<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "Admin Extras";
$filename = "admin-extras";

$seo_title = "Admin Extras Extensions";
$seo_description = "Admin Extras Extensions ~ We provide professional &amp; affordable AbanteCart managed service.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head> 
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	
	<?php include $path_php.'/libs/includes/subbanner.php'; ?>
	
 	
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">
			
			<div class="highlightbox" id="overview">
                <p>These are extensions and addons developed and maintained by us. They have come about by our clients request for solutions beyond core AbanteCart. We also ensure that all our extensions work with each other without conflict. We offer these as a modest monthly fee to our Managed Clients only.
                    We will install, activate, and configure an extension as part of your normal service fee.</p>
                <p>Extensions here are only for our fully managed clients.  All extensions for non-managed clients are available for purchase or rent at <a href="https://abantecartextensions.com/store" style="padding-left:unset;color:#000000;" target="_BLANK">https://abantecartextensions.com/store</a>.</p>
            </div>
			<div class="product-boxes2">	
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">COST PLUS CHANGER</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/admin-extras.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/cost-plus.png"></a>
	</div>
	<div class="product-boxes3-text">
		This extension helps you to change multiple product cost at the same time. You can filter products by categories, manufacturers or both of them at the same time. The extension also will automatically create a backup sql file so you can anytime restore the previous or original cost.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/cost-plus" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/cost-plus-changer" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">MULTIPLE PRICE CHANGER</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/admin-extras.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/multiple-price.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		This extension helps you to change multiple product base price at the same time. You can filter products by categories, manufacturers or both of them at the same time. The extension also will automatically create a backup sql file so you can anytime restore the previous or original base price.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/multiple-price" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/multiple-price-changer" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">EMAIL EDITOR</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/admin-extras.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/email-editor.png"></a>
	</div>
	<div class="product-boxes3-text">
		This extension gives you the ability to modify email content without the need to edit the language definition or position. Allows you to use more than one email address for sending of different email notifications, eg orders@mystore, info@mystore. Also, you can select to receive an exact copy of the email that was sent to your customer. Admin Order Details includes Tracking Information block for email and order details.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/email-editor" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/email-editor" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">ENHANCED EDITOR</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/admin-extras.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/editor.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		This extension replaces the default editor with additional features such as Text Alignment, Font Color, Spell Check As You Type, and many more.An editor toolbar has been added to the product blurb field. NOTE: Blurb editor is only found on the General Edit page, not on the Quick View page.Also included is an image manager to easily manage the images that you want to use in the description. Easy uploads and organization by folder.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/new-editor" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/enhanced-editor" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">ENHANCED OPTION PRICING DISPLAY LITE</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/admin-extras.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/option-lite.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		This extension helps you to modify the option price displayed on the product page.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/option-lite" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/option-lite" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">ENHANCED OPTION PRICING DISPLAY PRO</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/admin-extras.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/option-pro.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		This extension helps you to modify the option price displayed on the product page. You are able to choose whether if you want to calculate base price+option price on each option level or not and show base price on each option level or not.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/option-pro" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/option-pro" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">ENHANCED OPTION PRICING DISPLAY WITH LINK PRO</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/admin-extras.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/option-pro.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		This extension helps you to modify the option price displayed on the product page. You are able to choose whether if you want to calculate base price+option price on each option level or not and show base price on each option level or not. And show links in the customer order confirmation email. Plus the ability to show a link or information to your customers email order confirmation - to a form to fill out, for a file, a training video, etc.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/option-pro" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/option-link-pro" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">PRODUCT AS OPTION</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/admin-extras.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/product-option.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		This extension helps you to select the products that you want to use as an option. Allows stock tracking without allocation. The products will be shown in a Lightbox dialog where customer can directly add to cart.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/product-option" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/product-as-option" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">AREA CALCULATOR</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/admin-extras.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/area.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		This extension allows a two-dimension input for calculating the area to be used to order products that need special calculation such as banners, signs, customer area carpets, counter tops, etc. It allows multiple unit inputs such as feet/inches, yards/feet, meters/cm, etc. and handles decimal input also.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/area-calc" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/area-calculator" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">LENGTH CALCULATOR</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/admin-extras.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/length.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		This extension allows length-based measurement to be used to order products that need special calculation such as defined length of a pole, fabric sold by the yard, or jewelry chain sold by customer defined length, etc. It allows multiple unit inputs such as feet/inches, yards/feet, meters/cm, etc. and handles decimal input also.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/length-calc" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/length-calculator" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">LIQUIDS CALCULATOR</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/admin-extras.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/liquids.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		This extension allows liquid fluid measurement to be used to order products that need special calculation such as oils, vinegars, essential oils, etc. It allows multiple unit inputs such as fluid ounce/pint, quart, gallon, milliliter/liter, etc. and handles decimal input also.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/liquids-calc" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/liquids-calculator" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<!--<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">PRICING CALCULATOR PACK</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/admin-extras.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/pricing-calc-pack.png"></a>
	</div>
	<div class="product-boxes3-text">
		This extension is a pack of our pricing calculator which includes:<br>
				1. Area Calculator<br>
				2. Length Calculator<br>
				3. Liquids Calculator<br>
				4. Volume Calculator<br>
				5. Weight Calculator	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/pricing-calc-pack" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/pricing-calculator-pack" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">PRICING CALCULATOR AREA &amp; LENGTH PACK</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/admin-extras.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/pricing-calc-area-length-pack.png"></a>
	</div>
	<div class="product-boxes3-text">
		This extension is a pack of our pricing calculator which includes:<br>
		1. Area Calculator<br>
		2. Length Calculator	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/pricing-calculators-area-length-pack" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/area-length-calculator-pack" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">PRICING CALCULATOR WEIGHT &amp; LIQUIDS PACK</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/admin-extras.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/pricing-calc-weight-liquid-pack.png"></a>
	</div>
	<div class="product-boxes3-text">
		This extension is a pack of our pricing calculator which includes:<br>
1. Liquids Calculator<br>
2. Weight Calculator	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/pricing-calculator-weight-liquids-pack" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/weight-liquids-calculator-pack" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>-->
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">VOLUME CALCULATOR</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/admin-extras.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/volume.png"></a>
	</div>
	<div class="product-boxes3-text">
		This extension allows a three-dimension input for calculating the volume of enclosure with straight parallel sides to be used to order products that need special calculation such as aquariums, boxes, etc. It allows multiple unit inputs such as feet/inches, yards/feet, meters/cm, etc. and handles decimal input also.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/volume-calc" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/volume-calculator" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">WEIGHT CALCULATOR</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/admin-extras.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/weight.png"></a>
	</div>
	<div class="product-boxes3-text">
		This extension allows weight-based measurement to be used to order products that need special calculation such as meats, flour, sugars, grains, seeds, etc. It allows multiple unit inputs such as kilogram/grams, pounds/ounce, etc. and handles decimal input also.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/volume-calc" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/weight-calculator" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">MANDATORY TELEPHONE OPTION</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/admin-extras.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/telephone.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		This extension helps you to change telephone, fax or company field become a mandatory field. Both storefront and admin are changed.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/telephone" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/telephone-option" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">MANDATORY VAT/TAX ID OPTION</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/admin-extras.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/taxid.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		This extension helps you to change telephone, fax, company or VAT/Tax ID field become a mandatory field. Both storefront and admin are changed.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/tax-id" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/taxid-option" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		</div><!-- .product-boxes2-box -->
				
			
				
			</div><!-- .product-boxes2 -->
 

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>