<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "Blesta Templates";
$filename = "blesta-templates";

$seo_title = "Blesta Templates - We provide high quality HTML web hosting templates with pixel perfect Blesta integration";
$seo_description = "Launch your web hosting reseller business today using our Blesta HTML Templates. They come with a large array of features and unlimited support.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	
	<?php include $path_php.'/libs/includes/subbanner.php'; ?>
	
	<div class="linksbar">
		
		<div class="contentcontainer">
			
			<ul>					
				<li><a href="#overview">Overview</a></li>
				<li><a href="#templates">Templates</a></li>				
			</ul>
			
		</div><!-- .contentcontainer -->
		
	</div><!-- .linksbar -->	
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">
	
			<div class="highlightbox" id="overview">
				<p>These <a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=blesta-templates" target="_blank">Blesta Templates</a> are designed to launch your very own web hosting reseller business. The templates are lighting fast, easy to edit with HTML experience and come with reliable support. Each template comes with a optional Blesta integration template ($30/year) that will handle the account, cart, tickets & invoicing functionality of your website.</p>
			</div>
		
			<div class="headingstyle1" id="templates">
				<h2>Templates</h2>
			</div>
		
			<div class="product-boxes2">
		
				<div class="product-boxes2-box product-boxes2-display1 product-boxes2-highlight product-boxes2-highlight-hot animate__animated animate__fadeInLeft wow">		
					
					<div class="product-boxes2-head">
						<div class="product-boxes2-title"><h3 class="product-boxes2-heading">Stellar</h3></div>
					</div>			
					
					<div class="product-boxes2-image">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=blesta-templates-details-st" target="_blank">
							<img src="https://www.zomex.com/libs/images/stellar-blesta-template.png" alt="Stellar Blesta Template" />
						</a>
					</div>
					
					<div class="product-boxes2-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=blesta-templates-details-st" class="button1 color3" target="_blank"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=blesta-templates-demo-st" class="button1 color2" target="_blank"><i class="fas fa-search"></i>View Demo</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=blesta-templates-order-st" class="button1 color1" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
					
				</div><!-- .product-boxes2-box -->
				
				<div class="product-boxes2-box product-boxes2-display1 product-boxes2-highlight product-boxes2-highlight-hot animate__animated animate__fadeInRight wow">		
					
					<div class="product-boxes2-head">
						<div class="product-boxes2-title"><h3 class="product-boxes2-heading">Mono</h3></div>
					</div>			
					
					<div class="product-boxes2-image">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=blesta-templates-details-mo" target="_blank">
							<img src="https://www.zomex.com/libs/images/mono-blesta-template.png" alt="Mono Blesta Template" />
						</a>
					</div>
					
					<div class="product-boxes2-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=blesta-templates-details-mo" class="button1 color3" target="_blank"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=blesta-templates-demo-mo" class="button1 color2" target="_blank"><i class="fas fa-search"></i>View Demo</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=blesta-templates-order-mo" class="button1 color1" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
					
				</div><!-- .product-boxes2-box -->
				
				<div class="product-boxes2-box product-boxes2-display1 product-boxes2-highlight product-boxes2-highlight-hot animate__animated animate__fadeInLeft wow">		
					
					<div class="product-boxes2-head">
						<div class="product-boxes2-title"><h3 class="product-boxes2-heading">Glaze</h3></div>
					</div>			
					
					<div class="product-boxes2-image">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=blesta-templates-details-gl" target="_blank">
							<img src="https://www.zomex.com/libs/images/glaze-blesta-template.png" alt="Glaze Blesta Template" />
						</a>
					</div>
					
					<div class="product-boxes2-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=blesta-templates-details-gl" class="button1 color3" target="_blank"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=blesta-templates-demo-gl" class="button1 color2" target="_blank"><i class="fas fa-search"></i>View Demo</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=blesta-templates-order-gl" class="button1 color1" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
					
				</div><!-- .product-boxes2-box -->
				
				<div class="product-boxes2-box product-boxes2-display1 product-boxes2-highlight product-boxes2-highlight-hot animate__animated animate__fadeInRight wow">		
					
					<div class="product-boxes2-head">
						<div class="product-boxes2-title"><h3 class="product-boxes2-heading">Prosper</h3></div>
					</div>			
					
					<div class="product-boxes2-image">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=blesta-templates-details-pr" target="_blank">
							<img src="https://www.zomex.com/libs/images/prosper-blesta-template.png" alt="Prosper Blesta Template" />
						</a>
					</div>
					
					<div class="product-boxes2-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=blesta-templates-details-pr" class="button1 color3" target="_blank"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=blesta-templates-demo-pr" class="button1 color2" target="_blank"><i class="fas fa-search"></i>View Demo</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=blesta-templates-order-pr" class="button1 color1" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
					
				</div><!-- .product-boxes2-box -->
				
			</div><!-- .product-boxes2 -->			

		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>