<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "Company";
$filename = "company";

$seo_title = "All you need to know about our service &amp; company";
$seo_description = "All you need to know about our service &amp; company";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	
	<?php include $path_php.'/libs/includes/subbanner.php'; ?>
	
	 
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer ">

    
            <div class="container1">

		<section class="columncontent wordpresscontainer">
			
			<div class="highlightbox">
                <p>
                    <strong>WHEN WE STARTED</strong><br>
                    AbanteCartPlus from WHY2 is miles above the rest as an exceptional managed services company. We have been providing premium managed hosting services and extensions development for AbanteCart since 2013.  And providing managed ecommerce sites since 2002.<br><br>
                    <strong>WHERE WE COME FROM</strong><br>
                    We have many years of leading experience with businesses of all sizes and we have built up an affluence of web hosting expertise that puts us a scratch above other web management companies.  Coupled with 4 decades of CPA service to small and mid-sized businesses we have a deep understanding of what it takes to run and grow a business or maintain a healthy one.<br><br>
                    <strong>WHY WE STARTED AbanteCartPlus</strong><br>
                    After watching all the struggling by some folks on the forum posts, assist quite a few with their issues, and having lots of experience with the managed clients we do have we decided to formalize our Managed Services and offer them to more folks.<br><br>
                    Seems there are several levels of experienced users adopting the AbanteCart platform – highly knowledgeable developers who know about servers, php versions, constant upgrades, databases and know how to manage them.  Next are folks who want to become highly knowledgeable and self-managed and are willing to exchange their time into learning about the back-end processes of a site as a trade off for spend those hours selling their services or products to paying customers.  Last there are the folks who want an online business that is making money and not spending time navigating “computereze” to have their site working.<br><br>
                    AbanteCartPlus is ideal for the folks who want their business to work without having to know about severs etc.  For the folks who want to become knowledgeable about the back-end we a great service to use while in that learning mode.  For the highly knowledgeable you can probably be happy doing your own thing.<br><br>
                    <strong>WHY USE US</strong><br>
                    WHY2 is a company that you can rely on for keeping your AbanteCart ecommerce site functioning at peak performance and providing personal care for your business. With 24-hour support there is no reason not to sign up today!
                </p>
            </div><!-- .highlightbox -->

			<div class="bigheader"><h2>Domain Name</h2></div>
			
			<p>If you already have a domain name, we do require it to be on GoDaddy as the registrar or transferred to a GoDaddy account - either yours or ours. The domain name included with your service plan is yours to carry on forever, even if you leave our services.</p>
			
			<div class="bigheader"><h2>99.9% Uptime Guarantee</h2></div>	
			
			<p>We offer a 99.9% uptime guarantee with all of our plans which is continually monitored by reliable third-party companies. Whether it's the day or night, you can be confident that your website is safe in our professional hands.</p>

			<div class="bigheader"><h2>24/7 Support</h2></div>	
			
			<p>Our support team is available 24 hours a day, 7 days a week via our support ticket system for those times when you need help. Whether you need help with how-to-do something,  setting up a new function,  requesting addons, some suggestions or a request for a customer function we are here to assist you!</p>
			
			<div class="bigheader"><h2>Multiple Services to fit any budget</h2></div>	
			
			<p>We have the right service plan for you if you are brand new to online ecommerce, an established AbanteCart user who wants some help along for new features, or an experienced AbanteCart user who wants the upgrade hassles to go away.</p>
		</section>

		<aside class="columnsidebar">
		
			<div class="box box1">
				<div class="title"><h3>Why choose We Hear You 2, Inc (WHY2)?</h3></div>
				<p>The top reasons why you should choose us.</p>
				<ul>
					<li>We are passionate about what we do</li>
					<li>We listen to your feedback</li>
					<li>We provide a high level of support</li>
					<li>We focus on the quality of our services</li>
					<li>We have lots of tutorials on how to get your website up and running</li>
					<li>We do not oversell our web hosting services</li>
				</ul>
			</div>
			
			<div class="box box2">
				<div class="title"><h3>Payment methods</h3></div>
				<p>We accept payment from any of the following methods:</p>
				<p class="center">
					<img src="<?php echo $path_html; ?>/libs/images/paypal.png" alt="PayPal" class="img-respond" style="max-width: 230px;">
				</p>
				<p class="center">
					<img src="<?php echo $path_html; ?>/libs/images/stripe.png" alt="Credit Card" class="img-respond" style="max-width: 230px;">
				</p>

			</div>
			 		
			<div class="clear">&nbsp;</div>
		
		</aside>

		    <div class="clear">&nbsp;</div>
		
		</div>
    
			 

		 

		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>