<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "Dedicated Servers";
$filename = "dedicated-servers";

$seo_title = "Dedicated Servers ~ We manage your server so you can focus on your business!";
$seo_description = "Our dedicated servers are a great choice for any enterprise as they come fully managed by us.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>

	<div class="banner banner-custom4 banner-design2column banner-designnoscreenshot" style="background-image: url(<?php echo $path_html; ?>/libs/images/background6.jpg);">
	
		<div class="background" style="background: rgba(0, 0, 0, 0.4);">
			
			<div class="contentcontainer">

				<div class="banner-twocolumn">
					
					<div class="banner-twocolumn-col banner-twocolumn-col1">
						
						<div class="banner-price animate__animated animate__fadeInDown wow" data-wow-delay="0.8s">
							<div class="banner-price-before">Starting From</div>																			
							<div class="banner-price-currencyprefix">$</div>										
							<div class="banner-price-price">
								84.99
							</div>
							<div class="banner-price-term">/month</div>
						</div>
													
						<div class="banner-heading animate__animated animate__fadeInUp wow">Dedicated Servers</div>
													
						<div class="banner-text animate__animated animate__fadeInRight wow" data-wow-delay="1.6s">
							The most powerful hosting
						</div>
														
						<div class="list list-col2">
							<ul>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="4s"><i class="fas fa-check-square"></i>Full root access to your own server</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="4.5s"><i class="fas fa-check-square"></i>Award-winning 24/7 technical support</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="5s"><i class="fas fa-check-square"></i>Money back guarantee with all servers</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="5.5s"><i class="fas fa-check-square"></i>Unlimited bandwidth reset monthly</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="6s"><i class="fas fa-check-square"></i>cPanel - easy-to-use control panel</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="6.5s"><i class="fas fa-check-square"></i>Perfect solution for large businesses</li>
							</ul>
						</div>
													
						<div class="banner-buttons">
							<a href="#features" class="button1 color2 animate__animated animate__fadeIn wow" data-wow-delay="2.4s"><i class="fas fa-info-circle"></i>Features</a>
							<a href="#plans" class="button1 color1 animate__animated animate__jackInTheBox wow" data-wow-delay="3.2s"><i class="fas fa-angle-double-right"></i>View Plans</a>
						</div>

					</div><!-- .banner-twocolumn-col .banner-twocolumn-col1 -->									
					
					<div class="banner-twocolumn-col banner-twocolumn-col2 animate__animated animate__fadeInUp wow" data-wow-delay="0.8s">
	
						<a href="#features">
							<picture>
								<source srcset="<?php echo $path_html; ?>/libs/images/dedicatedserver.png" media="(max-width: 1000px)" />
								<img src="<?php echo $path_html; ?>/libs/images/dedicatedserver.png" alt="Dedicated Servers" />
							</picture>
						</a>
												
					</div><!-- .banner-twocolumn-col .banner-twocolumn-col2 -->
				
				</div><!-- .banner-twocolumn -->
							
			</div><!-- .contentcontainer -->
	
		</div><!-- .background -->
	
	</div><!-- .banner -->
	
	<div class="linksbar">
		
		<div class="contentcontainer">
			
			<ul>					
				<li><a href="#overview">Overview</a></li>
				<li><a href="#plans">Plans</a></li>
				<li><a href="#features">Features</a></li>
				<li><a href="#testimonials">Testimonials</a></li>
				<li><a href="#whychooseus">Why Choose Us</a></li>					
				<li><a href="#faqs">FAQS</a></li>			
			</ul>
			
		</div><!-- .contentcontainer -->
		
	</div><!-- .linksbar -->	
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">

			<div class="highlightbox" id="overview">	
			
				<p>Are you looking for the most powerful hosting option? Then look no further than our dedicated servers. A dedicated server is a single full access server that is used by only you. This allows you to use all of the available server resources and is widely considered to be the best option for large scale businesses. All of our dedicated servers come with free setup.</p>
				
			</div>
	
			<div class="headingstyle1" id="plans">
				<h2>Select your perfect Dedicated Server</h2>
			</div>
		
			<div class="product-tables2 product-tables2-plans">
				
				<table>
					
					<tr>
						
						<th class="tableplan-heading-size">Server</th>
						
						<th>Hard Drive</th>
						
						<th>Bandwidth</th>
						
						<th>RAM</th>
					
						<th>CPU Cores</th>
						
						<th>OS</th>
						
						<th>Remote Backup</th>				
										
						<th>&nbsp;</th>
				
					</tr>
					
					<tr class="tableplan tableplan-link animate__animated animate__fadeInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';">
			
						<td class="tableplan-heading">
							<div class="tableplan-plan">Dedicated 1</div>
							<div class="tableplan-text">Perfect Dedicated for beginners</div>
						</td>
											
						<td>250GB</td>
									
						<td>2TB</td>
									
						<td>4GB</td>

						<td>3</td>

						<td>Linux</td>

						<td><div class="icon-cross"><i class="fas fa-times-circle"></i></div></td>
																												
						<td>
							<div class="tableplan-price">
								<div class="tableplan-price-priceprefix">Only</div><div class="tableplan-price-currencyprefix">$</div><div class="tableplan-price-price">84.99</div><div class="tableplan-price-term">/month</div>
							</div><!-- .tableplan-price -->
							<div class="tableplan-button"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>						
						</td>
					
					</tr>	
	
					<tr class="tableplan tableplan-link animate__animated animate__fadeInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="0.2s">
						
						<td class="tableplan-heading">
							<div class="tableplan-plan">Dedicated 2</div>
							<div class="tableplan-text">Reliable low-cost Dedicated</div>
						</td>
						
						<td>300GB</td>
																	
						<td>4TB</td>
																	
						<td>6GB</td>
																								
						<td>3</td>
													
						<td>Linux</td>
													
						<td><div class="icon-cross"><i class="fas fa-times-circle"></i></div></td>
			
						<td>
							<div class="tableplan-price">
								<div class="tableplan-price-priceprefix">Only</div><div class="tableplan-price-currencyprefix">$</div><div class="tableplan-price-price">89.99</div><div class="tableplan-price-term">/month</div>
							</div><!-- .tableplan-price -->
							<div class="tableplan-button"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>						
						</td>
				
					</tr>	
			
					<tr class="tableplan tableplan-link animate__animated animate__fadeInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="0.4s">
						
						<td class="tableplan-heading tableplan-highlight tableplan-highlight-new">
							<div class="tableplan-plan">Dedicated 3</div>
							<div class="tableplan-text">Advanced Dedicated package</div>
						</td>
						
						<td>350GB</td>
																	
						<td>6TB</td>
																	
						<td>8GB</td>
																								
						<td>4</td>
													
						<td>Linux</td>
													
						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>
			
						<td>
							<div class="tableplan-price">
								<div class="tableplan-price-priceprefix">Only</div><div class="tableplan-price-currencyprefix">$</div><div class="tableplan-price-price">94.99</div><div class="tableplan-price-term">/month</div>
							</div><!-- .tableplan-price -->
							<div class="tableplan-button"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>						
						</td>
				
					</tr>	
										
					<tr class="tableplan tableplan-link animate__animated animate__fadeInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="0.6s">
						
						<td class="tableplan-heading">
							<div class="tableplan-plan">Dedicated 4</div>
							<div class="tableplan-text">Professional Dedicated</div>
						</td>
						
						<td>400GB</td>
																	
						<td>8TB</td>
																	
						<td>10GB</td>
																								
						<td>4</td>
													
						<td>LiteSpeed</td>
													
						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>
																	
						<td>
							<div class="tableplan-price">
								<div class="tableplan-price-priceprefix">Only</div><div class="tableplan-price-currencyprefix">$</div><div class="tableplan-price-price">99.99</div><div class="tableplan-price-term">/month</div>
							</div><!-- .tableplan-price -->
							<div class="tableplan-button"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>						
						</td>
											
					</tr>	
				
					<tr class="tableplan tableplan-link animate__animated animate__fadeInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="0.8s">
						
						<td class="tableplan-heading tableplan-highlight tableplan-highlight-hot">
							<div class="tableplan-plan">Dedicated 5</div>
							<div class="tableplan-text">Suitable Dedicated for web designers</div>
						</td>																
			
						<td>450GB</td>

						<td>10TB</td>

						<td>12GB</td>
			
						<td>5</td>

						<td>LiteSpeed</td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>

						<td>
							<div class="tableplan-price">
								<div class="tableplan-price-priceprefix">Only</div><div class="tableplan-price-currencyprefix">$</div><div class="tableplan-price-price">104.99</div><div class="tableplan-price-term">/month</div>
							</div><!-- .tableplan-price -->
							<div class="tableplan-button"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>						
						</td>
					
					</tr>	
			
					<tr class="tableplan tableplan-link animate__animated animate__fadeInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="1s">
											
						<td class="tableplan-heading">
							<div class="tableplan-plan">Dedicated 6</div>
							<div class="tableplan-text">The best Dedicated for experts</div>
						</td>
											
						<td>500GB</td>

						<td>12TB</td>

						<td>14GB</td>

						<td>5</td>

						<td>LiteSpeed</td>
						
						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>
		
						<td>
							<div class="tableplan-price">
								<div class="tableplan-price-priceprefix">Only</div><div class="tableplan-price-currencyprefix">$</div><div class="tableplan-price-price">109.99</div><div class="tableplan-price-term">/month</div>
							</div><!-- .tableplan-price -->	
							<div class="tableplan-button"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>						
						</td>
				
					</tr>	
						
					<tr class="tableplan tableplan-link animate__animated animate__fadeInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="1.2s">
						
						<td class="tableplan-heading tableplan-highlight tableplan-highlight-popular">
							<div class="tableplan-plan">Dedicated 7</div>
							<div class="tableplan-text">The best Dedicated for experts</div>
						</td>
											
						<td>550GB</td>

						<td>14TB</td>

						<td>16GB</td>

						<td>6</td>

						<td>LiteSpeed</td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>
						
						<td>
							<div class="tableplan-price">
								<div class="tableplan-price-priceprefix">Only</div><div class="tableplan-price-currencyprefix">$</div><div class="tableplan-price-price">114.99</div><div class="tableplan-price-term">/month</div>
							</div><!-- .tableplan-price -->
							<div class="tableplan-button"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>						
						</td>
											
					</tr>	
					
				</table>
				
			</div><!-- .product-tables2 -->
	
			<div class="headingstyle1" id="features">
				<h1>Dedicated Server Features</h1>
			</div>
		
			<div class="gridboxes1">
		
				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
					
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom4-features-1.png" alt="datacenter" />
					</div>
			
					<h4 class="gridboxes1-heading">Our Datacenter</h4>
	
					<div class="gridboxes1-text">
	
						<p>All of our Dedicated Servers are located in a large, well-known datacenter in Dallas Texas, USA. Our facility is monitored 24/7 to ensure that all servers are up.</p>

					</div><!-- .gridboxes1-text -->
		
				</div><!-- .gridboxes1-box -->
			
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
				
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom4-features-2.png" alt="litespeed" />
					</div>
				
					<h4 class="gridboxes1-heading">LiteSpeed or Apache</h4>
		
					<div class="gridboxes1-text">
		
						<p>All of our Dedicated Servers come with root access allowing you to choose the OS. Apache is free and popular OS that is the default option with all of our servers.</p>

					</div><!-- .gridboxes1-text -->
		
				</div><!-- .gridboxes1-box -->
		
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
					
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom4-features-3.png" alt="cpanel" />
					</div>
	
					<h4 class="gridboxes1-heading">cPanel License</h4>
		
					<div class="gridboxes1-text">
				
						<p>If you're looking to ease into your Dedicated Server without using SSH you have the option to use cPanel. Using cPanel you can easily manage every aspect of your web hosting environment.</p>

					</div><!-- .gridboxes1-text -->
				
				</div><!-- .gridboxes1-box -->
						
				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
															
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom4-features-4.png" alt="softaculous" />
					</div>
		
					<h4 class="gridboxes1-heading">Softaculous Script Installer</h4>
				
					<div class="gridboxes1-text">
			
						<p>Softaculous is an application built into cPanel that allows you to easily install from over 150 free scripts/software. Software includes: WordPress, Joomla, Magento and many more.</p>

					</div><!-- .gridboxes1-text -->
		
				</div><!-- .gridboxes1-box -->
		
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
			
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom4-features-5.png" alt="r1soft" />
					</div>
	
					<h4 class="gridboxes1-heading">R1Soft Backups</h4>
			
					<div class="gridboxes1-text">
		
						<p>Add R1Soft to your server order to completely automate backups. R1Soft is used by providers worldwide and currently protects over 250,000 servers! Select this addon during checkout.</p>

					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
																																										
			</div><!-- .gridboxes1 -->						

			<div class="headingstyle1" id="testimonials">
				<h1>Lots Of Happy Customers</h1>
			</div>
				
			<div class="gridboxes1 gridboxes1-testimonials">

				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
																	
					<div class="gridboxes1-text">	
						<p>My experience with <?php echo $companyname; ?> has been nothing short of amazing. The level of support provided with the package has been fantastic. I will be sure to recommend <?php echo $companyname; ?> to all of my friends.</p>
					</div><!-- .gridboxes1-text -->
						
					<div class="gridboxes1-testimonial">
																							
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/custom4-testimonials-1.png" alt="client 1" />
						</div>
									
						<div class="gridboxes1-testimonial-text">

							<div class="gridboxes1-testimonial-author">
								Nathan
							</div>
																			
							<div class="gridboxes1-testimonial-url">
								www.google.com
							</div>										
																			
						</div><!-- .gridboxes1-testimonial-text -->							
								
															
					</div><!-- .gridboxes1-testimonial -->
													
				</div><!-- .gridboxes1-box -->
							
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
					
					<div class="gridboxes1-text">
						<p><?php echo $companyname; ?> is the most reliable company I have come across for services. If you're looking for a reliable service look no further than <?php echo $companyname; ?>! Sign-up today to see why they are the best!</p>
					</div><!-- .gridboxes1-text -->
										
					<div class="gridboxes1-testimonial">
																					
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/custom4-testimonials-2.png" alt="client 2" />
						</div>
													
						<div class="gridboxes1-testimonial-text">
																										
							<div class="gridboxes1-testimonial-author">
								Joanna
							</div>
							
							<div class="gridboxes1-testimonial-url">
								www.yahoo.com
							</div>									
																		
						</div><!-- .gridboxes1-testimonial-text -->							
														
					</div><!-- .gridboxes1-testimonial -->
										
				</div><!-- .gridboxes1-box -->
					
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
						
					<div class="gridboxes1-text">
						<p>I've been a customer with <?php echo $companyname; ?> for over 5 years, they never fail to disappoint me and the service has been top notch since I created my first order with <?php echo $companyname; ?>. Don't hesitate to join!</p>
					</div><!-- .gridboxes1-text -->
								
					<div class="gridboxes1-testimonial">
																						
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/custom4-testimonials-3.png" alt="client 3" />
						</div>
								
						<div class="gridboxes1-testimonial-text">
																													
							<div class="gridboxes1-testimonial-author">
								George
							</div>
																			
							<div class="gridboxes1-testimonial-url">
								www.msn.com
							</div>
																												
						</div><!-- .gridboxes1-testimonial-text -->							
								
															
					</div><!-- .gridboxes1-testimonial -->
											
				</div><!-- .gridboxes1-box -->																								
							
			</div><!-- .gridboxes1 -->				
			
			<div class="headingstyle1" id="whychooseus">
				<h1>Why Choose Us?</h1>
			</div>
				
			<div class="gridboxes1">

				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom4-whychooseus-1.png" alt="reliable support" />
					</div>
										
					<h4 class="gridboxes1-heading">Reliable Support</h4>
										
					<div class="gridboxes1-text">
						<p>As a <?php echo $companyname; ?> customer you can expect to receive reliable support as we believe support is the most important factor. We provide support via our ticket system and live chat.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->

				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom4-whychooseus-2.png" alt="quality servers" />
					</div>
			
					<h4 class="gridboxes1-heading">Passionate</h4>
									
					<div class="gridboxes1-text">
						<p>We provide many products and services and have a passion for the quality and support provided. Create your order with us today to see just how much this impacts our services.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
						
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
										
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom4-whychooseus-3.png" alt="renewable" />
					</div>

					<h4 class="gridboxes1-heading">We Love Renewable</h4>
										
					<div class="gridboxes1-text">
						<p>We have a deep passion for renewable energy and environment friendly hosting services and we are always keen to further expand this focus and attention to detail.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
																																						
			</div><!-- .gridboxes1 -->
		
			<div class="headingstyle1" id="faqs">
				<h2>FAQs</h2>
			</div>
				
			<div class="columns columns-2col columns-verticle-center">
			
				<div class="columns-col">
				
					<h3>Have A Question?</h3>
								
					<p>If you can't find the answer you are looking for our support is just an email away.</p>
								
					<?php if (isset($url_contact)) { ?>
						<div class="center">
							<a href="<?php echo $url_contact; ?>" class="button1 color1"><i class="fas fa-envelope"></i>Contact Us</a>											
						</div>
					<?php } ?>
								
				</div><!-- .columns-col -->
			
				<div class="columns-col">
						
					<div class="accordion animate__animated animate__fadeInUp wow">
	
						<div class="accordion-block">
						    <div class="accordion-heading">How long have you been in business?</div>
						    <div class="accordion-answer">					 								   						    
								<p><?php echo $companyname; ?> has been providing reliable services since early 2008.</p>
						    </div>
						</div>					
												
						<div class="accordion-block">
						    <div class="accordion-heading">Which payment methods are available?</div>
						    <div class="accordion-answer">					 
								<p>We accept payment via PayPal, credit/debit card & cryptocurrencies.</p>
						    </div>
						</div>	
			
						<div class="accordion-block">
						    <div class="accordion-heading">Which methods of support do you provide?</div>
						    <div class="accordion-answer">					 
								<p>You can contact support via email, ticket and live chat.</p>
						    </div>
						</div>	
									
					</div><!-- .accordion -->
				
				</div><!-- .columns-col -->
			
			</div><!-- .columns -->
			
		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>