<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "Logo Design";
$filename = "logo-design";

$seo_title = "Logo design service - Custom vector logos designed from scratch for businesses of all types | Premium logo design service";
$seo_description = "We design custom logos from scratch in vector and raster format for businesses of all types.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	
	<div class="banner banner-logodesign banner-design2column banner-designnoscreenshot" style="background-image: url(<?php echo $path_html; ?>/libs/images/background4.jpg);">
	
		<div class="background" style="background: rgba(0, 0, 0, 0.6);">
			
			<div class="contentcontainer">

				<div class="banner-twocolumn">
					
					<div class="banner-twocolumn-col banner-twocolumn-col1">
						
						<div class="banner-price animate__animated animate__fadeInDown wow" data-wow-delay="0.8s">
							<div class="banner-price-before">Just</div>																				
							<div class="banner-price-currencyprefix">$</div>										
							<div class="banner-price-price">
								150
							</div>
							<div class="banner-price-term">/logo</div>										
						</div>
													
						<div class="banner-heading animate__animated animate__fadeInUp wow">Logo Design</div>
													
						<div class="banner-text animate__animated animate__fadeInRight wow" data-wow-delay="1.6s">
							We design stunning custom vector logos that are unique to you and your business. All logos we design come in vector and raster format meaning you will be able to use your finished logo in any type of advertising.
						</div>
															
						<div class="list list-col2">
							<ul>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="4s"><i class="fas fa-check-square"></i>Unique Design</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="4.5s"><i class="fas fa-check-square"></i>Vector Files</li>																						</ul>
						</div>
													
						<div class="banner-buttons">
							<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=logodesign" class="button1 color2 animate__animated animate__fadeIn wow" data-wow-delay="2.4s" target="_blank"><i class="fas fa-info-circle"></i>Learn More</a>
							<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=logodesign-order" class="button1 color1 animate__animated animate__jackInTheBox wow" data-wow-delay="3.2s" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
						</div>

					</div><!-- .banner-twocolumn-col .banner-twocolumn-col1 -->									
					
					<div class="banner-twocolumn-col banner-twocolumn-col2 animate__animated animate__fadeInUp wow" data-wow-delay="0.8s">
	
						<a href="#pastwork">
							<picture>
								<source srcset="<?php echo $path_html; ?>/libs/images/logodesign1-small.png" media="(max-width: 1000px)" />
								<img src="<?php echo $path_html; ?>/libs/images/logodesign1.png" alt="Logo Design" />
							</picture>	
						</a>
												
					</div><!-- .banner-twocolumn-col .banner-twocolumn-col2 -->
				
				</div><!-- .banner-twocolumn -->

			</div><!-- .contentcontainer -->
	
		</div><!-- .background -->
	
	</div><!-- .banner -->
	
	<div class="linksbar">
		
		<div class="contentcontainer">
			
			<ul>								
				<li><a href="#overview">Overview</a></li>
				<li><a href="#features">Features</a></li>
				<li><a href="#pastwork">Past Work</a></li>
			</ul>
			
		</div><!-- .contentcontainer -->
		
	</div><!-- .linksbar -->	
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">
		
			<div class="highlightbox" id="overview">	
				
				<p>Get your business up and running with a custom <a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=logodesign" target="_blank">Logo Design</a>. All of our logos are designed from scratch based on your requirements.</p>
					
				<p>Our logo design service is completed within 5 days, from concept to the finished logo.</p>
		
			</div>

			<div class="headingstyle1" id="whychooseus">
				<h1>Features</h1>
			</div>
		
			<div class="gridboxes1">

				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
													
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/logodesign-features-1.png" alt="custom design" />
					</div>

					<h4 class="gridboxes1-heading">Custom Design</h4>
												
					<div class="gridboxes1-text">
						<p>Every logo we design is completely custom to you and your business. The design is based on your requirements, our research of your business and competition & the goals of your business.</p>
					</div><!-- .gridboxes1-text -->
				
				</div><!-- .gridboxes1-box -->
		
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
										
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/logodesign-features-2.png" alt="unlimited revisions" />
					</div>
			
					<h4 class="gridboxes1-heading">Unlimited Revisions</h4>
								
					<div class="gridboxes1-text">				
						<p>You can request unlimited revisions once the initial logo design is provided ensuring that the end result is a perfect logo for your business that meets your requirements.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
						
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/logodesign-features-3.png" alt="full copyright" />
					</div>
									
					<h4 class="gridboxes1-heading">Full Copyright Owned By You</h4>

					<div class="gridboxes1-text">
						<p>The logo we design will be completely custom to you and your business. We also include exclusive and full copyright rights to you as part of our logo design service.</p>	
					</div><!-- .gridboxes1-text -->
					
				</div><!-- .gridboxes1-box -->

				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
				
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/logodesign-features-4.png" alt="file formats" />
					</div>
			
					<h4 class="gridboxes1-heading">All File Formats Provided</h4>
								
					<div class="gridboxes1-text">
						<p>We can provide your finished logo design in any file format you need. By default we will provide the .ai, .eps (vector - perfect for print), .jpg, .png (perfect for the web) file formats.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->

				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">					
									
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/logodesign-features-5.png" alt="out of the box service" />
					</div>
		
					<h4 class="gridboxes1-heading">Out Of The Box Service</h4>
								
					<div class="gridboxes1-text">
						<p>Our Logo Design service is the perfect solution for new businesses looking for a high quality logo that is professional, effective and custom at an affordable price.</p>
					</div><!-- .gridboxes1-text -->
					
				</div><!-- .gridboxes1-box -->
																																						
			</div><!-- .gridboxes1 -->

			<div class="headingstyle1" id="pastwork">
				<h1>Past Work</h1>
			</div>
									
			<div class="gridboxes5">
						
				<div class="gridboxes5-box animate__animated animate__fadeInLeft wow">
					<a href="<?php echo $path_html; ?>/libs/images/logodesign-pastwork-1.png" class="image-link" target="_blank">
						<img src="<?php echo $path_html; ?>/libs/images/logodesign-pastwork-1.png" alt="logo design 1" />
					</a>				
				</div><!-- .gridboxes5-box -->

				<div class="gridboxes5-box animate__animated animate__fadeInUp wow">
					<a href="<?php echo $path_html; ?>/libs/images/logodesign-pastwork-2.png" class="image-link" target="_blank">
						<img src="<?php echo $path_html; ?>/libs/images/logodesign-pastwork-2.png" alt="logo design 2" />
					</a>				
				</div><!-- .gridboxes5-box -->

				<div class="gridboxes5-box animate__animated animate__fadeInRight wow">
					<a href="<?php echo $path_html; ?>/libs/images/logodesign-pastwork-3.png" class="image-link" target="_blank">
						<img src="<?php echo $path_html; ?>/libs/images/logodesign-pastwork-3.png" alt="logo design 3" />
					</a>				
				</div><!-- .gridboxes5-box -->
										
			</div><!-- .gridboxes5 -->

			<div class="cta2">
				
				<div class="cta2-col1">
					Ready To Get Started?
				</div><!-- .cta2-col1 -->
				
				<div class="cta2-col2">
					<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=logodesign-order" class="button1 color1" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
				</div><!-- .cta2-col2 -->			
				
			</div><!-- .cta2 -->
			
		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>