<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "Service Package";
$filename = "package";

$seo_title = "Service package ~ We provide professional &amp; affordable AbanteCart managed service";
$seo_description = "Service package ~ We provide professional &amp; affordable AbanteCart managed service";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	 
	<div class="banner banner-custom1 banner-design2column banner-designscreenshot" style="background-image: url(<?php echo $path_html; ?>/libs/images/background6.jpg);">
	
		<div class="background" style="background: rgba(0, 0, 0, 0.0);">
			
			<div class="contentcontainer">
					
				<div class="banner-twocolumn">
					
					<div class="banner-twocolumn-col banner-twocolumn-col1">
						
						<div class="banner-price animate__animated animate__fadeInDown wow" data-wow-delay="0.8s">
							<div class="banner-price-before">Starting From</div>																			
							<div class="banner-price-currencyprefix">$</div>										
							<div class="banner-price-price">
								29
							</div>
							<div class="banner-price-term">/month</div>
						</div>
													
						<div class="banner-heading animate__animated animate__fadeInUp wow">Packages</div>
													
						<div class="banner-text animate__animated animate__fadeInRight wow" data-wow-delay="1.6s">
							Select Your Package
						</div>
														
						<div class="list list-col2">
							<ul>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="4s"><i class="fas fa-check-square"></i>Unlimited domains, email & space</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="4.5s"><i class="fas fa-check-square"></i>Award-winning 24/7 technical support</li>																	<li class="animate__animated animate__fadeIn wow" data-wow-delay="5s"><i class="fas fa-check-square"></i>Money back guarantee with all plans</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="5.5s"><i class="fas fa-check-square"></i>Unlimited bandwidth reset monthly</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="6s"><i class="fas fa-check-square"></i>cPanel - easy-to-use control panel</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="6.5s"><i class="fas fa-check-square"></i>Perfect for personal websites and businesses</li>
							</ul>
						</div>
													
						<div class="banner-buttons">
							<a href="#features" class="button1 color2 animate__animated animate__fadeIn wow" data-wow-delay="2.4s"><i class="fas fa-info-circle"></i>Features</a>
							<a href="#plans" class="button1 color1 animate__animated animate__jackInTheBox wow" data-wow-delay="3.2s"><i class="fas fa-angle-double-right"></i>View Plans</a>
						</div>
					
					</div><!-- .banner-twocolumn-col .banner-twocolumn-col1 -->									
					
					<div class="banner-twocolumn-col banner-twocolumn-col2 animate__animated animate__fadeInUp wow" data-wow-delay="0.8s">
	
						<a href="#features">
							<picture class="screenshot">
								<source srcset="<?php echo $path_html; ?>/libs/images/cpanel-small.png" media="(max-width: 1000px)" />
								<img src="<?php echo $path_html; ?>/libs/images/cpanel.png" alt="Shared Hosting" />
							</picture>	
						</a>
												
					</div><!-- .banner-twocolumn-col .banner-twocolumn-col2 -->
				
				</div><!-- .banner-twocolumn -->
						
			</div><!-- .contentcontainer -->
	
		</div><!-- .background -->
	
	</div><!-- .banner -->
	
	 
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">
				
			<div class="highlightbox" id="overview">
            <p>All our service-packages include: <br>
                -&nbsp;&nbsp;&nbsp;&nbsp;AbanteCart ecommerce software installed on our correctly provisioned servers with enhanced security features enabled.<br>
                -&nbsp;&nbsp;&nbsp;&nbsp;All version updates maintained by us for your site.<br>
                -&nbsp;&nbsp;&nbsp;&nbsp;Premium Business-grade email service – secure, anti-span and anti-virus protections, up to 50 MB attachments allowed, and 25 GB of storage to help your retention compliance.<br>
                -&nbsp;&nbsp;&nbsp;&nbsp;And much more.<br><br>
                <strong>Business Plus</strong> is our most popular and our best value – excellent for site owners new to AbanteCart or new to online ecommerce.  Offers the most support at base pricing.<br><br>
                <strong>Business</strong> is good for site owners that need less help with AbanteCart or online ecommerce.<br><br>
                <strong>Basic</strong> is good for long time users of AbanteCart that just wants to have professional management of the server settings and relief for updates gone bad.<br><br>
                Plan levels are easily changed in your account to adjust to your changing needs.

            </p>
        </div>
	
			<div class="headingstyle1" id="plans">
				<h2>SELECT YOUR DESIRED SERVICE PLAN</h2>
			</div>
		
			<div class="product-tables1 product-tables1-4col">
					
				<div class="product-tables1-box product-tables1-box-features animate__animated animate__bounceInLeft wow displayorder0">
				
					<div class="product-tables1-head">
						<div class="product-tables1-heading">YOUR ONLINE STORE</div>
					</div><!-- .product-tables1-head -->
					
				 
							
					<div class="product-tables1-features-list">
						<div class="product-tables1-features-list-item">Domain Name</div>
						<div class="product-tables1-features-list-item">SSL</div>
						<div class="product-tables1-features-list-item">AbanteCart E-Commerce installed</div>
						<div class="product-tables1-features-list-item">Premium Email service</div>
						<div class="product-tables1-features-list-item">Email Aliasas</div>
					</div><!-- .product-tables1-features-list -->
							
					<div class="product-tables1-price">
						<div class="product-tables1-price-priceprefix">&nbsp;</div><div class="product-tables1-price-currencyprefix">&nbsp;</div><div class="product-tables1-price-price">&nbsp;</div><div class="product-tables1-price-term">&nbsp;</div>
					</div><!-- .product-tables1-price -->
							
					<div class="product-tables1-buttons">
						&nbsp;
					</div><!-- .product-tables1-buttons -->
								
					<div class="product-tables1-head2">
						<div class="product-tables1-heading2">SERVERS</div>
					</div><!-- .product-tables1-head2 -->
										
					<div class="product-tables1-features-list">
						<div class="product-tables1-features-list-item">Configured to run AbanteCart</div>
						<div class="product-tables1-features-list-item">Gigabit transfer rates</div>
						<div class="product-tables1-features-list-item">Secure Advanced Security</div>
						<div class="product-tables1-features-list-item">Integrated Firewall</div>
						<div class="product-tables1-features-list-item">Local Backups</div>
						<div class="product-tables1-features-list-item">DDos Attack Protection</div>
					</div><!-- .product-tables1-features-list -->
					
					<div class="product-tables1-buttons">
						&nbsp;
					</div><!-- .product-tables1-buttons -->					 
								
					<div class="product-tables1-head2">
						<div class="product-tables1-heading2">Services</div>
					</div><!-- .product-tables1-head2 -->
										
					<div class="product-tables1-features-list">
						<div class="product-tables1-features-list-item">AbanteCart upgrades done by us</div>
						<div class="product-tables1-features-list-item">How to help</div>
						<div class="product-tables1-features-list-item">Total - Import</div>
					</div><!-- .product-tables1-features-list -->	
					
				 
																	
				</div><!-- .product-tables1-box product-tables1-box-features -->

				<div class="product-tables1-box product-tables1-box-1 animate__animated animate__zoomInLeft wow" onclick="location.href='<?php echo $path_html_blesta; ?>/order/main/packages/service-packages/?group_id=46&pricing_id=1';" data-wow-delay="0.2s">
		
					<div class="product-tables1-head">
						<div class="product-tables1-heading">Basic</div>
					</div><!-- .product-tables1-head -->
					
					
		
					<div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Domain Name</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">SSL</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">AbanteCart E-Commerce installed</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
								
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Premium Email service</div>
							1 account
						</div><!-- .product-tables1-features-list-item -->
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Email Aliasas</div>
							Unlimited
						</div><!-- .product-tables1-features-list-item -->						
								
								
					</div><!-- .product-tables1-features-list -->
									
					<div class="product-tables1-price">
						<div class="product-tables1-price-priceprefix">Only</div><div class="product-tables1-price-currencyprefix">$</div><div class="product-tables1-price-price">29</div><div class="product-tables1-price-term">/month</div>
					</div><!-- .product-tables1-price -->
									
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html_blesta; ?>/order/main/packages/service-packages/?group_id=46&pricing_id=1" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->						
									
					<div class="product-tables1-head2">
						<div class="product-tables1-heading2">Basic</div>
					</div><!-- .product-tables1-head2 -->
											
					<div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Configured to run AbanteCart</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
						 
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Gigabit transfer rates</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Secure Advanced Security</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Integrated Firewall</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Local Backups</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">DDos Attack Protection</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
					 			
						
					</div><!-- .product-tables1-features-list -->
						
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html_blesta; ?>/order/main/packages/service-packages/?group_id=46&pricing_id=1" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->						
									
					<div class="product-tables1-head2">
						<div class="product-tables1-heading2">Basic</div>
					</div><!-- .product-tables1-head2 -->	
											
				<div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">AbanteCart upgrades done by us</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">How to help</div>
							Up to 1 hr/mo
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Total - Import</div>
							<div class="icon-cross"><i class="fas fa-times-circle"></i></div>
							
						</div><!-- .product-tables1-features-list-item -->
											
					 
						
					</div><!-- .product-tables1-features-list -->
						
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html_blesta; ?>/order/main/packages/service-packages/?group_id=46&pricing_id=1" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->						
									
				 				
									
				</div><!-- .product-tables1-box -->

				<div class="product-tables1-box product-tables1-box-2 animate__animated animate__zoomInLeft wow" onclick="location.href='<?php echo $path_html_blesta; ?>/order/main/packages/service-packages/?group_id=46&pricing_id=2';" data-wow-delay="0.4s">
		
					<div class="product-tables1-head">
						<div class="product-tables1-heading">BUSINESS</div>
					</div><!-- .product-tables1-head -->
					 
									
						<div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Domain Name</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">SSL</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">AbanteCart E-Commerce installed</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
								
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Premium Email service</div>
							2 accounts
						</div><!-- .product-tables1-features-list-item -->
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Email Aliasas</div>
							Unlimited
						</div><!-- .product-tables1-features-list-item -->		
								
								
					</div><!-- .product-tables1-features-list -->

					<div class="product-tables1-price">
						<div class="product-tables1-price-priceprefix">Only</div><div class="product-tables1-price-currencyprefix">$</div><div class="product-tables1-price-price">49</div><div class="product-tables1-price-term">/month</div>
					</div><!-- .product-tables1-price -->
									
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html_blesta; ?>/order/main/packages/service-packages/?group_id=46&pricing_id=2" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->						
									
					<div class="product-tables1-head2">
						<div class="product-tables1-heading2">Business</div>
					</div><!-- .product-tables1-head2 -->
											
					<div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Configured to run AbanteCart</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
						 
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Gigabit transfer rates</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Secure Advanced Security</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Integrated Firewall</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Local Backups</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">DDos Attack Protection</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
					 			
						
					</div><!-- .product-tables1-features-list -->
					
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html_blesta; ?>/order/main/packages/service-packages/?group_id=46&pricing_id=2" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->						
																		
					<div class="product-tables1-head2">
						<div class="product-tables1-heading2">Business</div>
					</div><!-- .product-tables1-head2 -->	
										
					<div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">AbanteCart upgrades done by us</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">How to help</div>
							Up to 2 hr/mo
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Total - Import</div>
							<div class="icon-cross"><i class="fas fa-times-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
					 
						
					</div><!-- .product-tables1-features-list -->
					
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html_blesta; ?>/order/main/packages/service-packages/?group_id=46&pricing_id=2" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->						
								
				 					
								
				</div><!-- .product-tables1-box -->

				<div class="product-tables1-box product-tables1-box-3 animate__animated animate__zoomInLeft wow product-tables1-highlight product-tables1-highlight-popular" onclick="location.href='<?php echo $path_html_blesta; ?>/order/main/packages/service-packages/?group_id=46&pricing_id=3';" data-wow-delay="0.6s">
		
					<div class="product-tables1-head">
						<div class="product-tables1-heading">BUSINESS PLUS</div>
					</div><!-- .product-tables1-head -->
					
					 
									
					<div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Domain Name</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">SSL</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">AbanteCart E-Commerce installed</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
								
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Premium Email service</div>
							3 accounts
						</div><!-- .product-tables1-features-list-item -->
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Email Aliasas</div>
							Unlimited
						</div><!-- .product-tables1-features-list-item -->		
								
								
					</div><!-- .product-tables1-features-list -->
									
					<div class="product-tables1-price">
						<div class="product-tables1-price-priceprefix">Only</div><div class="product-tables1-price-currencyprefix">$</div><div class="product-tables1-price-price">69</div><div class="product-tables1-price-term">/month</div>
					</div><!-- .product-tables1-price -->
				
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html_blesta; ?>/order/main/packages/service-packages/?group_id=46&pricing_id=3" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->						
									
					<div class="product-tables1-head2">
						<div class="product-tables1-heading2">BUSINESS PLUS</div>
					</div><!-- .product-tables1-head2 -->
											
					<div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Configured to run AbanteCart</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
						 
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Gigabit transfer rates</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Secure Advanced Security</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Integrated Firewall</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Local Backups</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">DDos Attack Protection</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
					 			
						
					</div><!-- .product-tables1-features-list -->
						
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html_blesta; ?>/order/main/packages/service-packages/?group_id=46&pricing_id=3" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->						
									
					<div class="product-tables1-head2">
						<div class="product-tables1-heading2">BUSINESS PLUS</div>
					</div><!-- .product-tables1-head2 -->	
											
					<div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">AbanteCart upgrades done by us</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">How to help</div>
							Up to 3 hr/mo
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Total - Import</div>
							<div class="icon-cross"><i class="fas fa-times-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
					 
						
					</div><!-- .product-tables1-features-list -->
						
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html_blesta; ?>/order/main/packages/service-packages/?group_id=46&pricing_id=3" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->						
				 				
									
				</div><!-- .product-tables1-box -->
				
				<div class="product-tables1-box product-tables1-box-3 animate__animated animate__zoomInLeft wow" onclick="location.href='<?php echo $path_html_blesta; ?>/order/main/packages/service-packages/?group_id=46&pricing_id=4';" data-wow-delay="0.6s">
		
					<div class="product-tables1-head">
						<div class="product-tables1-heading">DROPSHIPPER</div>
					</div><!-- .product-tables1-head -->
					 
									
						<div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Domain Name</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">SSL</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">AbanteCart E-Commerce installed</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
								
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Premium Email service</div>
							1 account
						</div><!-- .product-tables1-features-list-item -->
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Email Aliasas</div>
							Unlimited
						</div><!-- .product-tables1-features-list-item -->	
								
								
					</div><!-- .product-tables1-features-list -->
									
					<div class="product-tables1-price">
						<div class="product-tables1-price-priceprefix">Only</div><div class="product-tables1-price-currencyprefix">$</div><div class="product-tables1-price-price">99</div><div class="product-tables1-price-term">/month</div>
					</div><!-- .product-tables1-price -->
				
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html_blesta; ?>/order/main/packages/service-packages/?group_id=46&pricing_id=4" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->						
									
					<div class="product-tables1-head2">
						<div class="product-tables1-heading2">DROPSHIPPER</div>
					</div><!-- .product-tables1-head2 -->
											
					 <div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Configured to run AbanteCart</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
						 
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Gigabit transfer rates</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Secure Advanced Security</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Integrated Firewall</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Local Backups</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">DDos Attack Protection</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
					 			
						
					</div><!-- .product-tables1-features-list -->
						
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html_blesta; ?>/order/main/packages/service-packages/?group_id=46&pricing_id=4" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->						
									
					<div class="product-tables1-head2">
						<div class="product-tables1-heading2">DROPSHIPPER</div>
					</div><!-- .product-tables1-head2 -->	
											
				<div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">AbanteCart upgrades done by us</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">How to help</div>
							Up to 3 hr/mo
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Total - Import</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
					 
						
					</div><!-- .product-tables1-features-list -->
					 						
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html_blesta; ?>/order/main/packages/service-packages/?group_id=46&pricing_id=4" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->			
					
				</div><!-- .product-tables1-box -->
	
			</div><!-- product-tables1 -->



			<div class="headingstyle1" id="features">
				<h1>Our Service Features</h1>
			</div>
		
			<div class="gridboxes1">
									
				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
					
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/abantecart.png" alt="cpanel" />
					</div>
									
					<h4 class="gridboxes1-heading">AbanteCart</h4>
														
					<div class="gridboxes1-text">
				
						<p>A trusted eCommerce platform designed and built for dynamic and fast-growing online business. AbanteCart eCommerce software is used by both small and large size businesses to power their online sales. Join thousands of satisfied business owner and entrepreneurs who make AbanteCart their top choice eCommerce platform.</p>

					</div><!-- .gridboxes1-text -->										
					
				</div><!-- .gridboxes1-box -->
						
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
	
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/addons.png" alt="softaculous" />
					</div>
		
					<h4 class="gridboxes1-heading">Extension and addons</h4>
		
					<div class="gridboxes1-text">

						<p>There are a number of extensions and addons developed and maintained by us to enhance your web presence. And we continue to expand based on client requests.</p>

					</div><!-- .gridboxes1-text -->
					
				</div><!-- .gridboxes1-box -->

				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/server.png" alt="litespeed" />	
					</div>
		
					<h4 class="gridboxes1-heading">Our servers</h4>
		
					<div class="gridboxes1-text">

						<p>Robust, high-speed, configured to properly run AbanteCart. All provisioned with Enhanced Security to block unwanted access and DDoS Attack Protection.</p>
					
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
						
				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
													
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/backups.png" alt="r1soft" />
					</div>
			
					<h4 class="gridboxes1-heading">Redundant backups</h4>
	
					<div class="gridboxes1-text">
	
						<p>We do a daily backup of your site and database with a 10-day generation. Additionally, we do a daily backup that is stored in a different datacenter.</p>

					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
	
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
	
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/featuresgrid-icon5.png" alt="datacenter" />
					</div>
		
					<h4 class="gridboxes1-heading">Our Datacenter</h4>
		
					<div class="gridboxes1-text">
				
						<p>All of our web servers are located in a large, well-known datacenter in Dallas Texas, United States. Our facility is monitored 24/7 to ensure that all servers are up.</p>
	
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->

				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
															
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/email.png" alt="awards" />
					</div>
						
					<h4 class="gridboxes1-heading">Premium Business Email Included</h4>
	
					<div class="gridboxes1-text">

						<p>Secure POP/IMAP/Webmail with Premium anti-spam and anti-virus. 25 GB mailboxes to keep your email retention rules in compliance, recovery of deleted email/mailboxes, up to 50 MB attachments allowed.</p>

					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
																																									
			</div><!-- .gridboxes1 -->		
			
			<div class="headingstyle1" id="testimonials">
				<h1>Lots Of Happy Customers</h1>
			</div>
					
			<div class="gridboxes1 gridboxes1-testimonials">
	
				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
										
					<div class="gridboxes1-text">
						<p>Lee, You are a remarkable woman You have taught me more in a short period of time, opened up new avenues to me and have enhanced the site more than all the other individuals I have come across in the 2 years since site was initiated. You are most definitely an Angel on my shoulder.</p>
					</div><!-- .gridboxes1-text -->
									
					<div class="gridboxes1-testimonial">
																		
						
											
						<div class="gridboxes1-testimonial-text">
					
							<div class="gridboxes1-testimonial-author">
								Paul K
							</div>
															
							
																
						</div><!-- .gridboxes1-testimonial-text -->							
				
					</div><!-- .gridboxes1-testimonial -->				
										
				</div><!-- .gridboxes1-box -->
	
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
										
					<div class="gridboxes1-text">
						<p>I really cannot thank you enough for all you do, and I truly appreciate everything you do. It is great knowing I do not have to worry when I know you have a well-oiled machine operation! :) My store is always online (5 years and counting) and your response time to my questions on how to do some thing is almost immediate. Your suggestions on how to improve my Create your own Mix were terrific and really upped the sales of that feature.</p>
					</div><!-- .gridboxes1-text -->
														
					<div class="gridboxes1-testimonial">
	
						
		
						<div class="gridboxes1-testimonial-text">
																							
							<div class="gridboxes1-testimonial-author">
								Stephanie R
							</div>
														
							
										
						</div><!-- .gridboxes1-testimonial-text -->							
													
					</div><!-- .gridboxes1-testimonial -->
			
				</div><!-- .gridboxes1-box -->
						
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
	
					<div class="gridboxes1-text">
						<p>Only great things to say about these guys. The ecommerce site is terrific for features. The site is fast for my customers. The support is fantastic. The support team is knowledgeable and really knows me and my business needs. I don’t feel like I am just a number but a valued client.</p>
					</div><!-- .gridboxes1-text -->

					<div class="gridboxes1-testimonial">
													
						
					
						<div class="gridboxes1-testimonial-text">
																								
							<div class="gridboxes1-testimonial-author">
								Pauline M
							</div>						
															
							
								
						</div><!-- .gridboxes1-testimonial-text -->													
													
					</div><!-- .gridboxes1-testimonial -->
										
				</div><!-- .gridboxes1-box -->
				
			</div><!-- .gridboxes1 -->				
		
			<div class="headingstyle1" id="whychooseus">
				<h1>Why Choose Us?</h1>
			</div>
					
			<div class="gridboxes1">
										
				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
														
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/homepage-whychooseus-1.png" alt="reliable support" />
					</div>
					
					<h4 class="gridboxes1-heading">THE QUALITY OF OUR SUPPORT IS UNMATCHED</h4>
									
					<div class="gridboxes1-text">
						<p>We take support one step further by tailoring our replies to suit your knowledge, expectations and personality.</p>
					</div><!-- .gridboxes1-text -->
	
				</div><!-- .gridboxes1-box -->
							
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
	
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/homepage-whychooseus-2.png" alt="quality servers" />
					</div>
					
					<h4 class="gridboxes1-heading">WE'RE PASSIONATE ABOUT WHAT WE DO</h4>
									
					<div class="gridboxes1-text">
						<p>What sets us apart from the competition is that we're passionate about the products/services we provide and quality of support.</p>
					</div><!-- .gridboxes1-text -->
	
				</div><!-- .gridboxes1-box -->
						
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
	
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/homepage-whychooseus-3.png" alt="renewable" />
					</div>
					
					<h4 class="gridboxes1-heading">WE WELCOME AND ACT ON YOUR FEEDBACK</h4>
									
					<div class="gridboxes1-text">
						<p>We're always looking to improve every aspect of our business. From more features all the way to more frequent tutorials.</p>
					</div><!-- .gridboxes1-text -->
	
				</div><!-- .gridboxes1-box -->
																																									
			</div><!-- .gridboxes1 -->
     
			
		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>