<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "Partner Extensions";
$filename = "partner";

$seo_title = "Partner Extensions";
$seo_description = "Payment Extensions ~ We provide professional &amp; affordable AbanteCart managed service.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	
	<?php include $path_php.'/libs/includes/subbanner.php'; ?>
	
	 	
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">
			
			<div class="highlightbox" id="overview">
                <p>These are extensions and addons developed and maintained by us. They have come about by our clients request for solutions beyond core AbanteCart. We also ensure that all our extensions work with each other without conflict. We offer these as a modest monthly fee to our Managed Clients only.
                    We will install, activate, and configure an extension as part of your normal service fee.</p>
                <p>Extensions here are only for our fully managed clients.  All extensions for non-managed clients are available for purchase or rent at <a href="https://abantecartextensions.com/store" style="padding-left:unset;color:#000000;" target="_BLANK">https://abantecartextensions.com/store</a>.</p>
            </div>
			
		   <div class="product-boxes2">	
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">TaxJar Integration</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/shipping.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/taxjar.png"></a>
	</div>
	<div class="product-boxes3-text">
		This extension helps you calculate tax rates by using TaxJar service, also transmits the order to TaxJar for filing returns and accumulating sales to determine if Nexus has been reached.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/taxjar" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/taxjar-integration" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">AbanteCart/AvaTax Integration extension</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/shipping.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/avatax.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		This extension will integrate your AbanteCart ecommerce with Avalara AvaTax service. AbanteCart has partnered with Avalara to provide a fully integrated shopping cart and sales tax compliance solution.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/avatax" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/avatax" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		</div>

               
		</div>
						 

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>