<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "Product Feeds Extensions";
$filename = "product-feeds";

$seo_title = "Product Feeds Extensions";
$seo_description = "Product Feeds Extensions ~ We provide professional &amp; affordable AbanteCart managed service.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	
	<?php include $path_php.'/libs/includes/subbanner.php'; ?>
	
 
	<main role="main" class="mainmain">	

		<div class="contentcontainer">
			
			<div class="highlightbox" id="overview">
                <p>These are extensions and addons developed and maintained by us. They have come about by our clients request for solutions beyond core AbanteCart. We also ensure that all our extensions work with each other without conflict. We offer these as a modest monthly fee to our Managed Clients only.
                    We will install, activate, and configure an extension as part of your normal service fee.</p>
                <p>Extensions here are only for our fully managed clients.  All extensions for non-managed clients are available for purchase or rent at <a href="https://abantecartextensions.com/store" style="padding-left:unset;color:#000000;" target="_BLANK">https://abantecartextensions.com/store</a>.</p>
            </div>
			
		  <div class="product-boxes2">	
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Total Import</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/shipping.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/total-import.png"></a>
	</div>
	<div class="product-boxes3-text">
		This extension helps you to import product feed into your cart.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/total-import" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/total-import" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Honest Green Import Add On</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/shipping.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/hg-import.png"></a>
	</div>
	<div class="product-boxes3-text">
		This add on helps you to import Honest Green product feed to your website.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/hg-import" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/hg-import" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Honest Green Orders Management Add On</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/shipping.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/hg-order.png"></a>
	</div>
	<div class="product-boxes3-text">
		This add on helps you to export your orders to Honest Green.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/hg-order" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/usps-integration" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		</div>



                 
		</div>
						 

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>