<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "Reports";
$filename = "reports";

$seo_title = "Reports Extension";
$seo_description = "Reports Extensions ~ We provide professional &amp; affordable AbanteCart managed service.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	
	<?php include $path_php.'/libs/includes/subbanner.php'; ?>
	
 
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">
			
			<div class="highlightbox" id="overview">
                <p>These are extensions and addons developed and maintained by us. They have come about by our clients request for solutions beyond core AbanteCart. We also ensure that all our extensions work with each other without conflict. We offer these as a modest monthly fee to our Managed Clients only.
                    We will install, activate, and configure an extension as part of your normal service fee.</p>
                <p>Extensions here are only for our fully managed clients.  All extensions for non-managed clients are available for purchase or rent at <a href="https://abantecartextensions.com/store" style="padding-left:unset;color:#000000;" target="_BLANK">https://abantecartextensions.com/store</a>.</p>
            </div>
                <div class="product-boxes2">	
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Advanced Reports</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/marketing.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/reports.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		Advanced Reports makes your reporting become easier. By default it able to export to HTML, PDF, CSV, Xls and Xlsx.
                                Reporting information is accumulated based on the billing address of the customer.
                                Tax Reports ONLY report sales after the extension is installed and turned ON.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/new-report" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/advanced-reports" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Banner Statistic Manager</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/marketing.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/banner-stat-manager.png"></a>
	</div>
	<div class="product-boxes3-text">
		This extension allows for individual banner statistics to be viewed in detail over a specified date range.  The results can be exported for further analysis and off-server storage. Additionally, database maintenance can be done by individual banner and date range.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/banner-stat-manager" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/banner-stat-manager" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Inventory Report</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/marketing.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/inventory-report.png"></a>
	</div>
	<div class="product-boxes3-text">
		Inventory Report helps you manage your inventories. Allows a snapshot in time of what is on hand. Shows what special shipping attributes are enabled. And allows you to export your inventories to HTML, PDF, CSV, Xls and Xlsx.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/inventory-report" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/inventory-report" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Sales By State Report</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/marketing.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/sales-state.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		This extension helps you to export Sales By State to HTML, PDF, CSV, Xls and Xlsx.
                                This is the ideal way to keep track of your potential economic nexus by Remote or Online Sellers. Economic nexus does have thresholds that trigger your requirement to collect and remit taxes.
                                There is sales threshold and transaction threshold and each state does set their specific levels.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/sales-state" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/sales-state-report" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
	 
            
            
	        </div><!-- .product-boxes2 -->
	        
	        
		</div>
						 

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>