<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "Shipping Extensions";
$filename = "shipping";

$seo_title = "Shipping Extensions";
$seo_description = "Shipping Extensions ~ We provide professional &amp; affordable AbanteCart managed service.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	
	<?php include $path_php.'/libs/includes/subbanner.php'; ?>
	
	 
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">
			
			<div class="highlightbox" id="overview">
                <p>These are extensions and addons developed and maintained by us. They have come about by our clients request for solutions beyond core AbanteCart. We also ensure that all our extensions work with each other without conflict. We offer these as a modest monthly fee to our Managed Clients only.
                    We will install, activate, and configure an extension as part of your normal service fee.</p>
                <p>Extensions here are only for our fully managed clients.  All extensions for non-managed clients are available for purchase or rent at <a href="https://abantecartextensions.com/store" style="padding-left:unset;color:#000000;" target="_BLANK">https://abantecartextensions.com/store</a>.</p>
            </div>
                <div class="product-boxes2">	
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Australia Post Integration</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/shipping.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/auspost.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		Australia Post Integration: an enhanced Australia Post extension that supports all rates, including Dimensional Weight, Billable Weight, and Oversize Package Surcharges.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/auspost" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/auspost-integration" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Canada Post Integration</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/shipping.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/canpost.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		Canada Post Integration: an enhanced Canada Post extension that supports all rates.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/canpost" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/canpost-integration" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">FedEx Integration</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/shipping.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/fedex.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		FedEx Integration: an enhanced FedEx extension that supports all rates, including Dimensional Weight and Oversize Package Surcharges.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/fedex" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/fedex-integration" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Delivery Scheduler</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/shipping.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/delivery-scheduler.png"></a>
	</div>
	<div class="product-boxes3-text">
		If you offer local delivery, Delivery Scheduler gives you the ability to allow customer appointment setting based on your choices of days, times, and locations for your delivery trucks.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/delivery-scheduler" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/delivery-scheduler" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Enhanced Flat Rate Shipping</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/shipping.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/flat-rate.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		This Extension enables you to show the Flat Shipping Rate after the cart subtotal reaches the threshold setting. Additionally you can set different rates for different locations, if desired.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/flat-rate" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/enhanced-flat-rate" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<!--<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">New Zealand Post Integration</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/shipping.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/nzpost.png"></a>
	</div>
	<div class="product-boxes3-text">
		New Zealand Post Integration: an enhanced New Zealand Post extension that supports all rates, including Volumetric Weight, Rural Delivery, Signature On Delivery.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/flat-rate" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/nzpost" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Purolator Integration</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/shipping.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/purolator.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		Purolator Integration: an enhanced Purolator extension that supports all rates.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/purolator" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/purolator-integration" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>-->
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">ShipEngine Integration</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/shipping.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/shipengine.png"></a>
	</div>
	<div class="product-boxes3-text">
		ShipEngine Integration: an enhanced Purolator extension that supports all rates.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/shipengine" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/shipengine-integration" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">UPS Integration</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/shipping.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/ups.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		UPS Integration: an enhanced UPS extension that supports all rates, including Dimensional Weight, Billable Weight, and Oversize Package Surcharges.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/ups" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/ups-integration" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<!--<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">UPS Integration Plus</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/shipping.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/ups.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		UPS Integration Plus: an enhanced UPS extension that supports all rates, including Dimensional Weight, Billable Weight, Oversize Package Surcharges and Send To Access Point Location. Access Point selection by customer is limited to Access Point locations within the same country as the shipping address.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/ups-plus" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/ups-integration-plus" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>-->
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">USPS Integration</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/shipping.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/usps.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		USPS Integration: an enhanced USPS extension that supports all rates, including Dimensional Weight, Balloon, and Oversize Package Surcharges.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/usps" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/usps-integration" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		</div><!-- .product-boxes2 -->
		
	
		
		</div>
						 

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>