<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "Terms Of Service";
$filename = "terms-of-service";

$seo_title = "Terms Of Service - A document listing all of our terms";
$seo_description = "Please read our terms of service to see what our policies are.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	
	<?php include $path_php.'/libs/includes/subbanner.php'; ?>	
	
	<main role="main" class="mainmain">	

		
		<div class="contentcontainer">
		    <div class="container1">

        <p>This Managed Services Agreement is between AbanteCartPlus, a division of We Hear You 2, Inc. (hereinafter
            referred to as WHY2) and the person/persons who use our managed services. Please read carefully to ensure
            you understand our terms before purchasing any of our products or services.</p>
 
            <h2>Services</h2> 

        <p>WHY2 agrees to provide the services stated for the price agreed at any given time. We do not mislead
            customers with hidden costs. Please ask us if you have any questions.</p>

   
            <h2>Terms</h2> 

        <p>All customers are responsible for monitoring their storage space and bandwidth transfer each month. Customers
            who go over the limit of their account will be sent an email with the option to either upgrade their account
            or reduce store and or storage. If customers continue to go over we will do everything possible to fix the
            problem. We do hold to right to ban accounts for continuous problems. If customers sign up for an account
            and cancel it within the first month they will still be charged for the full first month.
        </p>

     
            <h2>Payments</h2> 

        <p>Renewal notices are emailed three days before the actual renew date in your account. If you are using a
            credit card you will not have to worry about manual payments. All accounts are set up on a pre-pay basis. If
            payment is not received within 7 days a $5 fee will be added. WHY2 reserves the right to change prices at
            any time, unless other terms have been agreed upon. Any account not brought current within a week (7 days)
            of e-mail notice or exceeding this time frame in any way is subject to suspension. YOU are responsible for
            all fees owed on the account from the time it was established to the time that YOU notify WHY2 to request
            for termination of services. Although we are based in the UK our websites currency is USD. YOUR billing
            cycle corresponds to the contract length that was initially chosen at setup. YOUR account will automatically
            renew at this length unless cancelled beforehand. There is no fee for cancelled accounts that have been paid
            for yearly. If you cancel an account on the monthly billing cycle WHY2 will not refund any payments made
            before.</p>

        <p>All annual payments are non refundable once the 30 day money back guarantee has passed. The only time your
            annual plan will end is if your account does not comply with our terms of service/acceptable usage policy.
            Both monthly and annual payments are non-refundable if your account does not follow our terms of
            service/acceptable usage policy.</p>

       
            <h2>Cancellation and Early Termination</h2>
       

        <p>Customers must acknowledge that the amount of the services bought is based on customers agreement to pay the
            fee for the initial term or renewal term.</p>

       
            <h2>Server Abuse</h2> 

        <p>Any attempt to undermine or cause harm to a server or customer of WHY2 is strictly prohibited.</p>

        <p>WHY2 will strongly react to any use or attempted use of an Internet account or computer without the owner's
            authorization. Such attempts include 'Internet scamming' (tricking other people into releasing their
            passwords), password theft, security hole scanning, etc.</p>

        <p>Any unauthorized use of accounts or computers by YOU, whether the attacked account or computer belongs to
            WHY2, will result in action against YOU. Possible actions include warnings, account suspension or
            cancelation, as well as civil or criminal legal action, depending on the seriousness of the attack.</p>

        <p>IMPORTANT NOTE - WHY2 has the right to discontinue service or deny access to anyone who violates our policies
            or the terms and conditions shown below WITHOUT WARNING or PRIOR NOTICE. No refunds of fees paid will be
            made if account termination is due to violation of the terms outlined below.</p>

        <p>OU may not run IRC, bots or clients on our servers. Unacceptable uses also include, but are NOT limited to:
            Bulk emailing, unsolicited emailing, newsgroup spamming, upload scripts (Rappidleach), pornographic content,
            illegal content, copyright infringement, trademark infringement, warez sites (including links to/from),
            cracks, software serial numbers, proxy-relaying, link farming (the act of or by use of scripts), link
            grinding, link-only sites, spamdexing, FFA (Free-For-All) and/or anything else determined by WHY2 to be
            unacceptable use of our services including abuse of server resources.</p>

        <p>WEB APPLICATIONS and WEB ACCESSIBLE SCRIPTS - All web applications that are out-of-date and actively being
            exploited will be shut down immediately without prior notice. YOU are responsible for and should evaluate
            YOUR web-based applications and scripts on a regular basis to ensure their security and orderliness.</p>

        <p>Accounts may also be terminated if it includes the following content or have links to the following content:
            Providing material that is grossly offensive to the Web community including blatant expressions of bigotry,
            racism, hatred, or profanity; promoting or providing instructional information about illegal activities;
            promoting physical harm or injury against any group or individual; displaying material containing obscene
            nudity or pornographic material (not applicable to managed dedicated servers); displaying material that
            exploits children under 18-years of age; acts of copyright infringement including offering pirated computer
            programs or links to such programs; information used to circumvent manufacturer-installed copy-protect
            devices, including serial or registration numbers for software programs, or any type of cracker
            utilities.</p>

       
            <h2>Disk Space Abuse</h2>
       

        <p>WHY2 will be the sole arbiter as to what constitutes a violation of this provision. You are responsible for
            monitoring your disk space usage. If you need extra disk space contact one of our staff and they will be
            happy to help out. You can also upgrade your hosting plan from inside your WHY2 client account.</p>

      
            <h2>Bandwidth Abuse</h2>
    

        <p>The intention of WHY2 is to provide a large bandwidth to transfer web documents, and not an offsite storage
            area for electronic files. If YOU violate this condition, YOU will be notified and given 48 hours to remedy
            the problem. Failure to do so will result in YOU being billed for the overages.</p>

        <p>Traffic will go unmonitored until YOU reach the amount of quota allocated to YOUR specific PLAN. WHY2 will be
            the sole arbiter as to what constitutes a violation of this provision.</p>

       
            <h2>AUP</h2>
        
        <p>Customers agree to use our services under the <a href="<?php echo $path_html; ?>/acceptable-usage-policy.php">Acceptable Usage
                Policy</a> which is here by incorporated with this agreement. Customers agree that WHY2 hold the right
            to change their AUP at any time to meet web hosting standards and laws. Amendments to the AUP are effective
            on the earlier of WHY2 notice to Customer that an amendment has been made, or the first day of any Renewal
            Term that begins subsequent to the amendment. Customer agrees to cooperate with WHY2 reasonable
            investigation of any suspected violation of the AUP. In the event of a dispute between WHY2 and Customer
            regarding the interpretation of the AUP, WHY2 commercially reasonable interpretation of the AUP shall
            govern.</p>

     
            <h2>Customer Information</h2>
        

        <p>Customer represents and warrants to WHY2 that the information he, she or it has provided and will provide to
            WHY2 for purposes of establishing and maintaining the service is accurate. If Customer is an individual,
            Customer represents and warrants to WHY2 that he or she is at least 18 years of age. WHY2 may rely on the
            instructions of the person listed as the Primary Customer Contact on the Order with regard to Customer's
            account until Customer has provided a written notice changing the Primary Customer Contract.</p>

       
            <h2>UNSOLICITED EMAIL &amp; SPAMMING</h2>
         

        <p>Unsolicited commercial advertisements ('SPAM') are not allowed in e-mail and will likely result in account
            cancelation. WHY2 takes a zero-tolerance approach to SPAM originating from its servers or for spam
            advertising of domains hosted within our network. If found, YOUR account may be deleted.</p>

        <p>The following activities are not allowed: SPAM, which includes, but is not limited to, bulk mailing of
            commercial advertising, informational announcements, charity requests, petitions for signatures, and
            political or religious tracts (such messages may only be sent to those who have explicitly requested it from
            your domain); Forging, altering or removing electronic mail headers - any domain sending stealth spam will
            be terminated without warning and without refund. Sending numerous copies of the same or substantially
            similar message with the intent to disrupt a server or account ('mail bombing'); Spamming Newsgroups:
            Commercial advertisements are unwelcomed in most Usenet discussion groups and on most e-mail mailing lists.
            Inappropriate posting may result in account cancelation. See the newsgroup or mailing list's charter for
            whether advertising is allowed or not. Sending a message to many different off-topic newsgroups, is
            particularly unethical and will be treated as such; Mail may not be used to harass or intimidate others.
            Harassment, whether through language, frequency of messages, or size of messages, is prohibited. Sending a
            single unwelcome message may be considered harassment. If a recipient asks to stop receiving e-mail, YOU
            must not send that person any further messages.</p>

        <p>NOTE - If YOU use the services of another provider to promote a website hosted by or through WHY2
            ('spamvertising'), then the provisions of the above policy shall apply as if the SPAM were sent through our
            servers.</p>

     
            <h2>99.99% UPTIME GUARANTEE</h2>
        

        <p>(1.) COVERAGE - This 99.99% uptime guarantee applies to any Customer in good financial standing with WHY2 at
            the time of a service outage.</p>

        <p>(2.) SERVICE LEVEL AGREEMENT ('SLA') &amp; SPECIFICATIONS - WHY2 endeavors to have the content of YOUR website
            available for http access by any party in the world 99.99% of the time. Network downtime ('unavailability')
            is defined as 100% packet loss from WHY2 to its backbone providers. Downtime is measured past 10 minutes
            after notification of network failure via WHY2's online ticketing system. If the ticketing system itself is
            unreachable, the ticket must be started by calling the WHY2 NOC.</p>

        <p>WHY2's administrators will determine the end of the downtime by a traceroute to YOUR machine from outside the
            WHY2 network.</p>

        <p>(3a.) SHARED HOSTING CREDITS - In the event that YOUR website is unavailable for less than 100%, WHY2 will
            credit the following month's service fee as follows. YOUR credit shall be retroactive and measured in 24
            hours a day of a calendar month, with the maximum credit not exceeding 50% of the monthly service charge for
            the affected month.
        </p>

        <p>- 95% to 99.9% - YOUR account will be credited 10% of your monthly hosting fee<br>
            - 90% to 94.9% - YOUR account will be credited 20% of your monthly hosting fee<br>
            - 89.9% or below - YOUR account will be credited 50% of your monthly hosting fee (3b.)</p>

        <p>Credit shall not be provided to YOU in the event that you have any outage resulting from:</p>

        <p>- scheduled maintenance as posted from time to time at WHY2,<br>
            - your behavior or the performance or failure of your equipment, facilities or applications,<br>
            - circumstances beyond WHY2's reasonable control, including, without limitation, acts of any governmental
            body, war, insurrection, sabotage, embargo, fire, flood, strike or other labor disturbance, interruption of
            or delay in transportation, unavailability of interruption or delay in telecommunications or third party
            services, including DNS propagation, domain name registration/transfer, failure of third party software or
            hardware or inability to obtain raw materials, supplies, or power used in or equipment needed for provision
            of your web site,<br>
            - YOU breaking any agreement policy in WHY2's 'Terms &amp; Conditions and AUP' causing a machine to fail as a
            result.</p>

     
            <h2>TECHNICAL SUPPORT BOUNDARIES</h2>
       

        <p>WHY2 provides technical support for YOU that encompasses within our area of expertise only. Such expertise
            includes assistance, troubleshooting, and debugging of our extensions or AbanteCart default code.</p>

        <p>Unlike many hosting companies We do our best to help with scripts, templates and programing languages.
            However, under no circumstances is WHY2 obligated to help YOU in the installations of
            new application modules, templates and/or programming languages, nor in providing assistance for any errors
            produced by any applications that have been modified by YOU previously.</p>

      
            <h2>Indemnification</h2> 

        <p>Customer agrees to indemnify and hold harmless WHY2, WHY2's affiliates, and each of their respective
            officers, directors, agents, and employees from and against any and all claims, demands, liabilities,
            obligations, losses, damages, penalties, fines, punitive damages, amounts in interest, expenses and
            disbursements of any kind and nature whatsoever (including reasonable attorney’s fees) brought by a third
            party under any theory of legal liability arising out of or related to the actual or alleged use of
            Customer's services in violation of applicable law or the AUP by Customer or any person using Customer's log
            on information, regardless of whether such person has been authorized to use the services by Customer.</p>

        <p>YOU AGREE TO DEFEND, INDEMNIFY AND HOLD HARMLESS WHY2 AGAINST LIABILITIES ARISING OF:</p>

        <p>(1) ANY INJURY TO PERSON OR PROPERTY CAUSED BY ANY PRODUCTS SOLD OR OTHERWISE DISTRIBUTED IN CONNECTION
            WITH WHY2'S SERVER.<br>
            (2) ANY MATERIAL SUPPLIED BY THE CUSTOMER INFRINGING OR ALLEGEDLY INFRINGING ON THE PROPRIETARY RIGHTS OF A
            THIRD PARTY<br>
            (3) COPYRIGHT INFRINGEMENT AND<br>
            (4) ANY DEFECTIVE PRODUCTS SOLD TO CUSTOMER FROM WHY2'S SERVER.</p>

      
            <h2>Disclaimer of Warranties</h2>
     

        <p>WHY2 does not warrant or represent that the services will be uninterrupted, error
            free, or completely secure. To the extent permitted by applicable law WHY2 disclaims
            any and all warranties including the implied warranties or merchantability, fitness for a particular purpose
            and non-infringement. To the extent permitted by applicable law all services are provided on an "As Is"
            basis.</p>

      
            <h2>Limitation of Damages</h2>
     

        <p>Neither party shall be liable to the other for any lost profits or any indirect, special incidental,
            consequential or punitive loss or damage of any kind, or for damages that could have been avoided by the use
            of reasonable diligence, arising in connection with the agreement, even if the party has been advised or
            should be aware of the possibility of such damages.</p>

        <p>Notwithstanding anything else in the agreement to the contrary, the maximum aggregate liability
            of WHY2 and any of its employees, agents or affiliates, under any theory of the law
            (including breach of contract, tort, strict liability and infringement) shall be a payment of money not to
            exceed the amount payable by customer for the three months service.</p>

        
            <h2>Suspension of Services/Termination</h2>
        

        <p>Customer agrees that WHY2 may suspend services to Customer without notice and without
            liability if: (i) WHY2 reasonably believes that the services are being used in
            violation of the AUP; (ii) Customer fails to cooperate with any reasonable investigation of any suspected
            violation of the AUP; (iii) WHY2 reasonably believes that the suspension of service
            is necessary to protect its network or its other customers, or (iv) as requested by a law enforcement or
            regulatory agency. Customer shall pay WHY2 reasonable reinstatement fee if service
            is WHY2 following a suspension of service under this subsection.</p>

        <p>The Agreement may be terminated by Customer prior to the expiration of the Initial Term or any Renewal Term
            without further notice and without liability if WHY2 fails in a material way to
            provide the service in accordance with the terms of the Agreement and does not cure the failure within ten
            (10) days of Customer's written notice describing the failure in reasonable detail. The Agreement may be
            terminated by WHY2 prior to the expiration of the Initial Term or any Renewal Term
            without further notice and without liability as follows: (i) upon five (5) days notice if Customer is
            overdue on the payment of any amount due under the Agreement; (ii) Customer materially violates any other
            provision of the Agreement, including the AUP, and fails to cure the violation within thirty (30) days of a
            written notice from WHY2 describing the violation in reasonable detail; (iii) upon
            one (1) days notice if Customer's Service is used in violation of a material term of the AUP more than once,
            or (iv) upon one (1) days notice if Customer violates Section 5 (Customer Information) of this Agreement.
            Either party may terminate this agreement upon five (5) days advance notice if the other party admits
            insolvency, makes an assignment for the benefit of its creditors, files for bankruptcy or similar
            protection, is unable to pay debts as they become due, has a trustee or receiver appointed over all or a
            substantial portion of its assets, or enters into an agreement for the extension or readjustment of all or
            substantially all of its obligations.</p>

        <p>If you break our terms of service/acceptable usage policy we hold the right to cancel any services. We will
            never cancel any services without trying our best to resolve the problem with you. However in extreme cases
            such as an account containing child pornography we hold the right to cancel services without any prior
            warning. We do not refund any accounts breaking our terms of service/acceptable usage policy. For example if
            we cancel your hosting account during your first month for breaching copyright, we will not refund you for
            the first month. This is to prevent people signing up for our services with the intention of breaching our
            terms.</p>
 
            <h2>Request For Customer Information</h2>
      

        <p>Customer agrees that WHY2 may, without notice to Customer, (i) report to the
            appropriate authorities any conduct by Customer or any of Customer's customers or end users
            that WHY2 believes violates applicable law, and (ii) provide any information that it
            has about Customer or any of its customers or end users in response to a formal or informal request from a
            law enforcement or regulatory agency or in response to a formal request in a civil action that on its face
            meets the requirements for such a request.</p>

  
            <h2>Back Up Copy</h2> 

        <p>Customer agrees to maintain a current copy of all content hosted by WHY2 not with
            standing any agreement by WHY2 to provide back up services.</p>

   
            <h2>Request For Restore Of Hosting Package</h2>
         

        <p>During any service term, customer may request up to one free restore for any reason of choice. If a customer
            should need to request a restore after this a $5 one time fee will be enforced.</p>
 
            <h2>Changes To WHY2's Network</h2>
       

        <p>Upgrades and other changes in WHY2's network, including, but not limited to changes in
            its software, hardware, and service providers, may affect the display or operation of Customer's hosted
            content and/or applications. WHY2 reserves the right to change its network in its
            commercially reasonable discretion, and WHY2 shall not be liable for any resulting
            harm to Customer.</p>

 
            <h2>Notices</h2> 

        <p>Notices to WHY2 under the Agreement shall be given via electronic mail to the e-mail
            address posted for customer support. Notices to Customer shall be given via electronic mail to the
            individual listed as the Primary Customer Contact on the Order. Notices are deemed received on the day
            transmitted, or if that day is not a business day, on the first business day following the day delivered.
            Customer may change his, her or its notice address by a notice given in accordance with this Section.</p>

 
            <h2>Force Majeure</h2> 

        <p>WHY2 shall not be in default of any obligation under the Agreement if the failure to
            perform the obligation is due to any event beyond WHY2's control, including, without
            limitation, significant failure of a portion of the power grid, significant failure of the Internet, natural
            disaster, war, riot, insurrection, epidemic, strikes or other organized labour action, terrorist activity,
            or other events of a magnitude or type for which precautions are not generally taken in the industry.</p>

 
            <h2>Governing/Law Disputes</h2> 

        <p>The Agreement shall be governed by the laws of the State of Wyoming, exclusive of its choice of law
            principles, and the laws of the United States of America, as applicable. The Agreement shall not be governed
            by the United Nations Convention on the International Sale of Goods.</p>
 
            <h2>Miscellaneous</h2> 

        <p>Each party acknowledges and agrees that the other party retains exclusive ownership and rights in its
            trademarks, service marks, trade secrets, inventions, copyrights, and other intellectual property. Neither
            party may use the other party's name or trademark without the other party's prior written consent. The
            parties intend for their relationship to be that of independent contractors and not a partnership, joint
            venture, or employer/employee. Neither party will represent itself to be agent of the other. Each party
            acknowledges that it has no power or authority to bind the other on any agreement and that it will not
            represent to any person that it has such power or authority. This Agreement may be amended only by a formal
            written agreement signed by both parties. The terms on Customer's purchase order or other business forms are
            not binding on WHY2 unless they are expressly incorporated into a formal written agreement signed by both
            parties. A party's failure or delay in enforcing any provision of the Agreement will not be deemed a waiver
            of that party's rights with respect to that provision or any other provision of the Agreement. A party's
            waiver of any of its right under the Agreement is not a waiver of any of its other rights with respect to a
            prior, contemporaneous or future occurrence, whether similar in nature or not. The captions in the Agreement
            are not part of the Agreement but are for the convenience of the parties. The following provisions will
            survive expiration or termination of the Agreement: Fees, indemnity obligations, provisions limiting
            liability and disclaiming warranties, provisions regarding ownership of intellectual property, these
            miscellaneous provisions, and other provisions that by their nature are intended to survive termination of
            the Agreement. There are no third-party beneficiaries to the Agreement. Neither insurers nor the customers
            of resellers are third party beneficiaries to the Agreement. Customer may not transfer the Agreement without
            WHY2's prior written consent. WHY2's approval for assignment is contingent on the assignee meeting WHY2's
            credit approval criteria. WHY2 may assign the Agreement in whole or in part. This Agreement together with
            the Order and AUP constitutes the complete and exclusive agreement between the parties regarding its subject
            matter and supersedes and replace any prior understanding or communication, written or oral.</p>

 
            <h2>Copyright Files</h2> 

        <p>All files stored on WHY2's servers must be legally-owned and be accompanied with a valid license and/or
            copyright. This include and is not limiting to MP3, AVI, MID, MIDI, MPG, MPEG, MOV, EXE, ISO. Should we
            discover any unlicensed and/or illegal files within YOUR account, the files will be subjected to
            deletion.</p>

 
            <h2>CANCELATION OF SERVICE</h2> 

        <p>WHY2 reserves the right to cancel a service at any time. All fees paid in advance of cancellation will be
            pro-rated and paid by WHY2 if we institute our right of cancelation. Any violation of policies which results
            in extra costs will be billed to YOU.</p>

 
            <h2>PROMOTIONAL RATES &amp; SPECIAL OFFERS</h2>
 

        <p>WHY2 may offer subsequent promotional rates or special offers, the terms of which may or may not be more
            favorable than the terms and conditions for YOUR Services. Any such promotions or modifications shall not
            affect YOUR obligations under this Agreement. Promotional fees may be subject to additional terms and
            conditions which, to the extent they conflict with the terms of this Agreement, shall govern. Different
            promotional fees and special offers may not be combined.</p>

        <p>We have various special promotions that include a domain name. The cost of this domain name is usually
            covered by the first month's payment. As a result of this our promotions are not refundable and are not
            covered by our 30-day money back guarantee.</p>

 
            <h2>INTELLECTUAL PROPERTY RIGHTS</h2>
 

        <p>Material accessible to you through WHY2's services may be subject to protection under the United States or
            other copyright laws, or laws protecting trademarks, trade secrets and proprietary information. Except when
            expressly permitted by the owner of such rights, YOU must not use WHY2 or its servers and network in a
            manner that would infringe, violate, dilute or misappropriate any such rights, with respect to any material
            that you access or receive through the WHY2 network. If YOU use a domain name in connection with WHY2 or
            similar service, YOU must not use that domain name in violation of any trademark, service mark, or similar
            rights of any third party.</p>

      
            <h2>NETWORK SECURITY</h2>
       

        <p>Customers may not use the WHY2 network with an attempt to circumvent user authentication or security of any
            host, network, or account. This includes, but is not limited to, accessing data not intended for YOU,
            logging into a server or account YOU are not expressly authorized to access, password cracking, probing the
            security of other networks in search of weakness, or violation of any other organization's security policy.
            YOU may not attempt to interfere or deny service to any user, host, or network. This includes, but is not
            limited to, flooding, mail bombing, or other deliberate attempts to overload or crash a host or network.
            WHY2 will cooperate fully with investigations for violations of systems or network security at other sites,
            including cooperating with law enforcement authorities in the investigation of suspected criminal
            violations. Users who violate system or network security may incur criminal or civil liability.</p>

 
            <h2>ELECTRONIC COMMERCE</h2>
 

        <p>YOU will be solely responsible for the development, operation and maintenance of YOUR online store and
            products along with all content and materials appearing online or on YOUR products, including without
            limitation:</p>

        <p>(a.) the accuracy and appropriateness of content and materials appearing within the store or related to YOUR
            products,<br>
            (b.)ensuring that the content and materials appearing within the store or related to YOUR products do not
            violate or infringe upon the rights of any third party, and<br>
            (c.) ensuring that the content and materials appearing within the store or related to YOUR products are not
            libelous or otherwise illegal. YOU will be solely responsible for the final calculation and application of
            shipping and sales tax. YOU will also be solely responsible for accepting, processing, and filling any
            customer orders, and for handling any customer inquiries or complaints arising there from.</p>

        <p>YOU are also responsible for the security of any customer credit card numbers and related customer
            information YOU may access as a result of conducting electronic commerce transactions through YOUR website.
            YOU will keep all such information confidential and will use the same degree of care and security as YOU use
            with your confidential information.</p>

    
            <h2>STATIC &amp; DYNAMIC CONTENT CACHING</h2>
    

        <p>YOU expressly</p>

        <p>(i) grant to WHY2 a license to cache the entirety of YOUR website, including content supplied by third
            parties, hosted by WHY2 under this Agreement and<br>
            (ii) agree that such caching is not an infringement of any of YOUR intellectual property rights or any third
            party's intellectual property rights.
        </p>

 
            <h2>IP ADDRESS OWNERSHIP</h2>
 

        <p>WHY2 shall maintain and control ownership of all IP numbers and addresses that may be assigned to YOU by
            WHY2. WHY2 reserves, in its sole discretion, the right to change or remove any and all such IP numbers and
            addresses.</p>

 
            <h2>DOMAIN NAME REGISTRATION</h2>
      

        <p>YOU agree to pay WHY2 prior to the effectiveness of the desired domain name registration, the then-current
            amount set forth in the WHY2 price schedule for the initial registration of the domain name and, should YOU
            choose to renew the registration, subsequent renewals of the registration. All fees are non-refundable, in
            whole or in part, even if YOUR domain name registration is suspended, canceled or transferred prior to the
            end of YOUR then current registration term. WHY2 reserves the right to change fees, surcharges, renewal fees
            or to institute new fees at any time, for any reason, at its sole discretion. YOUR requested domain name
            will not be registered unless and until we receive actual payment of the registration fee and have confirmed
            YOUR registration in an email from WHY2 to the email address indicated in YOUR registration application. In
            the event of a chargeback by a credit card company (or similar action by another payment provider allowed by
            WHY2) in connection with the payments of the registration fee for YOUR domain name registration, YOU agrees
            and acknowledges that the domain name registration shall be transferred to WHY2 as the paying entity for
            that registration to the registry and that we reserve all rights regarding such domain name including,
            without limitation, the right to make the domain name available to other parties for purchase. WHY2 will
            reinstate YOUR domain name registration solely at WHY2's discretion, and subject to our receipt of the
            initial registration or renewal fee and our then-current reinstatement fee.</p>

        <p>Transfer domain registrar to WHY2</p>

        <p>YOU agree to pay WHY2 prior to the effectiveness of the desired domain name transfer request, the
            then-current amount set forth in the WHY2 price schedule for the initial transfer request of the domain
            name. YOU agree and acknowledge that the domain name transfer will fail, and all fees are non-refundable,
            for the following reasons, but not limited to:</p>

        <p>- No response from the Registered Name Holder or Administrative Contact<br>
            - Domain name in Registrar Lock Status<br>
            - Domain name registration period time expires or other constraints, other than during the first 60 days of
            initial registration or during the first 60 days after a registrar transfer</p>

        <p>WHY2 reserves the right to change fees, surcharges, renewal fees or to institute new fees at any time, for
            any reason, at its sole discretion. YOUR requested domain name will not be registered unless and until we
            receive actual payment of the registration fee and have confirmed YOUR registration in an email from WHY2 to
            the email address indicated in YOUR registration application. In the event of a chargeback by a credit card
            company (or similar action by another payment provider allowed by WHY2) in connection with the payments of
            the registration fee for YOUR domain name registration, YOU agrees and acknowledges that the domain name
            registration shall be transferred to WHY2 as the paying entity for that registration to the registry and
            that we reserve all rights regarding such domain name including, without limitation, the right to make the
            domain name available to other parties for purchase. WHY2 will reinstate YOUR domain name registration
            solely at WHY2 discretion, and subject to our receipt of the initial registration or renewal fee and our
            then-current reinstatement fee.</p>

        <p>Transfer domain away from WHY2</p>

        <p>WHY2 reserves all rights, without limitation, to reject the domain name transfer request for the following
            reasons, but not limited to:
        </p>

        <p>- No response from the Registered Name Holder or Administrative Contact<br>
            - Domain name in Registrar Lock Status and there is no request from Registered Name Holder or Administrative
            Contact for the status change<br>- Domain name registration period time will be expiring in less than 60
            days or other constraints, other than during the first 60 days of initial registration or during the first
            60 days after a registrar transfer</p>

        <p>YOU agree and acknowledge that the failure or success of a domain name transfer will be his/her sole
            responsibility, and WHY2 will not be held liable for the failure of a domain name
            transfer for any reason.</p>

        <p>Domain registrations are non-refundable. Please do not purchase the domain name until you are certain that it
            is exactly what you would like to buy.</p>

    
            <h2>LAWFUL PURPOSE</h2> 

        <p>WHY2 reserves the right to refuse service to anyone. YOU may only use WHY2 server for lawful purposes and our
            services may not be used for illegal purposes or in support of illegal activities. We reserve the right to
            cooperate with legal authorities and/or injured third parties in the investigation of any suspected crime or
            civil wrongdoing. If anything is not legal in the United States of America, it is not permitted to reside on
            our servers. Transmission, distribution or storage of any material in violation of any applicable law or
            regulation is prohibited. This includes but not limiting material protected by copyright, trademark, trade
            secret or other intellectual property right used without proper authorization, and material that is obscene,
            defamatory, constitutes an illegal threat, or violates export control laws. Examples of non-acceptable
            content or links: 'Pirated Warez', OGG, AVI, MPEG, ISO, 'Hacker programs or archives', 'Copyrighted Digital
            Movie Copies (DIVX)' and 'Unlicensed MP3'. The designation of any materials as such described above is left
            entirely to the discretion of WHY2 management.</p>

        <p>If illegal content or usage is found, the account will be suspended and/or terminated. YOU agree that WHY2
            may disclose any and all YOUR information including assigned IP numbers, account history, account use, etc.
            to any law enforcement agent who makes a written request without further consent or notification.</p>

        <p>Regardless of the place of signing this agreement, YOU agree that for purposes of venue this contract is
            entered in Shelby County, Alabama, and any dispute will be litigated or arbitrated in Shelby County,
            Alabama. Defendants further waive all objections to venue and acknowledge that venue in any such litigation
            will be held in Shelby County courts. IN NO EVENT SHALL WHY2'S MAXIMUM LIABILITY EXCEED ONE HUNDRED
            ($100.00) DOLLARS.</p>

 
            <h2>PRIVACY STATEMENT</h2> 

        <p>WHY2 follows the strict guidelines of our customer privacy statement. Please make sure
            you understand this statement fully.</p>
        <a href="<?php echo $path_html; ?>/privacy-policy.php" target="_blank">Privacy Policy</a>
    </div>
		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>