<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "WordPress Themes";
$filename = "wordpress-themes";

$seo_title = "WordPress Themes - Premium themes for the web hosting reseller business | Complete with WHMCS integration";
$seo_description = "We provide the best WordPress web hosting themes with features including our options panel, shortcodes &amp; WHMCS integration.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	
	<?php include $path_php.'/libs/includes/subbanner.php'; ?>
	
	<div class="linksbar">
		
		<div class="contentcontainer">
			
			<ul>
				<li><a href="#overview">Overview</a></li>
				<li><a href="#themes">Themes</a></li>
			</ul>
			
		</div><!-- .contentcontainer -->
		
	</div><!-- .linksbar -->	
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">
	
			<div class="highlightbox" id="overview">
				<p>These <a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=wordpress-themes" target="_blank">WordPress Themes</a> allow you to launch your very own web hosting reseller business using the power of WordPress (no experience required). They feature a built-in options panel, admin-based menus, widgets, blog support &amp; an optional automatic WHMCS synchronisation template ($50).</p>
			</div>
		
			<div class="headingstyle1" id="themes">
				<h2>Themes</h2>
			</div>
		
			<div class="product-boxes2">
				
				<div class="product-boxes2-box product-boxes2-display1 product-boxes2-highlight product-boxes2-highlight-hot animate__animated animate__fadeInLeft wow">		
					
					<div class="product-boxes2-head">
						<div class="product-boxes2-title"><h3 class="product-boxes2-heading">Stellar</h3></div>
					</div>			
					
					<div class="product-boxes2-image">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=wordpress-themes-details-st" target="_blank">
							<img src="https://www.zomex.com/libs/images/stellar-wordpress-theme.png" alt="Stellar WordPress Theme" />
						</a>
					</div>
					
					<div class="product-boxes2-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=wordpress-themes-details-st" class="button1 color3" target="_blank"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=wordpress-themes-demo-st" class="button1 color2" target="_blank"><i class="fas fa-search"></i>View Demo</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=wordpress-themes-order-st" class="button1 color1" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
					
				</div><!-- .product-boxes2-box -->
				
				<div class="product-boxes2-box product-boxes2-display1 product-boxes2-highlight product-boxes2-highlight-hot animate__animated animate__fadeInRight wow">		
					
					<div class="product-boxes2-head">
						<div class="product-boxes2-title"><h3 class="product-boxes2-heading">Mono</h3></div>
					</div>			
					
					<div class="product-boxes2-image">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=wordpress-themes-details-mo" target="_blank">
							<img src="https://www.zomex.com/libs/images/mono-wordpress-theme.png" alt="Mono WordPress Theme" />
						</a>
					</div>
					
					<div class="product-boxes2-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=wordpress-themes-details-mo" class="button1 color3" target="_blank"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=wordpress-themes-demo-mo" class="button1 color2" target="_blank"><i class="fas fa-search"></i>View Demo</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=wordpress-themes-order-mo" class="button1 color1" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
					
				</div><!-- .product-boxes2-box -->
				
				<div class="product-boxes2-box product-boxes2-display1 product-boxes2-highlight product-boxes2-highlight-hot animate__animated animate__fadeInLeft wow">		
					
					<div class="product-boxes2-head">
						<div class="product-boxes2-title"><h3 class="product-boxes2-heading">Glaze</h3></div>
					</div>			
					
					<div class="product-boxes2-image">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=wordpress-themes-details-gl" target="_blank">
							<img src="https://www.zomex.com/libs/images/glaze-wordpress-theme.png" alt="Glaze WordPress Theme" />
						</a>
					</div>
					
					<div class="product-boxes2-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=wordpress-themes-details-gl" class="button1 color3" target="_blank"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=wordpress-themes-demo-gl" class="button1 color2" target="_blank"><i class="fas fa-search"></i>View Demo</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=wordpress-themes-order-gl" class="button1 color1" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
					
				</div><!-- .product-boxes2-box -->
				
				<div class="product-boxes2-box product-boxes2-display1 product-boxes2-highlight product-boxes2-highlight-hot animate__animated animate__fadeInRight wow">		
					
					<div class="product-boxes2-head">
						<div class="product-boxes2-title"><h3 class="product-boxes2-heading">Prosper</h3></div>
					</div>			
					
					<div class="product-boxes2-image">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=wordpress-themes-details-pr" target="_blank">
							<img src="https://www.zomex.com/libs/images/prosper-wordpress-theme.png" alt="Prosper WordPress Theme" />
						</a>
					</div>
					
					<div class="product-boxes2-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=wordpress-themes-details-pr" class="button1 color3" target="_blank"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=wordpress-themes-demo-pr" class="button1 color2" target="_blank"><i class="fas fa-search"></i>View Demo</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=wordpress-themes-order-pr" class="button1 color1" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
					
				</div><!-- .product-boxes2-box -->
						
			</div><!-- .product-boxes2 -->
			
		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>