<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "Hosting Addons";
$filename = "hosting-addons";

$seo_title = "Web Hosting Addons - dedicated IPs, disk space/bandwidth upgrades and more!";
$seo_description = "Enhance your web hosting account with our hosting addons";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>

	<div class="banner banner-custom9 banner-design2column banner-designnoscreenshot" style="background-image: url(<?php echo $path_html; ?>/libs/images/background6.jpg);">
	
		<div class="background" style="background: rgba(0, 0, 0, 0.4);">
			
			<div class="contentcontainer">
				
				<div class="banner-twocolumn">
						
					<div class="banner-twocolumn-col banner-twocolumn-col1">
							
						<div class="banner-price animate__animated animate__fadeInDown wow" data-wow-delay="0.8s">
							<div class="banner-price-before">Starting From</div>													
							<div class="banner-price-currencyprefix">$</div>										
							<div class="banner-price-price">
								3.00
							</div>
							<div class="banner-price-term">/one time</div>								
						</div>
														
						<div class="banner-heading animate__animated animate__fadeInUp wow">Hosting Addons</div>
														
						<div class="banner-text animate__animated animate__fadeInRight wow" data-wow-delay="1.6s">
							Enhance your web hosting account
						</div>
																
						<div class="list list-col2">
							<ul>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="4s"><i class="fas fa-check-square"></i>Multiple addons to choose from</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="4.5s"><i class="fas fa-check-square"></i>Instant addon activation</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="5s"><i class="fas fa-check-square"></i>Money back guarantee with all addons</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="5.5s"><i class="fas fa-check-square"></i>Manage your addon from your account</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="6s"><i class="fas fa-check-square"></i>24/7 support as standard</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="6.5s"><i class="fas fa-check-square"></i>Instant access to video tutorials</li>
							</ul>
						</div>
																					
						<div class="banner-buttons">
							<a href="#features" class="button1 color2 animate__animated animate__fadeIn wow" data-wow-delay="2.4s"><i class="fas fa-info-circle"></i>Features</a>
							<a href="#plans" class="button1 color1 animate__animated animate__jackInTheBox wow" data-wow-delay="3.2s"><i class="fas fa-angle-double-right"></i>View Plans</a>
						</div>

					</div><!-- .banner-twocolumn-col .banner-twocolumn-col1 -->									
						
					<div class="banner-twocolumn-col banner-twocolumn-col2 animate__animated animate__fadeInUp wow" data-wow-delay="0.8s">
		
						<a href="#features">	
							<picture>
								<source srcset="<?php echo $path_html; ?>/libs/images/hostingaddons.png" media="(max-width: 1000px)" />
								<img src="<?php echo $path_html; ?>/libs/images/hostingaddons.png" alt="Hosting Addons" />
							</picture>
						</a>
													
					</div><!-- .banner-twocolumn-col .banner-twocolumn-col2 -->
					
				</div><!-- .banner-twocolumn -->
		
			</div><!-- .contentcontainer -->
	
		</div><!-- .background -->
	
	</div><!-- .banner -->

	<div class="linksbar">
		
		<div class="contentcontainer">
			
			<ul>					
				<li><a href="#overview">Overview</a></li>
				<li><a href="#plans">Plans</a></li>
				<li><a href="#features">Features</a></li>
				<li><a href="#testimonials">Testimonials</a></li>
				<li><a href="#whychooseus">Why Choose Us</a></li>
				<li><a href="#faqs">FAQS</a></li>				
			</ul>
			
		</div><!-- .contentcontainer -->
		
	</div><!-- .linksbar -->	
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">
						
			<div class="highlightbox" id="overview">	
				<p>Enhance your web hosting with our choice of hosting addons, all of which are activated automatically.</p>
			</div>
	
			<div class="headingstyle1" id="plans">
				<h2>Select your perfect Hosting Addon</h2>
			</div>

			<div class="product-boxes1 product-boxes1-3col">
				
				<div class="product-boxes1-box animate__animated animate__fadeInLeft wow">	
				
								
					<div class="product-boxes1-head">
						<h3 class="product-boxes1-heading">Dedicated IP</h3>
					</div><!-- .product-boxes1-head -->

					<div class="product-boxes1-text">
						Quick & Easy
					</div><!-- .product-boxes1-text -->	

					<div class="product-boxes1-price">
						<div class="product-boxes1-price-currencyprefix">$</div><div class="product-boxes1-price-price">9.99</div><div class="product-boxes1-price-term">/one time</div>
					</div><!-- .product-boxes1-price -->
								
					<div class="product-boxes1-buttons">
						<a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>								
					</div><!-- .product-boxes1-buttons -->
								
				</div><!-- .product-boxes1-box -->		

				<div class="product-boxes1-box animate__animated animate__fadeInUp wow product-boxes1-highlight product-boxes1-highlight-new">	
												
					<div class="product-boxes1-head">
						<h3 class="product-boxes1-heading">Backup Service</h3>
					</div><!-- .product-boxes1-head -->
	
					<div class="product-boxes1-text">
						Instant Setup
					</div><!-- .product-boxes1-text -->	

					<div class="product-boxes1-price">
						<div class="product-boxes1-price-currencyprefix">$</div><div class="product-boxes1-price-price">24.99</div><div class="product-boxes1-price-term">/annually</div>
					</div><!-- .product-boxes1-price -->
							
					<div class="product-boxes1-buttons">
						<a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>								
					</div><!-- .product-boxes1-buttons -->
		
				</div><!-- .product-boxes1-box -->		

				<div class="product-boxes1-box animate__animated animate__fadeInRight wow product-boxes1-highlight product-boxes1-highlight-hot">	
												
					<div class="product-boxes1-head">
						<h3 class="product-boxes1-heading">Spam Filter</h3>
					</div><!-- .product-boxes1-head -->

					<div class="product-boxes1-text">
						Quick Start
					</div><!-- .product-boxes1-text -->	

					<div class="product-boxes1-price">
						<div class="product-boxes1-price-currencyprefix">$</div><div class="product-boxes1-price-price">8.99</div><div class="product-boxes1-price-term">/month</div>
					</div><!-- .product-boxes1-price -->
			
					<div class="product-boxes1-buttons">
						<a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>								
					</div><!-- .product-boxes1-buttons -->
		
				</div><!-- .product-boxes1-box -->		

				<div class="product-boxes1-box animate__animated animate__fadeInLeft wow product-boxes1-highlight product-boxes1-highlight-free">	
		
					<div class="product-boxes1-head">
						<h3 class="product-boxes1-heading">WordPress Installation</h3>
					</div><!-- .product-boxes1-head -->

					<div class="product-boxes1-text">
						Completely Free
					</div><!-- .product-boxes1-text -->	

					<div class="product-boxes1-price">
						<div class="product-boxes1-price-free">free</div>
					</div><!-- .product-boxes1-price -->
								
					<div class="product-boxes1-buttons">
						<a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-hand-pointer"></i>Select</a>								
					</div><!-- .product-boxes1-buttons -->
		
				</div><!-- .product-boxes1-box -->		

				<div class="product-boxes1-box animate__animated animate__fadeInUp wow">	

					<div class="product-boxes1-head">
						<h3 class="product-boxes1-heading">Advanced Analytics</h3>
					</div><!-- .product-boxes1-head -->

					<div class="product-boxes1-text">
						Quick & Easy
					</div><!-- .product-boxes1-text -->	

					<div class="product-boxes1-price">
						<div class="product-boxes1-price-currencyprefix">$</div><div class="product-boxes1-price-price">4.99</div><div class="product-boxes1-price-term">/month</div>
					</div><!-- .product-boxes1-price -->
			
					<div class="product-boxes1-buttons">						
						<a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>								
					</div><!-- .product-boxes1-buttons -->

				</div><!-- .product-boxes1-box -->		
		
				<div class="product-boxes1-box animate__animated animate__fadeInRight wow">	

					<div class="product-boxes1-head">
						<h3 class="product-boxes1-heading">Domain Change</h3>
					</div><!-- .product-boxes1-head -->
				
					<div class="product-boxes1-text">
						Support Included
					</div><!-- .product-boxes1-text -->	

					<div class="product-boxes1-price">
						<div class="product-boxes1-price-currencyprefix">$</div><div class="product-boxes1-price-price">3.00</div><div class="product-boxes1-price-term">/one time</div>
					</div><!-- .product-boxes1-price -->
			
					<div class="product-boxes1-buttons">	
						<a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>								
					</div><!-- .product-boxes1-buttons -->
		
				</div><!-- .product-boxes1-box -->		

			</div><!-- .product-boxes1 -->

			<div class="headingstyle1" id="features">
				<h1>Hosting Addon Features</h1>
			</div>
		
			<div class="gridboxes1">						
						
				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom9-features-1.png" alt="cpanel access" />
					</div>
		
					<h4 class="gridboxes1-heading">cPanel Access</h4>
			
					<div class="gridboxes1-text">

						<p>With cPanel you can easily manage every aspect of your web hosting account and purchased addons. From creating custom email addresses all the way to editing your website files.</p>

					</div><!-- .gridboxes1-text -->
			
				</div><!-- .gridboxes1-box -->																									
																																																	
			</div><!-- .gridboxes1 -->			
	
			<div class="headingstyle1" id="testimonials">
				<h1>Lots Of Happy Customers</h1>
			</div>
				
			<div class="gridboxes1 gridboxes1-testimonials">

				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
																	
					<div class="gridboxes1-text">	
						<p>My experience with <?php echo $companyname; ?> has been nothing short of amazing. The level of support provided with the package has been fantastic. I will be sure to recommend <?php echo $companyname; ?> to all of my friends.</p>
					</div><!-- .gridboxes1-text -->
						
					<div class="gridboxes1-testimonial">
																							
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/custom9-testimonials-1.png" alt="client 1" />
						</div>
									
						<div class="gridboxes1-testimonial-text">

							<div class="gridboxes1-testimonial-author">
								Nathan
							</div>
																			
							<div class="gridboxes1-testimonial-url">
								www.google.com
							</div>										
																			
						</div><!-- .gridboxes1-testimonial-text -->							
								
															
					</div><!-- .gridboxes1-testimonial -->
													
				</div><!-- .gridboxes1-box -->
							
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
					
					<div class="gridboxes1-text">
						<p><?php echo $companyname; ?> is the most reliable company I have come across for services. If you're looking for a reliable service look no further than <?php echo $companyname; ?>! Sign-up today to see why they are the best!</p>
					</div><!-- .gridboxes1-text -->
										
					<div class="gridboxes1-testimonial">
																					
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/custom9-testimonials-2.png" alt="client 2" />
						</div>
													
						<div class="gridboxes1-testimonial-text">
																										
							<div class="gridboxes1-testimonial-author">
								Joanna
							</div>
							
							<div class="gridboxes1-testimonial-url">
								www.yahoo.com
							</div>									
																		
						</div><!-- .gridboxes1-testimonial-text -->							
														
					</div><!-- .gridboxes1-testimonial -->
										
				</div><!-- .gridboxes1-box -->
					
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
						
					<div class="gridboxes1-text">
						<p>I've been a customer with <?php echo $companyname; ?> for over 5 years, they never fail to disappoint me and the service has been top notch since I created my first order with <?php echo $companyname; ?>. Don't hesitate to join!</p>
					</div><!-- .gridboxes1-text -->
								
					<div class="gridboxes1-testimonial">
																						
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/custom9-testimonials-3.png" alt="client 3" />
						</div>
								
						<div class="gridboxes1-testimonial-text">
																													
							<div class="gridboxes1-testimonial-author">
								George
							</div>
																			
							<div class="gridboxes1-testimonial-url">
								www.msn.com
							</div>
																												
						</div><!-- .gridboxes1-testimonial-text -->							
								
															
					</div><!-- .gridboxes1-testimonial -->
											
				</div><!-- .gridboxes1-box -->																								
							
			</div><!-- .gridboxes1 -->				
			
			<div class="headingstyle1" id="whychooseus">
				<h1>Why Choose Us?</h1>
			</div>
				
			<div class="gridboxes1">

				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom9-whychooseus-1.png" alt="reliable support" />
					</div>
										
					<h4 class="gridboxes1-heading">Reliable Support</h4>
										
					<div class="gridboxes1-text">
						<p>As a <?php echo $companyname; ?> customer you can expect to receive reliable support as we believe support is the most important factor. We provide support via our ticket system and live chat.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->

				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom9-whychooseus-2.png" alt="quality servers" />
					</div>
			
					<h4 class="gridboxes1-heading">Passionate</h4>
									
					<div class="gridboxes1-text">
						<p>We provide many products and services and have a passion for the quality and support provided. Create your order with us today to see just how much this impacts our services.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
						
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
										
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom9-whychooseus-3.png" alt="renewable" />
					</div>

					<h4 class="gridboxes1-heading">We Love Renewable</h4>
										
					<div class="gridboxes1-text">
						<p>We have a deep passion for renewable energy and environment friendly hosting services and we are always keen to further expand this focus and attention to detail.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
																																						
			</div><!-- .gridboxes1 -->
		
			<div class="headingstyle1" id="faqs">
				<h2>FAQs</h2>
			</div>
				
			<div class="columns columns-2col columns-verticle-center">
			
				<div class="columns-col">
				
					<h3>Have A Question?</h3>
								
					<p>If you can't find the answer you are looking for our support is just an email away.</p>
								
					<?php if (isset($url_contact)) { ?>
						<div class="center">
							<a href="<?php echo $url_contact; ?>" class="button1 color1"><i class="fas fa-envelope"></i>Contact Us</a>											
						</div>
					<?php } ?>
								
				</div><!-- .columns-col -->
			
				<div class="columns-col">
						
					<div class="accordion animate__animated animate__fadeInUp wow">
	
						<div class="accordion-block">
						    <div class="accordion-heading">How long have you been in business?</div>
						    <div class="accordion-answer">					 								   						    
								<p><?php echo $companyname; ?> has been providing reliable services since early 2008.</p>
						    </div>
						</div>					
												
						<div class="accordion-block">
						    <div class="accordion-heading">Which payment methods are available?</div>
						    <div class="accordion-answer">					 
								<p>We accept payment via PayPal, credit/debit card & cryptocurrencies.</p>
						    </div>
						</div>	
			
						<div class="accordion-block">
						    <div class="accordion-heading">Which methods of support do you provide?</div>
						    <div class="accordion-answer">					 
								<p>You can contact support via email, ticket and live chat.</p>
						    </div>
						</div>	
									
					</div><!-- .accordion -->
				
				</div><!-- .columns-col -->
			
			</div><!-- .columns -->
			
		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>