<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "Scripts";
$filename = "scripts";

$seo_title = "Scripts | Ready-made scripts to enhance your website including Cookie Law Script, Mega Menus &amp; More";
$seo_description = "Our collection of ready to use HTML/CSS mega menus, features boxes and many scripts including our exclusive EU cookie law script.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	
	<?php include $path_php.'/libs/includes/subbanner.php'; ?>
	
	<div class="linksbar">
		
		<div class="contentcontainer">
			
			<ul>					
				<li><a href="#overview">Overview</a></li>
				<li><a href="#scripts">Scripts</a></li>
			</ul>
			
		</div><!-- .contentcontainer -->
		
	</div><!-- .linksbar -->	
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">
			
			<div class="highlightbox" id="overview">
				<p>These <a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=scripts" target="_blank">Scripts</a> were originally developed for our own website but have now decided to make them publicly available. They will enhance your website functionality and design.</p>
			</div>
			
			<div class="headingstyle1" id="scripts">
				<h2>Scripts</h2>
			</div>
		
			<div class="product-boxes2">
				
				<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">		
					
					<div class="product-boxes2-head">
						<div class="product-boxes2-title"><h3 class="product-boxes2-heading">Default Hosting Page</h3></div>
					</div>			
					
					<div class="product-boxes2-image">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=scripts-details-dhp" target="_blank">
							<img src="https://www.zomex.com/libs/images/default-hosting-page-script.png" alt="Default Hosting Page Script" />
						</a>
					</div>
					
					<div class="product-boxes2-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=scripts-details-dhp" class="button1 color3" target="_blank"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=scripts-demo-dhp" class="button1 color2" target="_blank"><i class="fas fa-search"></i>View Demo</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=scripts-order-dhp" class="button1 color1" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
					
				</div><!-- .product-boxes2-box -->
				
				<div class="product-boxes2-box product-boxes2-display1 product-boxes2-highlight product-boxes2-highlight-hot animate__animated animate__fadeInRight wow">		
					
					<div class="product-boxes2-head">
						<div class="product-boxes2-title"><h3 class="product-boxes2-heading">EU Cookie Law</h3></div>
					</div>			
					
					<div class="product-boxes2-image">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=scripts-details-cookie" target="_blank">
							<img src="https://www.zomex.com/libs/images/eu-cookie-law-script1.png" alt="EU Cookie Law Script" />
						</a>
					</div>
					
					<div class="product-boxes2-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=scripts-details-cookie" class="button1 color3" target="_blank"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=scripts-demo-cookie" class="button1 color2" target="_blank"><i class="fas fa-search"></i>View Demo</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=scripts-order-cookie" class="button1 color1" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
					
				</div><!-- .product-boxes2-box -->
				
				<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">		
					
					<div class="product-boxes2-head">
						<div class="product-boxes2-title"><h3 class="product-boxes2-heading">Promo Bar</h3></div>
					</div>			
					
					<div class="product-boxes2-image">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=scripts-details-promo-bar" target="_blank">
							<img src="https://www.zomex.com/libs/images/promo-bar-script1.png" alt="Promo Bar Script" />
						</a>
					</div>
					
					<div class="product-boxes2-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=scripts-details-promo-bar" class="button1 color3" target="_blank"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=scripts-demo-promo-bar" class="button1 color2" target="_blank"><i class="fas fa-search"></i>View Demo</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=scripts-order-promo-bar" class="button1 color1" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
					
				</div><!-- .product-boxes2-box -->
				
				<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">		
					
					<div class="product-boxes2-head">
						<div class="product-boxes2-title"><h3 class="product-boxes2-heading">Mega Menu</h3></div>
					</div>			
					
					<div class="product-boxes2-image">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=scripts-details-mm" target="_blank">
							<img src="https://www.zomex.com/libs/images/mega-menu-script1.png" alt="CSS Mega Menu Script" />
						</a>
					</div>
					
					<div class="product-boxes2-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=scripts-details-mm" class="button1 color3" target="_blank"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=scripts-demo-mm" class="button1 color2" target="_blank"><i class="fas fa-search"></i>View Demo</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=scripts-order-mm" class="button1 color1" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
					
				</div><!-- .product-boxes2-box -->
				
				<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">		
					
					<div class="product-boxes2-head">
						<div class="product-boxes2-title"><h3 class="product-boxes2-heading">Demo Frame</h3></div>
					</div>			
					
					<div class="product-boxes2-image">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=scripts-details-df" target="_blank">
							<img src="https://www.zomex.com/libs/images/demo-frame-script1.png" alt="Demo Frame Script" />
						</a>
					</div>
					
					<div class="product-boxes2-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=scripts-details-df" class="button1 color3" target="_blank"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomexdemo.com/scripts/demo-frame/" class="button1 color2" target="_blank"><i class="fas fa-search"></i>View Demo</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=scripts-order-df" class="button1 color1" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
					
				</div><!-- .product-boxes2-box -->	
				
				<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">		
					
					<div class="product-boxes2-head">
						<div class="product-boxes2-title"><h3 class="product-boxes2-heading">Pricing Tables</h3></div>
					</div>			
					
					<div class="product-boxes2-image">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=scripts-details-tables" target="_blank">
							<img src="https://www.zomex.com/libs/images/pricing-tables-script1.png" alt="Pricing Tables Script" />
						</a>
					</div>
					
					<div class="product-boxes2-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=scripts-details-tables" class="button1 color3" target="_blank"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=scripts-demo-tables" class="button1 color2" target="_blank"><i class="fas fa-search"></i>View Demo</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=scripts-order-tables" class="button1 color1" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
					
				</div><!-- .product-boxes2-box -->	
								
			</div><!-- .product-boxes2 -->

		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>