<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "Testimonials";
$filename = "testimonials";

$seo_title = "We've compiled a list of testimonials from our customer's";
$seo_description = "Check out our collection of testimonials sent by our customer's.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	
	<?php include $path_php.'/libs/includes/subbanner.php'; ?>	
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">
				
			<div class="gridboxes1 gridboxes1-testimonials">

				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
																	
					<div class="gridboxes1-text">	
						<p>My experience with <?php echo $companyname; ?> has been nothing short of amazing. The level of support provided with the package has been fantastic. I will be sure to recommend <?php echo $companyname; ?> to all of my friends.</p>
					</div><!-- .gridboxes1-text -->
						
					<div class="gridboxes1-testimonial">
																							
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/testimonials-testimonials-1.png" alt="client 1" />
						</div>
									
						<div class="gridboxes1-testimonial-text">

							<div class="gridboxes1-testimonial-author">
								Nathan
							</div>
																			
							<div class="gridboxes1-testimonial-url">
								www.google.com
							</div>										
																			
						</div><!-- .gridboxes1-testimonial-text -->							
								
															
					</div><!-- .gridboxes1-testimonial -->
													
				</div><!-- .gridboxes1-box -->
							
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
					
					<div class="gridboxes1-text">
						<p><?php echo $companyname; ?> is the most reliable company I have come across for services. If you're looking for a reliable service look no further than <?php echo $companyname; ?>! Sign-up today to see why they are the best!</p>
					</div><!-- .gridboxes1-text -->
										
					<div class="gridboxes1-testimonial">
																					
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/testimonials-testimonials-2.png" alt="client 2" />
						</div>
													
						<div class="gridboxes1-testimonial-text">
																										
							<div class="gridboxes1-testimonial-author">
								Joanna
							</div>
							
							<div class="gridboxes1-testimonial-url">
								www.yahoo.com
							</div>									
																		
						</div><!-- .gridboxes1-testimonial-text -->							
														
					</div><!-- .gridboxes1-testimonial -->
										
				</div><!-- .gridboxes1-box -->
					
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
						
					<div class="gridboxes1-text">
						<p>I've been a customer with <?php echo $companyname; ?> for over 5 years, they never fail to disappoint me and the service has been top notch since I created my first order with <?php echo $companyname; ?>. Don't hesitate to join!</p>
					</div><!-- .gridboxes1-text -->
								
					<div class="gridboxes1-testimonial">
																						
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/testimonials-testimonials-3.png" alt="client 3" />
						</div>
								
						<div class="gridboxes1-testimonial-text">
																													
							<div class="gridboxes1-testimonial-author">
								George
							</div>
																			
							<div class="gridboxes1-testimonial-url">
								www.msn.com
							</div>
																												
						</div><!-- .gridboxes1-testimonial-text -->							
								
															
					</div><!-- .gridboxes1-testimonial -->
											
				</div><!-- .gridboxes1-box -->																								
							
			</div><!-- .gridboxes1 -->			
			
		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>