<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "WHMCS Templates";
$filename = "whmcs-templates";

$seo_title = "WHMCS Templates - Professional WHMCS Themes for web hosting reseller businesses | Complete Solution";
$seo_description = "Our WHMCS Templates allow you to launch your very own web hosting reseller business using the power of WHMCS.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	
	<?php include $path_php.'/libs/includes/subbanner.php'; ?>
	
	<div class="linksbar">
		
		<div class="contentcontainer">
			
			<ul>					
				<li><a href="#overview">Overview</a></li>
				<li><a href="#templates">Templates</a></li>				
			</ul>
			
		</div><!-- .contentcontainer -->
		
	</div><!-- .linksbar -->	
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">
			
			<div class="highlightbox" id="overview">
				<p>These <a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-templates" target="_blank">WHMCS Templates</a> are a complete solution for your web hosting reseller business. They come with a large selection of features that allow you to get your online business up and running quickly with a highly professional look and functioning website. You do not need any HTML experience to launch your business using these templates thanks to the built-in admin based settings area (Wizard Panel) and our support documentation.</p>
			</div>			
			
			<div class="headingstyle1" id="templates">
				<h2>Templates</h2>
			</div>
		
			<div class="product-boxes2">
				
				<div class="product-boxes2-box product-boxes2-display1 product-boxes2-highlight product-boxes2-highlight-hot animate__animated animate__fadeInLeft wow">		
					
					<div class="product-boxes2-head">
						<div class="product-boxes2-title"><h3 class="product-boxes2-heading">Stellar</h3></div>
					</div>			
					
					<div class="product-boxes2-image">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-templates-details-st" target="_blank">
							<img src="https://www.zomex.com/libs/images/stellar-whmcs-template.png" alt="Stellar WHMCS Template" />
						</a>
					</div>
					
					<div class="product-boxes2-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-templates-details-st" class="button1 color3" target="_blank"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-templates-demo-st" class="button1 color2" target="_blank"><i class="fas fa-search"></i>View Demo</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-templates-order-st" class="button1 color1" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
					
				</div><!-- .product-boxes2-box -->
				
				<div class="product-boxes2-box product-boxes2-display1 product-boxes2-highlight product-boxes2-highlight-hot animate__animated animate__fadeInRight wow">		
					
					<div class="product-boxes2-head">
						<div class="product-boxes2-title"><h3 class="product-boxes2-heading">Mono</h3></div>
					</div>			
					
					<div class="product-boxes2-image">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-templates-details-mo" target="_blank">
							<img src="https://www.zomex.com/libs/images/mono-whmcs-template.png" alt="Mono WHMCS Template" />
						</a>
					</div>
					
					<div class="product-boxes2-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-templates-details-mo" class="button1 color3" target="_blank"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-templates-demo-mo" class="button1 color2" target="_blank"><i class="fas fa-search"></i>View Demo</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-templates-order-mo" class="button1 color1" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
					
				</div><!-- .product-boxes2-box -->
				
				<div class="product-boxes2-box product-boxes2-display1 product-boxes2-highlight product-boxes2-highlight-hot animate__animated animate__fadeInLeft wow">		
					
					<div class="product-boxes2-head">
						<div class="product-boxes2-title"><h3 class="product-boxes2-heading">Glaze</h3></div>
					</div>			
					
					<div class="product-boxes2-image">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-templates-details-gl" target="_blank">
							<img src="https://www.zomex.com/libs/images/glaze-whmcs-template.png" alt="Glaze WHMCS Template" />
						</a>
					</div>
					
					<div class="product-boxes2-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-templates-details-gl" class="button1 color3" target="_blank"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-templates-demo-gl" class="button1 color2" target="_blank"><i class="fas fa-search"></i>View Demo</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-templates-order-gl" class="button1 color1" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
					
				</div><!-- .product-boxes2-box -->
				
				<div class="product-boxes2-box product-boxes2-display1 product-boxes2-highlight product-boxes2-highlight-hot animate__animated animate__fadeInRight wow">		
					
					<div class="product-boxes2-head">
						<div class="product-boxes2-title"><h3 class="product-boxes2-heading">Prosper</h3></div>
					</div>			
					
					<div class="product-boxes2-image">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-templates-details-pr" target="_blank">
							<img src="https://www.zomex.com/libs/images/prosper-whmcs-template.png" alt="Prosper WHMCS Template" />
						</a>
					</div>
					
					<div class="product-boxes2-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-templates-details-pr" class="button1 color3" target="_blank"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-templates-demo-pr" class="button1 color2" target="_blank"><i class="fas fa-search"></i>View Demo</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-templates-order-pr" class="button1 color1" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
					
				</div><!-- .product-boxes2-box -->
						
			</div><!-- .product-boxes2 -->

		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>