<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "Cloud Hosting";
$filename = "cloud-hosting";

$seo_title = "Cloud Hosting - Host your website on our next generation servers!";
$seo_description = "Our cloud hosting is a scalable &amp; quality hosting service.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	
	<div class="banner banner-custom5 banner-design2column banner-designnoscreenshot" style="background-image: url(<?php echo $path_html; ?>/libs/images/background6.jpg);">
	
		<div class="background" style="background: rgba(0, 0, 0, 0.4);">
			
			<div class="contentcontainer">
					
				<div class="banner-twocolumn">
					
					<div class="banner-twocolumn-col banner-twocolumn-col1">
					
						<div class="banner-price animate__animated animate__fadeInDown wow" data-wow-delay="0.8s">
							<div class="banner-price-before">Starting From</div>												
							<div class="banner-price-currencyprefix">$</div>										
							<div class="banner-price-price">
								19.99
							</div>
							<div class="banner-price-term">/month</div>										
						</div>
													
						<div class="banner-heading animate__animated animate__fadeInUp wow">Cloud Hosting</div>
													
						<div class="banner-text animate__animated animate__fadeInRight wow" data-wow-delay="1.6s">
							Take your website to the cloud
						</div>

						<div class="list list-col2">
							<ul>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="4s"><i class="fas fa-check-square"></i>Our Cloud hosting is highly scaleable</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="4.5s"><i class="fas fa-check-square"></i>Award-winning 24/7 technical support</li>																			<li class="animate__animated animate__fadeIn wow" data-wow-delay="5s"><i class="fas fa-check-square"></i>Money back guarantee with all plans</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="5.5s"><i class="fas fa-check-square"></i>Unlimited bandwidth reset monthly</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="6s"><i class="fas fa-check-square"></i>cPanel - easy-to-use control panel</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="6.5s"><i class="fas fa-check-square"></i>Perfect for personal websites and businesses</li>																</ul>
						</div>
												
						<div class="banner-buttons">
							<a href="#features" class="button1 color2 animate__animated animate__fadeIn wow" data-wow-delay="2.4s"><i class="fas fa-info-circle"></i>Features</a>
							<a href="#plans" class="button1 color1 animate__animated animate__jackInTheBox wow" data-wow-delay="3.2s"><i class="fas fa-angle-double-right"></i>View Plans</a>
						</div>						
					
					</div><!-- .banner-twocolumn-col .banner-twocolumn-col1 -->									
					
					<div class="banner-twocolumn-col banner-twocolumn-col2 animate__animated animate__fadeInUp wow" data-wow-delay="0.8s">
	
						<a href="#features">
							<picture>
								<source srcset="<?php echo $path_html; ?>/libs/images/cloud.png" media="(max-width: 1000px)" />
								<img src="<?php echo $path_html; ?>/libs/images/cloud.png" alt="Cloud Hosting" />
							</picture>	
						</a>
												
					</div><!-- .banner-twocolumn-col .banner-twocolumn-col2 -->
				
				</div><!-- .banner-twocolumn -->
						
			</div><!-- .contentcontainer -->
	
		</div><!-- .background -->
	
	</div><!-- .banner -->
	
	<div class="linksbar">
		
		<div class="contentcontainer">
			
			<ul>					
				<li><a href="#overview">Overview</a></li>
				<li><a href="#plans">Plans</a></li>
				<li><a href="#features">Features</a></li>
				<li><a href="#testimonials">Testimonials</a></li>
				<li><a href="#whychooseus">Why Choose Us</a></li>
				<li><a href="#faqs">FAQS</a></li>
			</ul>
			
		</div><!-- .contentcontainer -->
		
	</div><!-- .linksbar -->	
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">
	
			<div class="highlightbox" id="overview">	
				<p>Take your website to the cloud with our wide variety of cloud hosting packages. Cloud Hosting is highly scaleable allowing you to adjust your hosting environment instantly. We use cPanel, the leading hosting control panel for all of our plans. With cPanel you can easily manage every aspect of your web hosting account.</p>
			</div>
	
			<div class="headingstyle1" id="plans">
				<h2>Select your perfect Cloud Hosting plan</h2>
			</div>
		
			<div class="product-tables1 product-tables1-4col">
					
				<div class="product-tables1-box product-tables1-box-features animate__animated animate__bounceInLeft wow displayorder0">
				
					<div class="product-tables1-head">
						<div class="product-tables1-heading">Main Information</div>
					</div><!-- .product-tables1-head -->
					
					<div class="product-tables1-text">
						&nbsp;
					</div><!-- .product-tables1-text -->
							
					<div class="product-tables1-features-list">
						<div class="product-tables1-features-list-item">SSD Web Space</div>
						<div class="product-tables1-features-list-item">Data Transfer</div>
						<div class="product-tables1-features-list-item">Control Panel</div>
					</div><!-- .product-tables1-features-list -->
							
					<div class="product-tables1-price">
						<div class="product-tables1-price-priceprefix">&nbsp;</div><div class="product-tables1-price-currencyprefix">&nbsp;</div><div class="product-tables1-price-price">&nbsp;</div><div class="product-tables1-price-term">&nbsp;</div>
					</div><!-- .product-tables1-price -->
							
					<div class="product-tables1-buttons">
						&nbsp;
					</div><!-- .product-tables1-buttons -->
								
					<div class="product-tables1-head2">
						<div class="product-tables1-heading2">Plan Comparison</div>
					</div><!-- .product-tables1-head2 -->
									
					<div class="product-tables1-features-list">
						<div class="product-tables1-features-list-item">SSD Web Space</div>
						<div class="product-tables1-features-list-item">Data Transfer</div>
						<div class="product-tables1-features-list-item">CPU Cores</div>
						<div class="product-tables1-features-list-item">Memory</div>
						<div class="product-tables1-features-list-item">Addon Domains</div>
						<div class="product-tables1-features-list-item">Control Panel</div>
						<div class="product-tables1-features-list-item">Script Installer</div>
						<div class="product-tables1-features-list-item">Daily Backups</div>
						<div class="product-tables1-features-list-item">Server</div>
					</div><!-- .product-tables1-features-list -->
					
					<div class="product-tables1-buttons">
						&nbsp;
					</div><!-- .product-tables1-buttons -->
								
				</div><!-- .product-tables1-box product-tables1-box-features -->
		
				<div class="product-tables1-box product-tables1-box-1 animate__animated animate__zoomInLeft wow product-tables1-highlight product-tables1-highlight-free" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="0.2s">
			
					<div class="product-tables1-head">
						<div class="product-tables1-heading">Trial</div>
					</div><!-- .product-tables1-head -->
					
					<div class="product-tables1-text">
						Perfect Cloud hosting plan for beginners
					</div><!-- .product-tables1-text -->
																			
					<div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">SSD Web Space</div>
							100MB
						</div><!-- .product-tables1-features-list-item -->
												
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Data Transfer</div>
							1GB
						</div><!-- .product-tables1-features-list-item -->
												
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Control Panel</div>
							cPanel
						</div><!-- .product-tables1-features-list-item -->									
	
					</div><!-- .product-tables1-features-list -->
																
					<div class="product-tables1-price">
						<div class="product-tables1-price-free">free</div>
					</div><!-- .product-tables1-price -->
				
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-user-plus"></i>Get Started</a>
					</div><!-- .product-tables1-buttons -->						
				
					<div class="product-tables1-head2">
						<div class="product-tables1-heading2">Trial</div>
					</div><!-- .product-tables1-head2 -->
												
					<div class="product-tables1-features-list">
								
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">SSD Web Space</div>
							100MB
						</div><!-- .product-tables1-features-list-item -->
											
					
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Data Transfer</div>
							1GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">CPU Cores</div>
							4
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Memory</div>
							8GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Addon Domains</div>
							5
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Control Panel</div>
							cPanel
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Script Installer</div>
							Softaculous
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Daily Backups</div>
							R1Soft
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Server</div>
							LiteSpeed
						</div><!-- .product-tables1-features-list-item -->
																																																					
					</div><!-- .product-tables1-features-list -->
							
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-user-plus"></i>Get Started</a>
					</div><!-- .product-tables1-buttons -->						
										
				</div><!-- .product-tables1-box -->
				
				<div class="product-tables1-box product-tables1-box-2 animate__animated animate__zoomInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="0.4s">
		
					<div class="product-tables1-head">
						<div class="product-tables1-heading">Cloud 1</div>
					</div><!-- .product-tables1-head -->
					
					<div class="product-tables1-text">
						Reliable low-cost Cloud hosting plan
					</div><!-- .product-tables1-text -->
																		
					<div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">SSD Web Space</div>
							10GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Data Transfer</div>
							100GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Control Panel</div>
							cPanel
						</div><!-- .product-tables1-features-list-item -->																	
	
					</div><!-- .product-tables1-features-list -->
									
					<div class="product-tables1-price">
						<div class="product-tables1-price-priceprefix">Only</div><div class="product-tables1-price-currencyprefix">$</div><div class="product-tables1-price-price">19.99</div><div class="product-tables1-price-term">/month</div>
					</div><!-- .product-tables1-price -->
									
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->						
																		
					<div class="product-tables1-head2">
						<div class="product-tables1-heading2">Cloud 1</div>
					</div><!-- .product-tables1-head2 -->
											
					<div class="product-tables1-features-list">
							
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">SSD Web Space</div>
							10GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Data Transfer</div>
							100GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">CPU Cores</div>
							4
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Memory</div>
							10GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Addon Domains</div>
							10
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Control Panel</div>
							cPanel
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Script Installer</div>
							Softaculous
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Daily Backups</div>
							R1Soft
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Server</div>
							LiteSpeed
						</div><!-- .product-tables1-features-list-item -->
							
					</div><!-- .product-tables1-features-list -->
						
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->						
									
				</div><!-- .product-tables1-box -->
			
				<div class="product-tables1-box product-tables1-box-3 animate__animated animate__zoomInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="0.6s">
		
					<div class="product-tables1-head">
						<div class="product-tables1-heading">Cloud 2</div>
					</div><!-- .product-tables1-head -->
					
					<div class="product-tables1-text">
						Advanced Cloud hosting package
					</div><!-- .product-tables1-text -->									
									
					<div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">SSD Web Space</div>
							20GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Data Transfer</div>
							200GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Control Panel</div>
							cPanel
						</div><!-- .product-tables1-features-list-item -->
																
					</div><!-- .product-tables1-features-list -->
									
					<div class="product-tables1-price">
						<div class="product-tables1-price-priceprefix">Only</div><div class="product-tables1-price-currencyprefix">$</div><div class="product-tables1-price-price">24.99</div><div class="product-tables1-price-term">/month</div>
					</div><!-- .product-tables1-price -->
									
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->						
														
					<div class="product-tables1-head2">
						<div class="product-tables1-heading2">Cloud 2</div>
					</div><!-- .product-tables1-head2 -->
											
					<div class="product-tables1-features-list">
							
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">SSD Web Space</div>
							20GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Data Transfer</div>
							200GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">CPU Cores</div>
							4
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Memory</div>
							12GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Addon Domains</div>
							Unlimited
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Control Panel</div>
							cPanel
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Script Installer</div>
							Softaculous
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Daily Backups</div>
							R1Soft
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Server</div>
							LiteSpeed
						</div><!-- .product-tables1-features-list-item -->
							
					</div><!-- .product-tables1-features-list -->
						
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->						
					
				</div><!-- .product-tables1-box -->

				<div class="product-tables1-box product-tables1-box-4 animate__animated animate__zoomInLeft wow product-tables1-highlight product-tables1-highlight-popular" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="0.8s">
		
					<div class="product-tables1-head">
						<div class="product-tables1-heading">Cloud 3</div>
					</div><!-- .product-tables1-head -->
					
					<div class="product-tables1-text">
						Professional Cloud hosting plan
					</div><!-- .product-tables1-text -->
					
					<div class="product-tables1-features-list">
							
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">SSD Web Space</div>
							30GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Data Transfer</div>
							300GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Control Panel</div>
							cPanel
						</div><!-- .product-tables1-features-list-item -->
								
					</div><!-- .product-tables1-features-list -->
									
					<div class="product-tables1-price">
						<div class="product-tables1-price-priceprefix">Only</div><div class="product-tables1-price-currencyprefix">$</div><div class="product-tables1-price-price">29.99</div><div class="product-tables1-price-term">/month</div>
					</div><!-- .product-tables1-price -->
									
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->						
																	
					<div class="product-tables1-head2">
						<div class="product-tables1-heading2">Cloud 3</div>
					</div><!-- .product-tables1-head2 -->
											
					<div class="product-tables1-features-list">
							
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">SSD Web Space</div>
							30GB
						</div><!-- .product-tables1-features-list-item -->											
					
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Data Transfer</div>
							300GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">CPU Cores</div>
							4
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Memory</div>
							14GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Addon Domains</div>
							Unlimited
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Control Panel</div>
							cPanel
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Script Installer</div>
							Softaculous
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Daily Backups</div>
							R1Soft
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Server</div>
							LiteSpeed
						</div><!-- .product-tables1-features-list-item -->																																																						
					</div><!-- .product-tables1-features-list -->
						
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->						
									
				</div><!-- .product-tables1-box -->

			</div><!-- product-tables1 -->
			
			<div class="headingstyle1" id="features">
				<h1>Cloud Hosting Features</h1>
			</div>

			<div class="gridboxes1">
	
				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
			
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom5-features-1.png" alt="cpanel" />
					</div>
		
					<h4 class="gridboxes1-heading">cPanel</h4>
			
					<div class="gridboxes1-text">
		
						<p>With cPanel you can easily manage every aspect of your Cloud Hosting account. From creating custom email addresses all the way to editing your website files.</p>

					</div><!-- .gridboxes1-text -->
			
				</div><!-- .gridboxes1-box -->
			
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
					
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom5-features-2.png" alt="softaculous" />
					</div>
				
					<h4 class="gridboxes1-heading">Softaculous Script Installer</h4>
					
					<div class="gridboxes1-text">
				
						<p>Softaculous is an application built into cPanel that allows you to easily install from over 150 free scripts/software. Software includes: WordPress, Joomla, Magento and many more.</p>
					
					</div><!-- .gridboxes1-text -->
				
				</div><!-- .gridboxes1-box -->
			
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom5-features-3.png" alt="litespeed" />
					</div>
			
					<h4 class="gridboxes1-heading">LiteSpeed Web Servers</h4>
			
					<div class="gridboxes1-text">
			
						<p>All of our Cloud Hosting packages come with LiteSpeed out of the box. LiteSpeed is up to 9 times faster than Apache which is the standard web server setup.</p>

					</div><!-- .gridboxes1-text -->
		
				</div><!-- .gridboxes1-box -->
		
				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
			
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom5-features-4.png" alt="r1soft" />
					</div>
					
					<h4 class="gridboxes1-heading">R1Soft Backups</h4>
					
					<div class="gridboxes1-text">
		
						<p>All of our Cloud Hosting accounts come with automated and completely free backups. This is made possible by the leading R1Soft Backup software.</p>

					</div><!-- .gridboxes1-text -->
		
				</div><!-- .gridboxes1-box -->
		
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
				
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom5-features-5.png" alt="datacenter" />
					</div>
			
					<h4 class="gridboxes1-heading">Our Datacenter</h4>
									
					<div class="gridboxes1-text">
			
						<p>All of our web servers are located in a large, well-known datacenter in Dallas Texas, United States. Our facility is monitored 24/7 to ensure that all servers are up.</p>

					</div><!-- .gridboxes1-text -->
		
				</div><!-- .gridboxes1-box -->
			
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
					
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom5-features-6.png" alt="awards" />
					</div>
		
					<h4 class="gridboxes1-heading">Award Winning Provider</h4>

					<div class="gridboxes1-text">
	
						<p>We've won a selection of prestigious awards as a reliable Cloud Hosting provider. Made possible with a quality service offer and high level of included support.</p>

					</div><!-- .gridboxes1-text -->			
					
				</div><!-- .gridboxes1-box -->
																																												
			</div><!-- .gridboxes1 -->				
			
			<div class="headingstyle1" id="testimonials">
				<h1>Lots Of Happy Customers</h1>
			</div>
				
			<div class="gridboxes1 gridboxes1-testimonials">

				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
																	
					<div class="gridboxes1-text">	
						<p>My experience with <?php echo $companyname; ?> has been nothing short of amazing. The level of support provided with the package has been fantastic. I will be sure to recommend <?php echo $companyname; ?> to all of my friends.</p>
					</div><!-- .gridboxes1-text -->
						
					<div class="gridboxes1-testimonial">
																							
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/custom5-testimonials-1.png" alt="client 1" />
						</div>
									
						<div class="gridboxes1-testimonial-text">

							<div class="gridboxes1-testimonial-author">
								Nathan
							</div>
																			
							<div class="gridboxes1-testimonial-url">
								www.google.com
							</div>										
																			
						</div><!-- .gridboxes1-testimonial-text -->							
								
															
					</div><!-- .gridboxes1-testimonial -->
													
				</div><!-- .gridboxes1-box -->
							
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
					
					<div class="gridboxes1-text">
						<p><?php echo $companyname; ?> is the most reliable company I have come across for services. If you're looking for a reliable service look no further than <?php echo $companyname; ?>! Sign-up today to see why they are the best!</p>
					</div><!-- .gridboxes1-text -->
										
					<div class="gridboxes1-testimonial">
																					
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/custom5-testimonials-2.png" alt="client 2" />
						</div>
													
						<div class="gridboxes1-testimonial-text">
																										
							<div class="gridboxes1-testimonial-author">
								Joanna
							</div>
							
							<div class="gridboxes1-testimonial-url">
								www.yahoo.com
							</div>									
																		
						</div><!-- .gridboxes1-testimonial-text -->							
														
					</div><!-- .gridboxes1-testimonial -->
										
				</div><!-- .gridboxes1-box -->
					
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
						
					<div class="gridboxes1-text">
						<p>I've been a customer with <?php echo $companyname; ?> for over 5 years, they never fail to disappoint me and the service has been top notch since I created my first order with <?php echo $companyname; ?>. Don't hesitate to join!</p>
					</div><!-- .gridboxes1-text -->
								
					<div class="gridboxes1-testimonial">
																						
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/custom5-testimonials-3.png" alt="client 3" />
						</div>
								
						<div class="gridboxes1-testimonial-text">
																													
							<div class="gridboxes1-testimonial-author">
								George
							</div>
																			
							<div class="gridboxes1-testimonial-url">
								www.msn.com
							</div>
																												
						</div><!-- .gridboxes1-testimonial-text -->							
								
															
					</div><!-- .gridboxes1-testimonial -->
											
				</div><!-- .gridboxes1-box -->																								
							
			</div><!-- .gridboxes1 -->				
			
			<div class="headingstyle1" id="whychooseus">
				<h1>Why Choose Us?</h1>
			</div>
				
			<div class="gridboxes1">

				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom5-whychooseus-1.png" alt="reliable support" />
					</div>
										
					<h4 class="gridboxes1-heading">Reliable Support</h4>
										
					<div class="gridboxes1-text">
						<p>As a <?php echo $companyname; ?> customer you can expect to receive reliable support as we believe support is the most important factor. We provide support via our ticket system and live chat.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->

				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom5-whychooseus-2.png" alt="quality servers" />
					</div>
			
					<h4 class="gridboxes1-heading">Passionate</h4>
									
					<div class="gridboxes1-text">
						<p>We provide many products and services and have a passion for the quality and support provided. Create your order with us today to see just how much this impacts our services.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
						
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
										
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom5-whychooseus-3.png" alt="renewable" />
					</div>

					<h4 class="gridboxes1-heading">We Love Renewable</h4>
										
					<div class="gridboxes1-text">
						<p>We have a deep passion for renewable energy and environment friendly hosting services and we are always keen to further expand this focus and attention to detail.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
																																						
			</div><!-- .gridboxes1 -->
		
			<div class="headingstyle1" id="faqs">
				<h2>FAQs</h2>
			</div>
				
			<div class="columns columns-2col columns-verticle-center">
			
				<div class="columns-col">
				
					<h3>Have A Question?</h3>
								
					<p>If you can't find the answer you are looking for our support is just an email away.</p>
								
					<?php if (isset($url_contact)) { ?>
						<div class="center">
							<a href="<?php echo $url_contact; ?>" class="button1 color1"><i class="fas fa-envelope"></i>Contact Us</a>											
						</div>
					<?php } ?>
								
				</div><!-- .columns-col -->
			
				<div class="columns-col">
						
					<div class="accordion animate__animated animate__fadeInUp wow">
	
						<div class="accordion-block">
						    <div class="accordion-heading">How long have you been in business?</div>
						    <div class="accordion-answer">					 								   						    
								<p><?php echo $companyname; ?> has been providing reliable services since early 2008.</p>
						    </div>
						</div>					
												
						<div class="accordion-block">
						    <div class="accordion-heading">Which payment methods are available?</div>
						    <div class="accordion-answer">					 
								<p>We accept payment via PayPal, credit/debit card & cryptocurrencies.</p>
						    </div>
						</div>	
			
						<div class="accordion-block">
						    <div class="accordion-heading">Which methods of support do you provide?</div>
						    <div class="accordion-answer">					 
								<p>You can contact support via email, ticket and live chat.</p>
						    </div>
						</div>	
									
					</div><!-- .accordion -->
				
				</div><!-- .columns-col -->
			
			</div><!-- .columns -->
			
		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>