<?php

	if ($seo_title) { echo "<title>$seo_title</title>"; } else { echo "<title></title>"; }
	
	if ($seo_description) { echo "<meta name=\"description\" content=\"$seo_description\" />"; } else { echo "<meta name=\"description\" content=\"\" />"; }
	
	if ($seo_tags) { echo "<meta name=\"keywords\" content=\"$seo_tags\" />"; } else { echo "<meta name=\"keywords\" content=\"\" />"; }

	if ($seo_canonical) { echo "<link rel=\"canonical\" href=\"$seo_canonical\" />"; }
	
	if ($seo_noindex) { echo "<meta name=\"robots\" content=\"noindex, follow\" />"; }
	
?>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />

<link type="text/css" rel="stylesheet" href="<?php echo $path_html; ?>/libs/css/fontawesome.min.css" />
<link type="text/css" rel="stylesheet" href="<?php echo $path_html; ?>/libs/css/layout.min.css" />

<script src="<?php echo $path_html; ?>/libs/js/jquery.min.js"></script>
	
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
		
<?php if ($slideshow_display && $filename=='index') { ?>	
		
<link type="text/css" rel="stylesheet" href="<?php echo $path_html; ?>/libs/css/slider.min.css" />

<script src="<?php echo $path_html; ?>/libs/js/slider.min.js"></script>

<script>
	$(document).ready(function(){
	$('.slideshow').bxSlider({
	
	auto: true,
	infiniteLoop: true,
	pause: 13000,
	speed: 500,
	pager: true,
	adaptiveHeight: false,
	touchEnabled: false,
	captions: false
	});
	});
</script>

<noscript>
	<style>
		<!--
		.nojs { display: none; }
		-->
	</style>
</noscript>    

<?php } ?>

<script src="<?php echo $path_html; ?>/libs/js/template.min.js"></script>

<?php if ($navsticky) { ?>
<script>
	jQuery(function($) { $(document).ready( function() {
		
		$('.headermain').stickUp(); });
	});
</script>
<?php } ?>

<?php if ($annimation) { ?>	
<link type="text/css" rel="stylesheet" href="<?php echo $path_html; ?>/libs/css/animate.min.css" />
<script src="<?php echo $path_html; ?>/libs/js/wow.min.js"></script>
	<script>
		new WOW({
		
			mobile: false	
			
		}).init();
	</script>
<?php } ?>

<?php if($googletranslate) { ?>
	<script>
		function googleTranslateElementInit() {
		new google.translate.TranslateElement({pageLanguage: 'en', layout: google.translate.TranslateElement.InlineLayout.SIMPLE}, 'google_translate_element');
		}
	</script>
	<script type="text/javascript" src="//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>
<?php } ?>

<link rel="shortcut icon" href="<?php echo $path_html; ?>/libs/images/favicon.ico" />

<?php if (file_exists($path_php . "/libs/css/custom.css")) { ?>
	<link type="text/css" rel="stylesheet" href="<?php echo $path_html; ?>/libs/css/custom.css" />
<?php } ?>
 