<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "Marketing Extensions";
$filename = "marketing";

$seo_title = "Marketing Extensions";
$seo_description = "Marketing Extensions ~ We provide professional &amp; affordable AbanteCart managed service.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	
	<?php include $path_php.'/libs/includes/subbanner.php'; ?>
	
	 	
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">
			
			<div class="highlightbox" id="overview">
                <p>These are extensions and addons developed and maintained by us. They have come about by our clients request for solutions beyond core AbanteCart. We also ensure that all our extensions work with each other without conflict. We offer these as a modest monthly fee to our Managed Clients only.
                    We will install, activate, and configure an extension as part of your normal service fee.</p>
                <p>Extensions here are only for our fully managed clients.  All extensions for non-managed clients are available for purchase or rent at <a href="https://abantecartextensions.com/store" style="padding-left:unset;color:#000000;" target="_BLANK">https://abantecartextensions.com/store</a>.</p>
            </div>
			<div class="product-boxes2">	
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">AddThis Integration</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/marketing.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/addthis.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		This extension helps you to integrate AddThis to your website.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/addthis" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/addthis-integration" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Brands Info</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/marketing.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/brands-info.png"></a>
	</div>
	<div class="product-boxes3-text">
		This extension has two parts – You can add descriptions, keywords, meta tag, and SEO Keyword to the brands/manufacturers. The descriptions will be shown on the page.
                                You can also add a menu category showing your brands as sub-categories with clickable links to the brands page.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/brands-info" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/brands-info" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Build A Gift</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/marketing.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/build-a-gift.png"></a>
	</div>
	<div class="product-boxes3-text">
		This extension helps you to let customer build a gift.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/build-a-gift" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/build-a-gift" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Calendar Extension</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/marketing.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/calendar.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		This extension helps you to let your customers know about list of available events during certain period.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/new-calendar" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/calendar" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Constant Contact Integration</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/marketing.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/constant-contact.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		Constant Contact Integration Extension for Abantecart – enables you to have two way sync between Constant Contact List and Cart Newsletter List.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/ctct" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/ctct-integration" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<!--<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Constant Contact &amp; Online Newsletter Pack</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/marketing.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/ctct-onl-pack.png"></a>
	</div>
	<div class="product-boxes3-text">
		This extension is a pack of our two extensions that helps you to show your Constant Contact newsletters to unsubscribed customers via your store.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/constant-contact-online-newsletter-pack/" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/ctct-online-newsletter-pack" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>-->
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Coupon By Locations</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/marketing.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/coupon-by-locations.png"></a>
	</div>
	<div class="product-boxes3-text">
		This extension helps you to limit coupon usage based on location(s).	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/coupon-by-locations" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/coupon-by-locations" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Customer Group Auto Assigned</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/marketing.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/customer-group-auto-assigned.png"></a>
	</div>
	<div class="product-boxes3-text">
		This extension helps you to auto assign a customer to the desired customer group when they register their account.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/customer-group-auto-assigned" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/customer-group-auto-assigned" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Customer Group Category Access</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/marketing.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/customer-group-category-access.png"></a>
	</div>
	<div class="product-boxes3-text">
		This extension helps you to limit customer access to certain product categories based on Customer Groups.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/customer-group-category-access" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/customer-group-category-access" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Easy Appointment Integration</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/marketing.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/easyappt.png"></a>
	</div>
	<div class="product-boxes3-text">
		This extension helps you to integrate EasyAppointments to your website.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/easyappt" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/easyappt-integration" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Easy Slider</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/marketing.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/easy-slider.png"></a>
	</div>
	<div class="product-boxes3-text">
		Easier way to create and manage images for the banner slider. Responsive display. Easy color management for text and description.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/easy-slider" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/easy-slider" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">MailChimp Integration</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/marketing.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/mailchimp.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		MailChimp Integration Extension for Abantecart – enables you to have two way sync between your MailChimp List and your Cart Newsletter List.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/mailchimp" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/mc-integration" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<!--<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">MailChimp &amp; Online Newsletter Pack</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/marketing.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/mailchimp-onl-pack.png"></a>
	</div>
	<div class="product-boxes3-text">
		This extension is a pack of our two extensions that helps you to show your MailChimp newsletters to unsubscribed customers via your store.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/mailchimp-online-newsletter-pack/" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/mailchimp-online-newsletter-pack" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">MailChimp Integration Plus</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/marketing.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/mailchimp.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		MailChimp Integration Plus Extension for Abantecart – enables you to have two way sync between your MailChimp List and your Cart Newsletter List and send the customer order information to MailChimp.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/mailchimp-plus" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/mcplus-integration" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>-->
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Multiple Discount Manager</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/marketing.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/multiple-discount.png"></a>
	</div>
	<div class="product-boxes3-text">
		Multiple Discount Manager helps you to change multiple products discounts at the same time. You can set categories, customer groups or both at the same time. It also adds the ability to use a percentage for the discount or a fixed amount.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/multiple-discount" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/multiple-discount" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Online Newsletter</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/marketing.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/online-newsletter.png"></a>
	</div>
	<div class="product-boxes3-text">
		This extension is designed to work ONLY with MailChimp or Constant Contact. It makes it easy to add your sent newsletters and marketing campaigns of your choice to your AbanteCart store. This adds fresh content easily into your site to enhance your SEO rankings. Non-subscribers to your mailing can also see the information you share with subscribers and perhaps they will be enticed to subscribe.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/online-newsletter/" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/online-newsletter" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<!--<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Option Price Pro &amp; Product Pricing Plus Pack</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/marketing.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/option-pro-product-pricing-plus-pack.png"></a>
	</div>
	<div class="product-boxes3-text">
		This extension is a pack of our two popular extensions that provides more functionality to Option Pricing display when there are multiple pricing points for one product.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/option-pro-pricing-plus-pack/" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/option-pro-pricing-plus-pack" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>-->
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Product Pricing Plus</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/marketing.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/product-pricing-plus.png"></a>
	</div>
	<div class="product-boxes3-text">
		This extension can add text or image in front of the Product Base price. Works well for products with price ranges - eg. Starting At (price)  or adding tag for NEW, etc. Can show both in Product Page and in Home Page or either one.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/product-pricing-plus" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/product-pricing-plus" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<!--<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Quick Checkout</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/marketing.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/quick-checkout.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		This extension helps you to change from multiple steps checkout into a single checkout page.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/quick-checkout" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/quick-checkout" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>-->
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Quick View</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/marketing.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/quickview.jpg"></a>
	</div>
	<div class="product-boxes3-text">
		This extension will let customer view the product in Lightbox and directly order without the need to open up the product page.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/quick-view" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/quick-view" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	
		
	<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">
	<div class="product-boxes2-head">
		<div class="product-boxes2-title">
			<h3 class="product-boxes2-heading">Reorder</h3>
		</div>
	</div>
	<div class="product-boxes2-image">
		<a href="<?php echo $path_html; ?>/marketing.php" target="_blank"><img alt="" src="<?php echo $path_html; ?>/libs/images/reorder.png"></a>
	</div>
	<div class="product-boxes3-text">
		This extension lets your customer reorder entire products or a single product within an order without the need to manually add to cart.	</div>
	<div class="product-boxes2-buttons">
		<a class="button1 color3" href="https://why2central.net/v1/reorder" target="_blank"><i class="fas fa-info-circle"></i>Manual</a>
		<a class="button1 color1" href="<?php echo $path_html_blesta; ?>/order/main/index/reorder" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
	</div>
</div>
	</div>
	

	
		</div><!-- .product-boxes2-box -->
						 
 

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>