<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "Portal";
$filename = "portal";

$seo_title = "Support Portal ~ Everything you need to manage your service &amp; request support";
$seo_description = "Links to support &amp; announcements.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	
	<?php include $path_php.'/libs/includes/subbanner.php'; ?>	
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">

			<div class="gridboxes4 gridboxes4-4col">
											
				<?php if (isset($url_clientarea)) { ?>
											
					<div class="gridboxes4-box">
						<a href="<?php echo $url_clientarea; ?>">
							<div class="gridboxes4-content">
								<div class="gridboxes4-image">
									<img src="<?php echo $path_html; ?>/libs/images/portal-1.png" alt="client area" />
								</div><!-- .gridboxes4-image -->
								<div class="gridboxes4-text">
									<div class="gridboxes4-heading">Client Area</div>
									<div class="gridboxes4-text">View & update your account details</div>
								</div><!-- .gridboxes4-content -->
							</div><!-- .gridboxes4-content -->
						</a>
					</div><!-- .gridboxes4-box -->
				
				<?php } ?>
				
				<?php if (isset($url_contact)) { ?>

					<div class="gridboxes4-box">
						<a href="<?php echo $url_contact; ?>">
							<div class="gridboxes4-content">
								<div class="gridboxes4-image">
									<img src="<?php echo $path_html; ?>/libs/images/portal-2.png" alt="contact us" />
								</div><!-- .gridboxes4-image -->
								<div class="gridboxes4-text">
									<div class="gridboxes4-heading">Pre-Sales Contact Us</div>
									<div class="gridboxes4-text">Place any pre-sales enquiries here</div>
								</div><!-- .gridboxes4-content -->
							</div><!-- .gridboxes4-content -->
						</a>
					</div><!-- .gridboxes4-box -->
				
				<?php } ?>
				
				<?php if (isset($url_submitticket)) { ?>
										
					<div class="gridboxes4-box">
						<a href="<?php echo $url_submitticket; ?>">
							<div class="gridboxes4-content">
								<div class="gridboxes4-image">
									<img src="<?php echo $path_html; ?>/libs/images/portal-3.png" alt="submit ticket" />
								</div><!-- .gridboxes4-image -->
								<div class="gridboxes4-text">
									<div class="gridboxes4-heading">Submit Ticket</div>
									<div class="gridboxes4-text">Submit a support or sales request</div>
								</div><!-- .gridboxes4-content -->
							</div><!-- .gridboxes4-content -->
						</a>
					</div><!-- .gridboxes4-box -->
				
				<?php } ?>

				<?php if (isset($url_downloads)) { ?>

					<div class="gridboxes4-box">
						<a href="<?php echo $url_downloads; ?>">
							<div class="gridboxes4-content">
								<div class="gridboxes4-image">
									<img src="<?php echo $path_html; ?>/libs/images/portal-4.png" alt="downloads" />
								</div><!-- .gridboxes4-image -->
								<div class="gridboxes4-text">
									<div class="gridboxes4-heading">Downloads</div>
									<div class="gridboxes4-text">View our library of downloads</div>
								</div><!-- .gridboxes4-content -->
							</div><!-- .gridboxes4-content -->
						</a>
					</div><!-- .gridboxes4-box -->
				
				<?php } ?>
				
				<?php if (isset($url_supporttickets)) { ?>
					
					<div class="gridboxes4-box">
						<a href="<?php echo $url_supporttickets; ?>">
							<div class="gridboxes4-content">
								<div class="gridboxes4-image">
									<img src="<?php echo $path_html; ?>/libs/images/portal-5.png" alt="support tickets" />
								</div><!-- .gridboxes4-image -->
								<div class="gridboxes4-text">
									<div class="gridboxes4-heading">Support Tickets</div>
									<div class="gridboxes4-text">View and respond to existing tickets</div>
								</div><!-- .gridboxes4-content -->
							</div><!-- .gridboxes4-content -->
						</a>
					</div><!-- .gridboxes4-box -->
				
				<?php } ?>
				
				<?php if (isset($url_knowledgebase)) { ?>

					<div class="gridboxes4-box">
						<a href="<?php echo $url_knowledgebase; ?>">
							<div class="gridboxes4-content">
								<div class="gridboxes4-image">
									<img src="<?php echo $path_html; ?>/libs/images/portal-6.png" alt="knowledgebase" />
								</div><!-- .gridboxes4-image -->
								<div class="gridboxes4-text">
									<div class="gridboxes4-heading">Knowledgebase</div>
									<div class="gridboxes4-text">Browse our KB for answers to FAQs</div>
								</div><!-- .gridboxes4-content -->
							</div><!-- .gridboxes4-content -->
						</a>
					</div><!-- .gridboxes4-box -->
				
				<?php } ?>
				
				<?php if (isset($url_serverstatus)) { ?>

					<div class="gridboxes4-box">
						<a href="<?php echo $url_serverstatus; ?>">
							<div class="gridboxes4-content">
								<div class="gridboxes4-image">
									<img src="<?php echo $path_html; ?>/libs/images/portal-7.png" alt="server status" />
								</div><!-- .gridboxes4-image -->
								<div class="gridboxes4-text">
									<div class="gridboxes4-heading">Server Status</div>
									<div class="gridboxes4-text">View live status info for our servers</div>
								</div><!-- .gridboxes4-content -->
							</div><!-- .gridboxes4-content -->
						</a>
					</div><!-- .gridboxes4-box -->	
				
				<?php } ?>
										
				<?php if (isset($url_cart)) { ?>						
										
					<div class="gridboxes4-box">
						<a href="<?php echo $url_cart; ?>">
							<div class="gridboxes4-content">
								<div class="gridboxes4-image">
									<img src="<?php echo $path_html; ?>/libs/images/portal-8.png" alt="order" />
								</div><!-- .gridboxes4-image -->
								<div class="gridboxes4-text">
									<div class="gridboxes4-heading">Order</div>
									<div class="gridboxes4-text">Place a new order with us today</div>
								</div><!-- .gridboxes4-content -->
							</div><!-- .gridboxes4-content -->
						</a>
					</div><!-- .gridboxes4-box -->	
										
				<?php } ?>		
				
				<?php if (isset($url_domainregister)) { ?>				
										
					<div class="gridboxes4-box">
						<a href="<?php echo $url_domainregister; ?>">
							<div class="gridboxes4-content">
								<div class="gridboxes4-image">
									<img src="<?php echo $path_html; ?>/libs/images/portal-9.png" alt="domain checker" />
								</div><!-- .gridboxes4-image -->
								<div class="gridboxes4-text">
									<div class="gridboxes4-heading">Domain Checker</div>
									<div class="gridboxes4-text">Register your perfect domain</div>
								</div><!-- .gridboxes4-content -->
							</div><!-- .gridboxes4-content -->
						</a>
					</div><!-- .gridboxes4-box -->
				
				<?php } ?>
				
				<?php if (isset($url_networkissues)) { ?>
			
					<div class="gridboxes4-box">
						<a href="<?php echo $url_networkissues; ?>">
							<div class="gridboxes4-content">
								<div class="gridboxes4-image">
									<img src="<?php echo $path_html; ?>/libs/images/portal-10.png" alt="network issues" />
								</div><!-- .gridboxes4-image -->
								<div class="gridboxes4-text">
									<div class="gridboxes4-heading">Network Issues</div>
									<div class="gridboxes4-text">Read about current and scheduled outages</div>
								</div><!-- .gridboxes4-content -->
							</div><!-- .gridboxes4-content -->
						</a>
					</div><!-- .gridboxes4-box -->
				
				<?php } ?>
										
				<div class="gridboxes4-box">
					<a href="<?php echo $path_html; ?>/affiliate-program.php">
						<div class="gridboxes4-content">
							<div class="gridboxes4-image">
								<img src="<?php echo $path_html; ?>/libs/images/portal-11.png" alt="affiliate program" />
							</div><!-- .gridboxes4-image -->
							<div class="gridboxes4-text">
								<div class="gridboxes4-heading">Affiliate Program</div>
								<div class="gridboxes4-text">Become a <?php echo $companyname; ?> affiliate</div>
							</div><!-- .gridboxes4-content -->
						</div><!-- .gridboxes4-content -->
					</a>
				</div><!-- .gridboxes4-box -->			
									
				<?php if (isset($url_announcements)) { ?>					
										
					<div class="gridboxes4-box">
						<a href="<?php echo $url_announcements; ?>">
							<div class="gridboxes4-content">
								<div class="gridboxes4-image">
									<img src="<?php echo $path_html; ?>/libs/images/portal-12.png" alt="announcements" />
								</div><!-- .gridboxes4-image -->
								<div class="gridboxes4-text">
									<div class="gridboxes4-heading">Announcements</div>
									<div class="gridboxes4-text">View our latest news & announcements</div>
								</div><!-- .gridboxes4-content -->
							</div><!-- .gridboxes4-content -->
						</a>
					</div><!-- .gridboxes4-box -->																				
				<?php } ?>
												
			</div><!-- .gridboxes4 -->

		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>