<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "VPS Hosting";
$filename = "vps-hosting";

$seo_title = "VPS Hosting ~ High resource VPS hosting for individuals &amp; businesses alike";
$seo_description = "The best VPS hosting at an affordable price.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	 
	<div class="banner banner-custom3 banner-design2column banner-designscreenshot" style="background-image: url(<?php echo $path_html; ?>/libs/images/background6.jpg);">
	
		<div class="background" style="background: rgba(0, 0, 0, 0.4);">
			
			<div class="contentcontainer">

				<div class="banner-twocolumn">
					
					<div class="banner-twocolumn-col banner-twocolumn-col1">
						
						<div class="banner-price animate__animated animate__fadeInDown wow" data-wow-delay="0.8s">
							<div class="banner-price-before">Starting From</div>																			
							<div class="banner-price-currencyprefix">$</div>										
							<div class="banner-price-price">
								24.99
							</div>
							<div class="banner-price-term">/month</div>										
						</div>
													
						<div class="banner-heading animate__animated animate__fadeInUp wow">VPS Hosting</div>
													
						<div class="banner-text animate__animated animate__fadeInRight wow" data-wow-delay="1.6s">
							Take control of your hosting
						</div>

						<div class="list list-col2">
							<ul>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="4s"><i class="fas fa-check-square"></i>FREE SolusVM control panel</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="4.5s"><i class="fas fa-check-square"></i>FREE cPanel license with selected plans</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="5s"><i class="fas fa-check-square"></i>VPS Templates included allowing easy setup</li>																<li class="animate__animated animate__fadeIn wow" data-wow-delay="5.5s"><i class="fas fa-check-square"></i>Option to use LiteSpeed or Apache</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="6s"><i class="fas fa-check-square"></i>Money Back Guarantee on all plans</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="6.5s"><i class="fas fa-check-square"></i>Hundreds of video tutorials</li>
							</ul>
						</div>
																			
						<div class="banner-buttons">
							<a href="#features" class="button1 color2 animate__animated animate__fadeIn wow" data-wow-delay="2.4s"><i class="fas fa-info-circle"></i>Features</a>
							<a href="#plans" class="button1 color1 animate__animated animate__jackInTheBox wow" data-wow-delay="3.2s"><i class="fas fa-angle-double-right"></i>View Plans</a>
						</div>

					</div><!-- .banner-twocolumn-col .banner-twocolumn-col1 -->									
					
					<div class="banner-twocolumn-col banner-twocolumn-col2 animate__animated animate__fadeInUp wow" data-wow-delay="0.8s">
	
						<a href="#features">
							<picture class="screenshot">
								<source srcset="<?php echo $path_html; ?>/libs/images/solusvm-small.png" media="(max-width: 1000px)" />
								<img src="<?php echo $path_html; ?>/libs/images/solusvm.png" alt="VPS Hosting" />
							</picture>
						</a>
												
					</div><!-- .banner-twocolumn-col .banner-twocolumn-col2 -->
				
				</div><!-- .banner-twocolumn -->

			</div><!-- .contentcontainer -->
	
		</div><!-- .background -->
	
	</div><!-- .banner -->

	<div class="linksbar">
		
		<div class="contentcontainer">
			
			<ul>					
				<li><a href="#overview">Overview</a></li>
				<li><a href="#plans">Plans</a></li>
				<li><a href="#features">Features</a></li>
				<li><a href="#testimonials">Testimonials</a></li>
				<li><a href="#whychooseus">Why Choose Us</a></li>
				<li><a href="#faqs">FAQS</a></li>				
			</ul>
			
		</div><!-- .contentcontainer -->
		
	</div><!-- .linksbar -->	
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">
		
			<div class="highlightbox" id="overview">	
				
				<p>Purchase a VPS today to add a large amount of power to your website(s). A virtual server is a dedicated section of a server that is significantly more powerful than conventional shared hosting. A VPS will also give you freedom to install the software and extensions with the direct root access.</p>
	
			</div>

			<div class="headingstyle1" id="plans">
				<h2>Select your perfect VPS Hosting plan</h2>
			</div>
		
			<div class="product-slider1">	
				
				<div class="product-slider1-productcontainer">
					
					<div class="product-slider1-product">
					        
					    <div class="product-slider1-plantitle">VPS 1</div>
					        
					    <div class="product-slider1-productoptions">
					        
					        <div class="product-slider1-features">
					            					            				            
								<div class="product-slider1-feature">
									<div class="product-slider1-text">50GB<span>Disk Space</span></div>
								</div>
				
								<div class="product-slider1-feature">
									<div class="product-slider1-text">1TB<span>Bandwidth</span></div>
								</div>
				
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-cross"><i class="fas fa-times-circle"></i></div><span>cPanel License</span></div>
								</div>
				
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-cross"><i class="fas fa-times-circle"></i></div><span>SolusVM License</span></div>
								</div>
				
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-cross"><i class="fas fa-times-circle"></i></div><span>VPS Templates</span></div>
								</div>
						
							</div><!-- .product-slider1-features -->
								
							<div class="product-slider1-cta product-slider1-highlight product-slider1-highlight-new">
								
								<div class="product-slider1-ctatitle">VPS 1</div>
								
								<div class="product-slider1-ctatext">Perfect VPS for beginners</div>							
																
								<div class="product-slider1-ctaprice">
									<div class="product-slider1-ctaprice-priceprefix">Only</div><div class="product-slider1-ctaprice-currencyprefix">$</div><div class="product-slider1-ctaprice-price">24.99</div><div class="product-slider1-ctaprice-term">/month</div>
								</div><!-- .product-slider1-ctaprice -->
			
								<div class="product-slider1-ctabutton"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>
					
							</div>								
							
				        </div><!-- .product-slider1-productoptions -->        
		                
		            </div><!-- .product-slider1-product -->		                        
						  
				    <div class="product-slider1-product">
				        
				        <div class="product-slider1-plantitle">VPS 2</div>
				        
				        <div class="product-slider1-productoptions">
				        
					        <div class="product-slider1-features">
					          					            				            
								<div class="product-slider1-feature">
									<div class="product-slider1-text">60GB<span>Disk Space</span></div>
								</div>
				
								<div class="product-slider1-feature">
									<div class="product-slider1-text">1.1TB<span>Bandwidth</span></div>
								</div>
					
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>cPanel License</span></div>
								</div>
				
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-cross"><i class="fas fa-times-circle"></i></div><span>SolusVM License</span></div>
								</div>
				
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-cross"><i class="fas fa-times-circle"></i></div><span>VPS Templates</span></div>
								</div>
					
					        </div><!-- .product-slider1-features -->
							
							<div class="product-slider1-cta">
								
								<div class="product-slider1-ctatitle">VPS 2</div>
								
								<div class="product-slider1-ctatext">Reliable low-cost VPS</div>							
																
								<div class="product-slider1-ctaprice">
									<div class="product-slider1-ctaprice-priceprefix">Only</div><div class="product-slider1-ctaprice-currencyprefix">$</div><div class="product-slider1-ctaprice-price">29.99</div><div class="product-slider1-ctaprice-term">/month</div>
								</div><!-- .product-slider1-ctaprice -->
								
								<div class="product-slider1-ctabutton"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>
							
							</div>								
							
				        </div><!-- .product-slider1-productoptions -->        
		                
		            </div><!-- .product-slider1-product -->
	            
				    <div class="product-slider1-product">
				        
				        <div class="product-slider1-plantitle">VPS 3</div>
				        
				        <div class="product-slider1-productoptions">
				        
					        <div class="product-slider1-features">
					         					            				            
								<div class="product-slider1-feature">
									<div class="product-slider1-text">70GB<span>Disk Space</span></div>
								</div>
										
								<div class="product-slider1-feature">
									<div class="product-slider1-text">1.2TB<span>Bandwidth</span></div>
								</div>
						
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>cPanel License</span></div>
								</div>
					
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>SolusVM License</span></div>
								</div>
				
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-cross"><i class="fas fa-times-circle"></i></div><span>VPS Templates</span></div>
								</div>
															
					        </div><!-- .product-slider1-features -->
							
							<div class="product-slider1-cta product-slider1-highlight product-slider1-highlight-hot">
								
								<div class="product-slider1-ctatitle">VPS 3</div>
								
								<div class="product-slider1-ctatext">Advanced VPS package</div>							
																
									<div class="product-slider1-ctaprice">
										<div class="product-slider1-ctaprice-priceprefix">Only</div><div class="product-slider1-ctaprice-currencyprefix">$</div><div class="product-slider1-ctaprice-price">34.99</div><div class="product-slider1-ctaprice-term">/month</div>
									</div><!-- .product-slider1-ctaprice -->
				
								<div class="product-slider1-ctabutton"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>
																							
							</div>								
							
				        </div><!-- .product-slider1-productoptions -->        
		                
		            </div><!-- .product-slider1-product -->

				    <div class="product-slider1-product">
				        
				        <div class="product-slider1-plantitle">VPS 4</div>
				        
				        <div class="product-slider1-productoptions">
				        
					        <div class="product-slider1-features">
					            					            				            
								<div class="product-slider1-feature">
									<div class="product-slider1-text">80GB<span>Disk Space</span></div>
								</div>
				
								<div class="product-slider1-feature">
									<div class="product-slider1-text">1.3TB<span>Bandwidth</span></div>
								</div>
				
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>cPanel License</span></div>
								</div>
			
								<div class="product-slider1-feature">
									<div class="product-slider1-text">100check<span>SolusVM License</span></div>
								</div>
											
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>VPS Templates</span></div>
								</div>
					
					        </div><!-- .product-slider1-features -->
							
							<div class="product-slider1-cta">
								
								<div class="product-slider1-ctatitle">VPS 4</div>
								
								<div class="product-slider1-ctatext">Professional VPS</div>							
																
								<div class="product-slider1-ctaprice">
									<div class="product-slider1-ctaprice-priceprefix">Only</div><div class="product-slider1-ctaprice-currencyprefix">$</div><div class="product-slider1-ctaprice-price">39.99</div><div class="product-slider1-ctaprice-term">/month</div>
								</div><!-- .product-slider1-ctaprice -->
																					
								<div class="product-slider1-ctabutton"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>
															
							</div>								
							
				        </div><!-- .product-slider1-productoptions -->        
		                
		            </div><!-- .product-slider1-product -->

				    <div class="product-slider1-product">
				        
				        <div class="product-slider1-plantitle">VPS 5</div>
				        
				        <div class="product-slider1-productoptions">
				        
					        <div class="product-slider1-features">
					        					            				            
								<div class="product-slider1-feature">
									<div class="product-slider1-text">90GB<span>Disk Space</span></div>
								</div>			
														
								<div class="product-slider1-feature">
									<div class="product-slider1-text">1.4TB<span>Bandwidth</span></div>
								</div>
				
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>cPanel License</span></div>
								</div>
				
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>SolusVM License</span></div>
								</div>
				
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>VPS Templates</span></div>
								</div>
				
					        </div><!-- .product-slider1-features -->
							
							<div class="product-slider1-cta product-slider1-highlight product-slider1-highlight-popular">
								
								<div class="product-slider1-ctatitle">VPS 5</div>
								
								<div class="product-slider1-ctatext">Suitable VPS for web designers</div>							
																
								<div class="product-slider1-ctaprice">
									<div class="product-slider1-ctaprice-priceprefix">Only</div><div class="product-slider1-ctaprice-currencyprefix">$</div><div class="product-slider1-ctaprice-price">44.99</div><div class="product-slider1-ctaprice-term">/month</div>
								</div><!-- .product-slider1-ctaprice -->
								
								<div class="product-slider1-ctabutton"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>
						
							</div>								
							
				        </div><!-- .product-slider1-productoptions -->        
		                
		            </div><!-- .product-slider1-product -->

				    <div class="product-slider1-product">
				        
				        <div class="product-slider1-plantitle">VPS 6</div>
				        
				        <div class="product-slider1-productoptions">
				        
					        <div class="product-slider1-features">
					         					            				            
								<div class="product-slider1-feature">
									<div class="product-slider1-text">100GB<span>Disk Space</span></div>
								</div>
		
								<div class="product-slider1-feature">
									<div class="product-slider1-text">1.5TB<span>Bandwidth</span></div>
								</div>
				
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>cPanel License</span></div>
								</div>
				
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>SolusVM License</span></div>
								</div>
			
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>VPS Templates</span></div>
								</div>
															
					        </div><!-- .product-slider1-features -->
							
							<div class="product-slider1-cta">
								
								<div class="product-slider1-ctatitle">VPS 6</div>
								
								<div class="product-slider1-ctatext">The best VPS for experts</div>							
																
								<div class="product-slider1-ctaprice">
									<div class="product-slider1-ctaprice-priceprefix">Only</div><div class="product-slider1-ctaprice-currencyprefix">$</div><div class="product-slider1-ctaprice-price">49.99</div><div class="product-slider1-ctaprice-term">/month</div>
								</div><!-- .product-slider1-ctaprice -->
						
								<div class="product-slider1-ctabutton"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>
						
							</div>								
							
				        </div><!-- .product-slider1-productoptions -->        
		                
		            </div><!-- .product-slider1-product -->

				    <div class="product-slider1-product">
				        
				        <div class="product-slider1-plantitle">VPS 7</div>
				        
				        <div class="product-slider1-productoptions">
				        
					        <div class="product-slider1-features">
		            
								<div class="product-slider1-feature">
									<div class="product-slider1-text">110GB<span>Disk Space</span></div>
								</div>
				
								<div class="product-slider1-feature">
									<div class="product-slider1-text">1.6TB<span>Bandwidth</span></div>
								</div>			
														
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>cPanel License</span></div>
								</div>
			
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>SolusVM License</span></div>
								</div>
			
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>VPS Templates</span></div>
								</div>
			
					        </div><!-- .product-slider1-features -->
							
							<div class="product-slider1-cta product-slider1-highlight product-slider1-highlight-new">
								
								<div class="product-slider1-ctatitle">VPS 7</div>
								
								<div class="product-slider1-ctatext">The best VPS for experts</div>							
																
								<div class="product-slider1-ctaprice">
									<div class="product-slider1-ctaprice-priceprefix">Only</div><div class="product-slider1-ctaprice-currencyprefix">$</div><div class="product-slider1-ctaprice-price">54.99</div><div class="product-slider1-ctaprice-term">/month</div>
								</div><!-- .product-slider1-ctaprice -->
			
								<div class="product-slider1-ctabutton"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>								
															
							</div>								
							
				        </div><!-- .product-slider1-productoptions -->        
		                
		            </div><!-- .product-slider1-product -->

				    <div class="product-slider1-product">
				        
				        <div class="product-slider1-plantitle">VPS 8</div>
				        
				        <div class="product-slider1-productoptions">
				        
					        <div class="product-slider1-features">
		            
								<div class="product-slider1-feature">
									<div class="product-slider1-text">120GB<span>Disk Space</span></div>
								</div>
			
								<div class="product-slider1-feature">
									<div class="product-slider1-text">1.7TB<span>Bandwidth</span></div>
								</div>
					
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>cPanel License</span></div>
								</div>
		
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>SolusVM License</span></div>
								</div>			
														
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>VPS Templates</span></div>
								</div>
					
					        </div><!-- .product-slider1-features -->
							
							<div class="product-slider1-cta">
								
								<div class="product-slider1-ctatitle">VPS 8</div>
								
								<div class="product-slider1-ctatext">The best VPS for experts</div>							
																
								<div class="product-slider1-ctaprice">
									<div class="product-slider1-ctaprice-priceprefix">Only</div><div class="product-slider1-ctaprice-currencyprefix">$</div><div class="product-slider1-ctaprice-price">59.99</div><div class="product-slider1-ctaprice-term">/month</div>
								</div><!-- .product-slider1-ctaprice -->
								
								<div class="product-slider1-ctabutton"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>
							
							</div>								
							
				        </div><!-- .product-slider1-productoptions -->        
		                
		            </div><!-- .product-slider1-product -->
	            
				</div><!-- .product-slider1-productcontainer -->
			  
			</div><!-- .product-slider1 -->

			<div class="headingstyle1" id="features">
				<h1>VPS Hosting Features</h1>
			</div>
		
			<div class="gridboxes1">

				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
			
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom3-features-1.png" alt="solusvm" />
					</div>
			
					<h4 class="gridboxes1-heading">SolusVM</h4>
		
					<div class="gridboxes1-text">
				
						<p>With SolusVM you can easily manage every aspect of your VPS server. Features include power, usage stats, rebooting, settings, statistics and much more. Create your account today.</p>
	
					</div><!-- .gridboxes1-text -->										
					
				</div><!-- .gridboxes1-box -->

				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
		
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom3-features-2.png" alt="litespeed" />
					</div>
		
					<h4 class="gridboxes1-heading">LiteSpeed or Apache</h4>
			
					<div class="gridboxes1-text">
		
						<p>All of our VPS come with root access allowing you to choose the OS. Apache is free and popular OS that is the default option with all of our VPS. During checkout you can also select LiteSpeed.</p>

					</div><!-- .gridboxes1-text -->
					
				</div><!-- .gridboxes1-box -->

				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
					
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom3-features-3.png" alt="softaculous" />
					</div>
		
					<h4 class="gridboxes1-heading">Softaculous Script Installer</h4>
			
					<div class="gridboxes1-text">
			
						<p>Softaculous is an application built into cPanel that allows you to easily install from over 150 free scripts/software. Software includes: WordPress, Joomla, Magento and many more.</p>

					</div><!-- .gridboxes1-text -->
				
				</div><!-- .gridboxes1-box -->
	
				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
				
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom3-features-4.png" alt="r1soft" />
					</div>
	
					<h4 class="gridboxes1-heading">R1Soft Backups</h4>
			
					<div class="gridboxes1-text">
	
						<p>Add R1Soft to your VPS order to completely automate backups. R1Soft is used by providers worldwide and currently protects over 250,000 servers! Select this addon during checkout.</p>

					</div><!-- .gridboxes1-text -->			
					
				</div><!-- .gridboxes1-box -->
	
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
		
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom3-features-5.png" alt="datacenter" />
					</div>
		
					<h4 class="gridboxes1-heading">Our Datacenter</h4>
					
					<div class="gridboxes1-text">
		
						<p>All of our VPS servers are located in a large, well-known datacenter in Dallas Texas, United States. Our facility is monitored 24/7 to ensure that all servers are up.</p>

					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
			
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom3-features-6.png" alt="awards" />
					</div>
			
					<h4 class="gridboxes1-heading">Award Winning Provider</h4>
				
					<div class="gridboxes1-text">
		
						<p>We've won a selection of prestigious awards as a reliable VPS Hosting provider. Made possible with a quality service offer and high level of included support.</p>

					</div><!-- .gridboxes1-text -->
					
				</div><!-- .gridboxes1-box -->
																																																
			</div><!-- .gridboxes1 -->			
					

			<div class="headingstyle1" id="testimonials">
				<h1>Lots Of Happy Customers</h1>
			</div>
				
			<div class="gridboxes1 gridboxes1-testimonials">

				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
																	
					<div class="gridboxes1-text">	
						<p>My experience with <?php echo $companyname; ?> has been nothing short of amazing. The level of support provided with the package has been fantastic. I will be sure to recommend <?php echo $companyname; ?> to all of my friends.</p>
					</div><!-- .gridboxes1-text -->
						
					<div class="gridboxes1-testimonial">
																							
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/custom3-testimonials-1.png" alt="client 1" />
						</div>
									
						<div class="gridboxes1-testimonial-text">

							<div class="gridboxes1-testimonial-author">
								Nathan
							</div>
																			
							<div class="gridboxes1-testimonial-url">
								www.google.com
							</div>										
																			
						</div><!-- .gridboxes1-testimonial-text -->							
								
															
					</div><!-- .gridboxes1-testimonial -->
													
				</div><!-- .gridboxes1-box -->
							
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
					
					<div class="gridboxes1-text">
						<p><?php echo $companyname; ?> is the most reliable company I have come across for services. If you're looking for a reliable service look no further than <?php echo $companyname; ?>! Sign-up today to see why they are the best!</p>
					</div><!-- .gridboxes1-text -->
										
					<div class="gridboxes1-testimonial">
																					
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/custom3-testimonials-2.png" alt="client 2" />
						</div>
													
						<div class="gridboxes1-testimonial-text">
																										
							<div class="gridboxes1-testimonial-author">
								Joanna
							</div>
							
							<div class="gridboxes1-testimonial-url">
								www.yahoo.com
							</div>									
																		
						</div><!-- .gridboxes1-testimonial-text -->							
														
					</div><!-- .gridboxes1-testimonial -->
										
				</div><!-- .gridboxes1-box -->
					
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
						
					<div class="gridboxes1-text">
						<p>I've been a customer with <?php echo $companyname; ?> for over 5 years, they never fail to disappoint me and the service has been top notch since I created my first order with <?php echo $companyname; ?>. Don't hesitate to join!</p>
					</div><!-- .gridboxes1-text -->
								
					<div class="gridboxes1-testimonial">
																						
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/custom3-testimonials-3.png" alt="client 3" />
						</div>
								
						<div class="gridboxes1-testimonial-text">
																													
							<div class="gridboxes1-testimonial-author">
								George
							</div>
																			
							<div class="gridboxes1-testimonial-url">
								www.msn.com
							</div>
																												
						</div><!-- .gridboxes1-testimonial-text -->							
								
															
					</div><!-- .gridboxes1-testimonial -->
											
				</div><!-- .gridboxes1-box -->																								
							
			</div><!-- .gridboxes1 -->				
			
			<div class="headingstyle1" id="whychooseus">
				<h1>Why Choose Us?</h1>
			</div>
				
			<div class="gridboxes1">

				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom3-whychooseus-1.png" alt="reliable support" />
					</div>
										
					<h4 class="gridboxes1-heading">Reliable Support</h4>
										
					<div class="gridboxes1-text">
						<p>As a <?php echo $companyname; ?> customer you can expect to receive reliable support as we believe support is the most important factor. We provide support via our ticket system and live chat.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->

				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom3-whychooseus-2.png" alt="quality servers" />
					</div>
			
					<h4 class="gridboxes1-heading">Passionate</h4>
									
					<div class="gridboxes1-text">
						<p>We provide many products and services and have a passion for the quality and support provided. Create your order with us today to see just how much this impacts our services.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
						
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
										
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom3-whychooseus-3.png" alt="renewable" />
					</div>

					<h4 class="gridboxes1-heading">We Love Renewable</h4>
										
					<div class="gridboxes1-text">
						<p>We have a deep passion for renewable energy and environment friendly hosting services and we are always keen to further expand this focus and attention to detail.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
																																						
			</div><!-- .gridboxes1 -->
		
			<div class="headingstyle1" id="faqs">
				<h2>FAQs</h2>
			</div>
				
			<div class="columns columns-2col columns-verticle-center">
			
				<div class="columns-col">
				
					<h3>Have A Question?</h3>
								
					<p>If you can't find the answer you are looking for our support is just an email away.</p>
								
					<?php if (isset($url_contact)) { ?>
						<div class="center">
							<a href="<?php echo $url_contact; ?>" class="button1 color1"><i class="fas fa-envelope"></i>Contact Us</a>											
						</div>
					<?php } ?>
								
				</div><!-- .columns-col -->
			
				<div class="columns-col">
						
					<div class="accordion animate__animated animate__fadeInUp wow">
	
						<div class="accordion-block">
						    <div class="accordion-heading">How long have you been in business?</div>
						    <div class="accordion-answer">					 								   						    
								<p><?php echo $companyname; ?> has been providing reliable services since early 2008.</p>
						    </div>
						</div>					
												
						<div class="accordion-block">
						    <div class="accordion-heading">Which payment methods are available?</div>
						    <div class="accordion-answer">					 
								<p>We accept payment via PayPal, credit/debit card & cryptocurrencies.</p>
						    </div>
						</div>	
			
						<div class="accordion-block">
						    <div class="accordion-heading">Which methods of support do you provide?</div>
						    <div class="accordion-answer">					 
								<p>You can contact support via email, ticket and live chat.</p>
						    </div>
						</div>	
									
					</div><!-- .accordion -->
				
				</div><!-- .columns-col -->
			
			</div><!-- .columns -->
			
		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>