<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "WHMCS Services";
$filename = "whmcs-services";

$seo_title = "WHMCS Services - WHMCS Setup, Configuration And Integration Services Starting From $12! Web hosting business setup/startup services";
$seo_description = "Be sure to check out our popular whmcs services including whmcs setup, whmcs configuration & whmcs integration.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	
	<?php include $path_php.'/libs/includes/subbanner.php'; ?>
	
	<div class="linksbar">
		
		<div class="contentcontainer">
			
			<ul>					
				<li><a href="#overview">Overview</a></li>
				<li><a href="#services">Services</a></li>
			</ul>
			
		</div><!-- .contentcontainer -->
		
	</div><!-- .linksbar -->	
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">
	
			<div class="highlightbox" id="overview">
				<p>We have been providing <a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs" target="_blank">WHMCS Services</a> for many years. Using our vast experience we provide installation, configuration, integration, security, automation &amp; more.</p>
			</div>
			
			<div class="headingstyle1" id="services">
				<h2>Services</h2>
			</div>
		
			<div class="product-boxes3">
		
				<div class="product-boxes3-box product-boxes3-highlight product-boxes3-highlight-hot animate__animated animate__fadeInLeft wow">
				
					<div class="product-boxes3-head">
					
						<div class="product-boxes3-title">
							<h3 class="product-boxes3-heading">WHMCS Configuration</h3>
						</div>								
					
					</div>
								
					<div class="product-boxes3-bar">
						<span>$35.00</span><strong>/one time</strong>
					</div>								
				
					<div class="product-boxes3-text">
						This service includes the general configuration of WHMCS, 3 support departments, 1 payment gateway and the setup of 3 shared hosting plans that are fully automated.
					</div>
								
					<div class="product-boxes3-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-details-configuration" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-order-configuration" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
			
				</div><!-- .product-boxes3-box -->
				
				<div class="product-boxes3-box product-boxes3-highlight product-boxes3-highlight-hot animate__animated animate__fadeInUp wow">
				
					<div class="product-boxes3-head">
					
						<div class="product-boxes3-title">
							<h3 class="product-boxes3-heading">WHMCS Upgrade</h3>
						</div>								
					
					</div>
								
					<div class="product-boxes3-bar">
						<span>$40.00</span><strong>/one time</strong>
					</div>								
				
					<div class="product-boxes3-text">
						We will manually update your WHMCS installation to the latest version. During which we will ensure that any customisations you've made to the language or template files remain safe without any data loss.
					</div>
								
					<div class="product-boxes3-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-order-upgrade" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
			
				</div><!-- .product-boxes3-box -->
				
				<div class="product-boxes3-box product-boxes3-highlight product-boxes3-highlight-hot animate__animated animate__fadeInRight wow">
				
					<div class="product-boxes3-head">
					
						<div class="product-boxes3-title">
							<h3 class="product-boxes3-heading">WHMCS Integration</h3>
						</div>								
					
					</div>
								
					<div class="product-boxes3-bar">
						<span>$100.00</span><strong>/one time</strong>
					</div>								
				
					<div class="product-boxes3-text">
						We will take the design of your existing website and use it to create a matching WHMCS Template, this ensures that both your website and WHMCS match in design creating a consistent user experience.
					</div>
								
					<div class="product-boxes3-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-details-integration" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-order-integration" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
			
				</div><!-- .product-boxes3-box -->
				
				<div class="product-boxes3-box animate__animated animate__fadeInLeft wow">
				
					<div class="product-boxes3-head">
					
						<div class="product-boxes3-title">
							<h3 class="product-boxes3-heading">WHMCS Installation</h3>
						</div>								
					
					</div>
								
					<div class="product-boxes3-bar">
						<span>$12.00</span><strong>/one time</strong>
					</div>								
				
					<div class="product-boxes3-text">
						Hire Zomex to complete your WHMCS Installation. We have vast experience working with WHMCS and first installed WHMCS back in 2009 for this very website you are using, Zomex.com.
					</div>
								
					<div class="product-boxes3-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-details-install" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-order-install" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
			
				</div><!-- .product-boxes3-box -->	
		
				<div class="product-boxes3-box animate__animated animate__fadeInUp wow">
				
					<div class="product-boxes3-head">
					
						<div class="product-boxes3-title">
							<h3 class="product-boxes3-heading">Basic Security</h3>
						</div>								
					
					</div>
								
					<div class="product-boxes3-bar">
						<span>$23.99</span><strong>/one time</strong>
					</div>								
				
					<div class="product-boxes3-text">
						Our basic security service includes the completion of the further security steps. This includes securing writable directories, changing your admin directory & securing your configuration.php file.
					</div>
								
					<div class="product-boxes3-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-details-security" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-order-security" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
			
				</div><!-- .product-boxes3-box -->
				
				<div class="product-boxes3-box product-boxes3-highlight product-boxes3-highlight-new animate__animated animate__fadeInRight wow">
				
					<div class="product-boxes3-head">
					
						<div class="product-boxes3-title">
							<h3 class="product-boxes3-heading">Advanced Security</h3>
						</div>								
					
					</div>
								
					<div class="product-boxes3-bar">
						<span>$100.00</span><strong>/one time</strong>
					</div>								
				
					<div class="product-boxes3-text">
						One big security risk we see is WHMCS installations that contain old files (modules, WHMCS copies, databases etc). Hire Zomex to tidy your WHMCS directory by clearing out these old files.
					</div>
								
					<div class="product-boxes3-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-order-tidy-files" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
			
				</div><!-- .product-boxes3-box -->
				
				<div class="product-boxes3-box animate__animated animate__fadeInLeft wow">
				
					<div class="product-boxes3-head">
					
						<div class="product-boxes3-title">
							<h3 class="product-boxes3-heading">Move Directory</h3>
						</div>								
					
					</div>
								
					<div class="product-boxes3-bar">
						<span>$20.00</span><strong>/one time</strong>
					</div>								
				
					<div class="product-boxes3-text">
						We will move the directory of your WHMCS installation. For example from domain.com/whmcs to domain.com/clients. Once this process is finished all you'll need to do is re-issue your license.
					</div>
								
					<div class="product-boxes3-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-order-install-location" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
			
				</div><!-- .product-boxes3-box -->
				
				<div class="product-boxes3-box product-boxes3-highlight product-boxes3-highlight-new animate__animated animate__fadeInUp wow">
				
					<div class="product-boxes3-head">
					
						<div class="product-boxes3-title">
							<h3 class="product-boxes3-heading">Move Server</h3>
						</div>								
					
					</div>
								
					<div class="product-boxes3-bar">
						<span>$49.99</span><strong>/one time</strong>
					</div>								
				
					<div class="product-boxes3-text">
						We will move the server of your WHMCS installation. For example from domain.com/whmcs to domain2.com/clients. Once this process is finished all you'll need to do is re-issue your license.
					</div>
								
					<div class="product-boxes3-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-order-move-server" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
			
				</div><!-- .product-boxes3-box -->
				
				<div class="product-boxes3-box animate__animated animate__fadeInRight wow">
				
					<div class="product-boxes3-head">
					
						<div class="product-boxes3-title">
							<h3 class="product-boxes3-heading">Shared Hosting Setup</h3>
						</div>								
					
					</div>
								
					<div class="product-boxes3-bar">
						<span>$15.00</span><strong>/one time</strong>
					</div>								
				
					<div class="product-boxes3-text">
						This service includes the setup of 3 shared hosting plans in WHMCS using any supported server (cPanel, Plesk etc). The plans we setup in WHMCS will be fully automated.
					</div>
								
					<div class="product-boxes3-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-order-hosting-setup" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
			
				</div><!-- .product-boxes3-box -->
				
				<div class="product-boxes3-box animate__animated animate__fadeInLeft wow">
				
					<div class="product-boxes3-head">
					
						<div class="product-boxes3-title">
							<h3 class="product-boxes3-heading">Reseller Hosting Setup</h3>
						</div>								
					
					</div>
								
					<div class="product-boxes3-bar">
						<span>$50.00</span><strong>/one time</strong>
					</div>								
				
					<div class="product-boxes3-text">
						This service includes the setup of 3 reseller hosting plans in WHMCS using any supported server (cPanel, Plesk etc). The plans we setup in WHMCS will be fully automated.
					</div>
								
					<div class="product-boxes3-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-order-reseller-hosting-setup" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
			
				</div><!-- .product-boxes3-box -->
				
				<div class="product-boxes3-box animate__animated animate__fadeInUp wow">
				
					<div class="product-boxes3-head">
					
						<div class="product-boxes3-title">
							<h3 class="product-boxes3-heading">Domain Registrar Setup</h3>
						</div>								
					
					</div>
								
					<div class="product-boxes3-bar">
						<span>$15.00</span><strong>/one time</strong>
					</div>								
				
					<div class="product-boxes3-text">
						This service includes the setup of any WHMCS supported domain registrar (Enom, ResellerClub etc). We will setup 6 domains of your choice (e.g .com at $14.99/year) with full automation within WHMCS.
					</div>
								
					<div class="product-boxes3-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-order-enom-setup" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
			
				</div><!-- .product-boxes3-box -->
				
				<div class="product-boxes3-box animate__animated animate__fadeInRight wow">
				
					<div class="product-boxes3-head">
					
						<div class="product-boxes3-title">
							<h3 class="product-boxes3-heading">Payment Gateway Setup</h3>
						</div>								
					
					</div>
								
					<div class="product-boxes3-bar">
						<span>$15.00</span><strong>/one time</strong>
					</div>								
				
					<div class="product-boxes3-text">
						This service includes the setup of any WHMCS supported payment gateway (PayPal, 2CheckOut, Stripe etc). Once finished you will be able to accept payments via WHMCS using this payment gateway.
					</div>
								
					<div class="product-boxes3-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-order-paymentgateway-setup" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
			
				</div><!-- .product-boxes3-box -->
				
			</div><!-- .product-boxes3 -->

		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>