<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "Addons";
$filename = "addons";

$seo_title = "WHMCS Templates | WordPress Themes | HTML Templates | Logo Design | Banner Design | Scripts";
$seo_description = "Premium website addons including web hosting templates for WHMCS, WordPress, Clientexec, WISECP &amp; HostBill.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	
	<?php include $path_php.'/libs/includes/subbanner.php'; ?>	
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">

			<div class="gridboxes3">

				<div class="gridboxes3-box animate__animated animate__fadeInLeft wow gridboxes3-highlight gridboxes3-highlight-hot">		
														
					<div class="gridboxes3-image">
						<img src="<?php echo $path_html; ?>/libs/images/whmcslogo.png" alt="WHMCS Templates" />
					</div>
									
					<h2 class="gridboxes3-heading">WHMCS Templates</h2>
									
					<p>These WHMCS Templates are a complete solution for your web hosting business. They come with all of the functionality and content required for a successful hosting company.</p>
									
					<div class="gridboxes3-buttons">
						<a href="<?php echo $path_html; ?>/whmcs-templates.php" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
					</div>
					
				</div><!-- .gridboxes3-box -->

				<div class="gridboxes3-box animate__animated animate__fadeInUp wow">		
														
					<div class="gridboxes3-image">
						<img src="<?php echo $path_html; ?>/libs/images/wordpresslogo.png" alt="WordPress Themes" />
					</div>
									
					<h2 class="gridboxes3-heading">WordPress Themes</h2>
									
					<p>Our Wordpress Themes are feature-rich and perfect for any type of online business. They allow you to customise every aspect of your website without HTML experience.</p>
									
					<div class="gridboxes3-buttons">
						<a href="<?php echo $path_html; ?>/wordpress-themes.php" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
					</div>
					
				</div><!-- .gridboxes3-box -->

				<div class="gridboxes3-box animate__animated animate__fadeInRight wow">		
									
					<div class="gridboxes3-image">
						<img src="<?php echo $path_html; ?>/libs/images/htmllogo.png" alt="HTML Templates" />
					</div>
									
					<h2 class="gridboxes3-heading">HTML Templates</h2>
									
					<p>Our exclusive HTML Templates are lightning-fast, easy to edit and fully responsive. They also support multiple software integrations including WHMCS, Blesta &amp; WISECP.</p>
									
					<div class="gridboxes3-buttons">
						<a href="<?php echo $path_html; ?>/html-templates.php" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
					</div>
					
				</div><!-- .gridboxes3-box -->

				<div class="gridboxes3-box animate__animated animate__fadeInLeft wow">		
													
					<div class="gridboxes3-image">
						<img src="<?php echo $path_html; ?>/libs/images/blestalogo.png" alt="Blesta Templates" />
					</div>
									
					<h2 class="gridboxes3-heading">Blesta Templates</h2>
									
					<p>Our Blesta Templates consist of a fully customisable HTML/PHP template for the main website and a pixel perfect Blesta integration.</p>
									
					<div class="gridboxes3-buttons">
						<a href="<?php echo $path_html; ?>/blesta-templates.php" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
					</div>
					
				</div><!-- .gridboxes3-box -->
					
				<div class="gridboxes3-box animate__animated animate__fadeInUp wow">		
													
					<div class="gridboxes3-image">
						<img src="<?php echo $path_html; ?>/libs/images/clientexeclogo.png" alt="Clientexec Templates" />
					</div>
									
					<h2 class="gridboxes3-heading">Clientexec Templates</h2>
									
					<p>Our Clientexec Templates consist of a fully customisable HTML/PHP template for the main website and a pixel perfect Clientexec integration.</p>
									
					<div class="gridboxes3-buttons">
						<a href="<?php echo $path_html; ?>/clientexec-templates.php" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
					</div>
					
				</div><!-- .gridboxes3-box -->
				
				<div class="gridboxes3-box animate__animated animate__fadeInRight wow gridboxes3-highlight gridboxes3-highlight-new">		
													
					<div class="gridboxes3-image">
						<img src="<?php echo $path_html; ?>/libs/images/wisecplogo.png" alt="WISECP Templates" />
					</div>
									
					<h2 class="gridboxes3-heading">WISECP Templates</h2>
									
					<p>Our WISECP Templates consist of a fully customisable HTML/PHP template for the main website and a pixel perfect WISECP integration.</p>
									
					<div class="gridboxes3-buttons">
						<a href="<?php echo $path_html; ?>/wisecp-templates.php" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
					</div>
					
				</div><!-- .gridboxes3-box -->	
				
				<div class="gridboxes3-box animate__animated animate__fadeInLeft wow gridboxes3-highlight gridboxes3-highlight-new">		
													
					<div class="gridboxes3-image">
						<img src="<?php echo $path_html; ?>/libs/images/hostbilllogo.png" alt="HostBill Templates" />
					</div>
									
					<h2 class="gridboxes3-heading">HostBill Templates</h2>
									
					<p>Our HostBill Templates consist of a fully customisable HTML/PHP template for the main website and a pixel perfect HostBill integration.</p>
									
					<div class="gridboxes3-buttons">
						<a href="<?php echo $path_html; ?>/hostbill-templates.php" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
					</div>
					
				</div><!-- .gridboxes3-box -->								

				<div class="gridboxes3-box animate__animated animate__fadeInUp wow gridboxes3-highlight gridboxes3-highlight-hot">		
														
					<div class="gridboxes3-image">
						<img src="<?php echo $path_html; ?>/libs/images/whmcslogo.png" alt="WHMCS Modules" />
					</div>
									
					<h2 class="gridboxes3-heading">WHMCS Modules</h2>
									
					<p>A collection of exclusive &amp; easy to customize WHMCS Modules. These modules provide instant functionality to your WHMCS based website.</p>
									
					<div class="gridboxes3-buttons">
						<a href="<?php echo $path_html; ?>/whmcs-modules.php" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
					</div>
					
				</div><!-- .gridboxes3-box -->
					
				<div class="gridboxes3-box animate__animated animate__fadeInRight wow">		
														
					<div class="gridboxes3-image">
						<img src="<?php echo $path_html; ?>/libs/images/scripts.png" alt="Scripts" />
					</div>
									
					<h2 class="gridboxes3-heading">Scripts</h2>
		
					<p>Originally created for our own website we've made all of our custom Scripts available to purchase. You'll find menus, feature boxes & other useful scripts.</p>
									
					<div class="gridboxes3-buttons">
						<a href="<?php echo $path_html; ?>/scripts.php" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
					</div>
					
				</div><!-- .gridboxes3-box -->

				<div class="gridboxes3-box animate__animated animate__fadeInLeft wow gridboxes3-highlight gridboxes3-highlight-new">		
													
					<div class="gridboxes3-image">
						<img src="<?php echo $path_html; ?>/libs/images/logodesign.png" alt="Logo Design" />
					</div>
									
					<h2 class="gridboxes3-heading">Logo Design</h2>
									
					<p>Get your business up and running with a custom Logo Design. All of our vector logos are designed from scratch based on your requirements.</p>
									
					<div class="gridboxes3-buttons">
						<a href="<?php echo $path_html; ?>/logo-design.php" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
					</div>
					
				</div><!-- .gridboxes3-box -->
					
				<div class="gridboxes3-box animate__animated animate__fadeInUp wow">		
									
					<div class="gridboxes3-image">
						<img src="<?php echo $path_html; ?>/libs/images/bannerdesign.png" alt="Banner Design" />
					</div>
									
					<h2 class="gridboxes3-heading">Banner Design</h2>
									
					<p>We develop banners from scratch based on your requirements. Our banners are suitable for advertising campaigns and useful for your affiliate program.</p>
									
					<div class="gridboxes3-buttons">
						<a href="<?php echo $path_html; ?>/banner-design.php" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
					</div>
					
				</div><!-- .gridboxes3-box -->
					
				<div class="gridboxes3-box animate__animated animate__fadeInRight wow">		
													
					<div class="gridboxes3-image">
						<img src="<?php echo $path_html; ?>/libs/images/whmcslogo.png" alt="WHMCS Services" />
					</div>
									
					<h2 class="gridboxes3-heading">WHMCS Services</h2>
									
					<p>We have a lot of experience working with WHMCS. Our WHMCS Services consist of installation, configuration, integration, security & automation.</p>
									
					<div class="gridboxes3-buttons">
						<a href="<?php echo $path_html; ?>/whmcs-services.php" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
					</div>
					
				</div><!-- .gridboxes3-box -->
					
				<div class="gridboxes3-box animate__animated animate__fadeInLeft wow">		
			
					<div class="gridboxes3-image">
						<img src="<?php echo $path_html; ?>/libs/images/wordpresslogo.png" alt="WordPress Services" />
					</div>				
									
					<h2 class="gridboxes3-heading">WordPress Services</h2>
					
					<p>We provide a selection of WordPress Services to help get your website up and running. Services include installation, configuration & integration.</p>
									
					<div class="gridboxes3-buttons">
						<a href="<?php echo $path_html; ?>/wordpress-services.php" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
					</div>
					
				</div><!-- .gridboxes3-box -->

				<div class="gridboxes3-box animate__animated animate__fadeInUp wow">		
									
					<div class="gridboxes3-image">
						<img src="<?php echo $path_html; ?>/libs/images/blestalogo.png" alt="Blesta Services" />
					</div>
									
					<h2 class="gridboxes3-heading">Blesta Services</h2>
									
					<p>Premium Blesta Services including installation, configuration, security & integration. Browse our services today or request a custom service.</p>
									
					<div class="gridboxes3-buttons">
						<a href="<?php echo $path_html; ?>/blesta-services.php" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
					</div>
					
				</div><!-- .gridboxes3-box -->

				<div class="gridboxes3-box animate__animated animate__fadeInRight wow">		
														
					<div class="gridboxes3-image">
						<img src="<?php echo $path_html; ?>/libs/images/clientexeclogo.png" alt="Clientexec Services" />
					</div>
				
					<h2 class="gridboxes3-heading">Clientexec Services</h2>
									
					<p>We have vast experience of providing Clientexec Services including installation, configuration & integration. Browse our services today to get started.</p>
									
					<div class="gridboxes3-buttons">
						<a href="<?php echo $path_html; ?>/clientexec-services.php" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
					</div>
					
				</div><!-- .gridboxes3-box -->																
				
			</div><!-- .gridboxes3 -->

		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>