<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "Banner Design";
$filename = "banner-design";

$seo_title = "Custom Banner Design - High quality banner designs, animated .GIF &amp; static, bast portfolio!";
$seo_description = "We offer a very high quality and affordable banner design service.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	
	<div class="banner banner-bannerdesign banner-design2column banner-designnoscreenshot" style="background-image: url(<?php echo $path_html; ?>/libs/images/background4.jpg);">
	
		<div class="background" style="background: rgba(0, 0, 0, 0.6);">
			
			<div class="contentcontainer">

				<div class="banner-twocolumn">
						
					<div class="banner-twocolumn-col banner-twocolumn-col1">
							
						<div class="banner-price animate__animated animate__fadeInDown wow" data-wow-delay="0.8s">												
							<div class="banner-price-before">Just</div>																				
							<div class="banner-price-currencyprefix">$</div>										
							<div class="banner-price-price">
								30
							</div>
							<div class="banner-price-term">/banner</div>
						</div>
														
						<div class="banner-heading animate__animated animate__fadeInUp wow">Banner Design</div>
														
						<div class="banner-text animate__animated animate__fadeInRight wow" data-wow-delay="1.6s">
							We design banners of all sizes! We take great care when creating your custom banners to ensure they are help achieve your goal whether that's increased sales or any other goal using enhanced call-to-actions.
						</div>
																
						<div class="list list-col2">
							<ul>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="4s"><i class="fas fa-check-square"></i>Unique Design</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="4.5s"><i class="fas fa-check-square"></i>Any Size</li>																									</ul>
						</div>
																					
						<div class="banner-buttons">
							<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=bannerdesign" class="button1 color2 animate__animated animate__fadeIn wow" data-wow-delay="2.4s" target="_blank"><i class="fas fa-info-circle"></i>Learn More</a>	<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=bannerdesign-order" class="button1 color1 animate__animated animate__jackInTheBox wow" data-wow-delay="3.2s" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
						</div>
						
					</div><!-- .banner-twocolumn-col .banner-twocolumn-col1 -->									
						
					<div class="banner-twocolumn-col banner-twocolumn-col2 animate__animated animate__fadeInUp wow" data-wow-delay="0.8s">
		
					<a href="#pastwork">
						<picture>
							<source srcset="<?php echo $path_html; ?>/libs/images/bannerdesign1-small.png" media="(max-width: 1000px)" />
							<img src="<?php echo $path_html; ?>/libs/images/bannerdesign1.png" alt="Banner Design" />
						</picture>
					</a>
													
					</div><!-- .banner-twocolumn-col .banner-twocolumn-col2 -->
					
				</div><!-- .banner-twocolumn -->	
						
			</div><!-- .contentcontainer -->
	
		</div><!-- .background -->
	
	</div><!-- .banner -->
	
	<div class="linksbar">
		
		<div class="contentcontainer">
			
			<ul>					
				<li><a href="#overview">Overview</a></li>
				<li><a href="#features">Features</a></li>
				<li><a href="#pastwork">Past Work</a></li>				
			</ul>
			
		</div><!-- .contentcontainer -->
		
	</div><!-- .linksbar -->	
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">
								
			<div class="highlightbox" id="overview">	
				
				<p>We develop banners from scratch based on your requirements. Our banners are suitable for advertising campaigns and useful for your affiliate program.</p>
					
				<p>Our <a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=bannerdesign" target="_blank">banner design</a> service is completed within 5 days, from concept to the finished banner.</p>
		
			</div>
				
			<div class="headingstyle1" id="whychooseus">
				<h1>Features</h1>
			</div>
				
			<div class="gridboxes1">
										
				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
										
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/bannerdesign-features-1.png" alt="custom design" />
					</div>
		
					<h4 class="gridboxes1-heading">Custom Design</h4>
								
					<div class="gridboxes1-text">
						<p>Every banner we design is completely custom to you and your business. The design is based on your requirements, our research of your business and competition & the goals of your business.</p>
					</div><!-- .gridboxes1-text -->
					
				</div><!-- .gridboxes1-box -->
										
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
													
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/bannerdesign-features-2.png" alt="unlimited revisions" />
					</div>
								
					<h4 class="gridboxes1-heading">Unlimited Revisions</h4>
								
					<div class="gridboxes1-text">
						<p>You can request unlimited revisions once the initial banner design is provided ensuring that the end result is a perfect banner for your business that meets your requirements.</p>
					</div><!-- .gridboxes1-text -->
					
				</div><!-- .gridboxes1-box -->	
					
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
									
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/bannerdesign-features-3.png" alt="all file formats" />
					</div>
		
					<h4 class="gridboxes1-heading">All File Formats Provided</h4>
								
					<div class="gridboxes1-text">					
						<p>We can provide your finished banner design in any file format you need. By default we will provide the .jpg and .png file formats.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->

				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/bannerdesign-features-4.png" alt="out of the box service" />
					</div>
		
					<h4 class="gridboxes1-heading">Out Of The Box Service</h4>
								
					<div class="gridboxes1-text">					
						<p>Our banner design service is the perfect solution for new businesses looking for a high quality banner that is professional, effective and custom at an affordable price.</p>
					</div><!-- .gridboxes1-text -->
					
				</div><!-- .gridboxes1-box -->
																																															
			</div><!-- .gridboxes1 -->
		
			<div class="headingstyle1" id="pastwork">
				<h1>Past Work</h1>
			</div>
							
			<div class="gridboxes6">
										
				<div class="gridboxes6-box animate__animated animate__fadeInLeft wow">					
					<a href="<?php echo $path_html; ?>/libs/images/bannerdesign-pastwork-1.gif" class="image-link" target="_blank">
						<img src="<?php echo $path_html; ?>/libs/images/bannerdesign-pastwork-1.gif" alt="banner design 1" />
					</a>				
				</div><!-- .gridboxes6-box -->
				
				<div class="gridboxes6-box animate__animated animate__fadeInUp wow">
					<a href="<?php echo $path_html; ?>/libs/images/bannerdesign-pastwork-2.gif" class="image-link" target="_blank">
						<img src="<?php echo $path_html; ?>/libs/images/bannerdesign-pastwork-2.gif" alt="banner design 2" />
					</a>				
				</div><!-- .gridboxes6-box -->
					
				<div class="gridboxes6-box animate__animated animate__fadeInRight wow">
					<a href="<?php echo $path_html; ?>/libs/images/bannerdesign-pastwork-3.gif" class="image-link" target="_blank">
						<img src="<?php echo $path_html; ?>/libs/images/bannerdesign-pastwork-3.gif" alt="banner design 3" />
					</a>				
				</div><!-- .gridboxes6-box -->
					
				<div class="gridboxes6-box animate__animated animate__fadeInLeft wow">
					<a href="<?php echo $path_html; ?>/libs/images/bannerdesign-pastwork-4.gif" class="image-link" target="_blank">
						<img src="<?php echo $path_html; ?>/libs/images/bannerdesign-pastwork-4.gif" alt="banner design 4" />
					</a>				
				</div><!-- .gridboxes6-box -->
																					
			</div><!-- .gridboxes6 -->
		
			<div class="cta2">
				
				<div class="cta2-col1">
					Ready To Get Started?
				</div><!-- .cta2-col1 -->
				
				<div class="cta2-col2">
					<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=bannerdesign-order" class="button1 color1" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
				</div><!-- .cta2-col2 -->			
				
			</div><!-- .cta2 -->
			
		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>