<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "Company";
$filename = "company";

$seo_title = "All you need to know about our web hosting &amp; domain registration company";
$seo_description = "Where we come from, when we started &amp; why we started.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	
	<?php include $path_php.'/libs/includes/subbanner.php'; ?>
	
	<div class="linksbar">
		
		<div class="contentcontainer">
			
			<ul>					
				<li><a href="#overview">Overview</a></li>
				<li><a href="#whychooseus">Why Choose Us</a></li>
				<li><a href="#faqs">FAQs</a></li>					
			</ul>
			
		</div><!-- .contentcontainer -->
		
	</div><!-- .linksbar -->	
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">

			<div class="gridboxes2 marginbottom0">
			
				<div class="gridboxes2-container gridboxes2-reverse gridboxes2-reverse-order  gridboxes2-boldimg" id="overview">
					
					<div class="gridboxes2-box">

						<div class="gridboxes2-image animate__animated animate__pulse wow">								
							<img src="<?php echo $path_html; ?>/libs/images/company.jpg" alt="company premises" />
						</div><!-- .gridboxes2-image -->
																
						<div class="gridboxes2-text">							
												
							<h2 class="gridboxes2-heading">Welcome to <?php echo $companyname; ?></h2>
				
							<h3 class="gridboxes2-heading2">We provide premium cPanel hosting!</h3>
												
							<p><?php echo $companyname; ?> is miles above the rest as an exceptional web hosting company. We have many years of leading experience with global businesses of all sizes and have built up an affluence of web hosting expertise that put down us a scratch above other web hosting companies in this time. <?php echo $companyname; ?> is a company that you can rely on for all of your web hosting. With 24 hour support and a money back guarantee there is no reason not to sign up today!</p>
												
							<div class="gridboxes2-buttons">
								<a href="#whychooseus" class="button1 color2"><i class="fas fa-info-circle"></i>Why Choose Us?</a>
								<a href="index.php#services" class="button1 color1 animate__animated animate__jackInTheBox wow"><i class="fas fa-angle-double-right"></i>Get Started</a>
							</div>							
																					
						</div><!-- .gridboxes2-text -->
			
					</div><!-- .gridboxes2-box -->
					
				</div><!-- .gridboxes2-container -->
					
			</div><!-- .gridboxes2 -->

			<div class="headingstyle1"><h2>Free Domain Name</h2></div>	
			
			<p>As we are a pronounced web hosting company we include a free domain name registration/transfer with all of our web hosting plans. The domain name included with your hosting plan is yours to carry on forever.</p>
			
			<div class="headingstyle1"><h2>99.9% Uptime Guarantee</h2></div>	
			
			<p>We offer a 99.9% uptime guarantee with all of our plans which is monitored by reliable third party companies. Whether it&#39;s the day or night, you can be confident that your website is safe in our professional hands.</p>
			
			<div class="headingstyle1"><h2>Disk Space &amp; Bandwidth</h2></div>	
			
			<p>As we are prominent in our web hosting service, so you can get enormous storage for your files. We offer several tactics with diverse storage options.</p>
			
			<div class="headingstyle1"><h2>30 Days Money Back Guarantee</h2></div>	
			
			<p>We also endow with a 30-days money back guarantee whereby you can claim your money back in full within a month of signing up without any questions asked.</p>
			
			<div class="headingstyle1"><h2>24/7 Support</h2></div>	
			
			<p>Our experts are available 24 hours a day, 7 days a week by customer desk, live chat &amp; by phone for those times when you need help. Whether you need help with server assistance, registration of domains, transferring domain and websites, hosting related issues, control panel guidance we are here to assist you!</p>
			
			<div class="headingstyle1"><h2>Multiple Services To Fit Any Budget</h2></div>	
			
			<p>We have the right web hosing plan for you, whether you&#39;re a big business corporate house or looking to setup your first Wordpress blog. We have a web hosting plan that&#39;s right for you!</p>
			
			<div class="headingstyle1"><h2>cPanel - Multi-Language Control Panel</h2></div>	
			
			<p>We offer a multi-language, user-friendly control panel called cPanel. Languages supported are English, Portuguese, French, Dutch, Norwegian, Spanish, German, Russian, Ukrainian &amp; Bulgarian.</p>
			
			<div class="headingstyle1"><h2>Preinstalled Scripts</h2></div>	
			
			<p>Preinstalled scripts make life much easier by allowing you to install any popular application/software without any web hosting knowledge. Whether you want to start a website, blog, forum or online store our 1 click, script installer has the right software for your needs. From Wordpress to Zen Cart, we have it all!</p>

			<div class="headingstyle1" id="whychooseus">
				<h1>Why Choose Us?</h1>
			</div>
				
			<div class="gridboxes1">

				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/company-whychooseus-1.png" alt="reliable support" />
					</div>
										
					<h4 class="gridboxes1-heading">Reliable Support</h4>
										
					<div class="gridboxes1-text">
						<p>As a <?php echo $companyname; ?> customer you can expect to receive reliable support as we believe support is the most important factor. We provide support via our ticket system and live chat.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->

				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/company-whychooseus-2.png" alt="quality servers" />
					</div>
			
					<h4 class="gridboxes1-heading">Passionate</h4>
									
					<div class="gridboxes1-text">
						<p>We provide many products and services and have a passion for the quality and support provided. Create your order with us today to see just how much this impacts our services.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
						
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
										
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/company-whychooseus-3.png" alt="renewable" />
					</div>

					<h4 class="gridboxes1-heading">We Love Renewable</h4>
										
					<div class="gridboxes1-text">
						<p>We have a deep passion for renewable energy and environment friendly hosting services and we are always keen to further expand this focus and attention to detail.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
																																						
			</div><!-- .gridboxes1 -->
			
			<div class="headingstyle1" id="faqs">
				<h2>FAQs</h2>
			</div>
				
			<div class="columns columns-2col columns-verticle-center">
			
				<div class="columns-col">
				
					<h3>Have A Question?</h3>
								
					<p>If you can't find the answer you are looking for our support is just an email away.</p>
								
					<?php if (isset($url_contact)) { ?>
						<div class="center">
							<a href="<?php echo $url_contact; ?>" class="button1 color1"><i class="fas fa-envelope"></i>Contact Us</a>											
						</div>
					<?php } ?>
								
				</div><!-- .columns-col -->
			
				<div class="columns-col">
						
					<div class="accordion animate__animated animate__fadeInUp wow">
	
						<div class="accordion-block">
						    <div class="accordion-heading">How long have you been in business?</div>
						    <div class="accordion-answer">					 								   						    
								<p><?php echo $companyname; ?> has been providing reliable services since early 2008.</p>
						    </div>
						</div>					
												
						<div class="accordion-block">
						    <div class="accordion-heading">Which payment methods are available?</div>
						    <div class="accordion-answer">					 
								<p>We accept payment via PayPal, credit/debit card & cryptocurrencies.</p>
						    </div>
						</div>	
			
						<div class="accordion-block">
						    <div class="accordion-heading">Which methods of support do you provide?</div>
						    <div class="accordion-answer">					 
								<p>You can contact support via email, ticket and live chat.</p>
						    </div>
						</div>	
									
					</div><!-- .accordion -->
				
				</div><!-- .columns-col -->
			
			</div><!-- .columns -->

		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>