<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "Game Servers";
$filename = "game-servers";

$seo_title = "Game Servers - Setup your own game server today!";
$seo_description = "Our game servers are fast, reliable &amp; more importantly affordable.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	 
	<div class="banner banner-custom6 banner-design2column banner-designnoscreenshot" style="background-image: url(<?php echo $path_html; ?>/libs/images/background6.jpg);">
	
		<div class="background" style="background: rgba(0, 0, 0, 0.4);">
			
			<div class="contentcontainer">

				<div class="banner-twocolumn">
					
					<div class="banner-twocolumn-col banner-twocolumn-col1">
						
						<div class="banner-price animate__animated animate__fadeInDown wow" data-wow-delay="0.8s">
							<div class="banner-price-before">Starting From</div>												
							<div class="banner-price-currencyprefix">$</div>										
							<div class="banner-price-price">
								0.45
							</div>
							<div class="banner-price-term">/slot</div>								
						</div>
														
						<div class="banner-heading animate__animated animate__fadeInUp wow">Game Servers</div>
														
						<div class="banner-text animate__animated animate__fadeInRight wow" data-wow-delay="1.6s">
							Take your gaming to the next level
						</div>
								
						<div class="list list-col2">
							<ul>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="4s"><i class="fas fa-check-square"></i>Minecraft, Battlefield, Call Of Duty &amp; more</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="4.5s"><i class="fas fa-check-square"></i>Instant account activation</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="5s"><i class="fas fa-check-square"></i>100GB+ backup storage included</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="5.5s"><i class="fas fa-check-square"></i>Choice of server location</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="6s"><i class="fas fa-check-square"></i>Easy to use game server panel</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="6.5s"><i class="fas fa-check-square"></i>24/7 support as standard</li>
							</ul>
						</div>
							
						<div class="banner-buttons">
							<a href="#features" class="button1 color2 animate__animated animate__fadeIn wow" data-wow-delay="2.4s"><i class="fas fa-info-circle"></i>Features</a>
							<a href="#plans" class="button1 color1 animate__animated animate__jackInTheBox wow" data-wow-delay="3.2s"><i class="fas fa-angle-double-right"></i>View Plans</a>
						</div>

					</div><!-- .banner-twocolumn-col .banner-twocolumn-col1 -->									
						
					<div class="banner-twocolumn-col banner-twocolumn-col2 animate__animated animate__fadeInUp wow" data-wow-delay="0.8s">
		
						<a href="#features">	
							<picture>
								<source srcset="<?php echo $path_html; ?>/libs/images/gameservers-small.png" media="(max-width: 1000px)" />
								<img src="<?php echo $path_html; ?>/libs/images/gameservers.png" alt="Game Servers" />
							</picture>								
						</a>
													
					</div><!-- .banner-twocolumn-col .banner-twocolumn-col2 -->
					
				</div><!-- .banner-twocolumn -->
								
			</div><!-- .contentcontainer -->
	
		</div><!-- .background -->
	
	</div><!-- .banner -->
	
	<div class="linksbar">
		
		<div class="contentcontainer">
			
			<ul>					
				<li><a href="#overview">Overview</a></li>
				<li><a href="#plans">Plans</a></li>
				<li><a href="#features">Features</a></li>
				<li><a href="#testimonials">Testimonials</a></li>
				<li><a href="#whychooseus">Why Choose Us</a></li>
				<li><a href="#faqs">FAQS</a></li>														
			</ul>
			
		</div><!-- .contentcontainer -->
		
	</div><!-- .linksbar -->	
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">
		
			<div class="highlightbox" id="overview">	
				
				<p>We provide game servers for multiple games including Minecraft, Battlefield, Call Of Duty, Counter Strike, ARK &amp; more.</p>
				
				<p>Our servers use the highest quality hardware and software to ensure you experience the greatest dedicated gaming has to offer.</p>
				
				<p>View our plans below to compare what is right for you.</p>
	
			</div>
	
			<div class="headingstyle1" id="plans">
				<h2>Select your perfect Game Server plan</h2>
			</div>
					
			<div class="product-slider1">	
				
				<div class="product-slider1-productcontainer">
							  
				    <div class="product-slider1-product">
				        
				        <div class="product-slider1-plantitle">Minecraft</div>
				        
				        <div class="product-slider1-productoptions">
				        
					        <div class="product-slider1-features">
		            
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>Control Panel</span></div>
								</div>					
														
								<div class="product-slider1-feature">
									<div class="product-slider1-text">100GB<span>Backup Storage</span></div>
								</div>
				
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>Anti-DDoS</span></div>
								</div>
			
								<div class="product-slider1-feature">
									<div class="product-slider1-text">90<span>Environments</span></div>
								</div>
			
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-cross"><i class="fas fa-times-circle"></i></div><span>Location Choice</span></div>
								</div>
															
					        </div><!-- .product-slider1-features -->
							
							<div class="product-slider1-cta product-slider1-highlight product-slider1-highlight-popular">
								
								<div class="product-slider1-ctatitle">Minecraft</div>
								
								<div class="product-slider1-ctatext">Reliable & fast Game Server</div>							
																
								<div class="product-slider1-ctaprice">
									<div class="product-slider1-ctaprice-priceprefix">Only</div><div class="product-slider1-ctaprice-currencyprefix">$</div><div class="product-slider1-ctaprice-price">0.60</div><div class="product-slider1-ctaprice-term">/slot</div>
								</div><!-- .product-slider1-ctaprice -->
													
								<div class="product-slider1-ctabutton"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>
															
							</div>								
							
						</div><!-- .product-slider1-productoptions -->        
		                
					</div><!-- .product-slider1-product -->

				    <div class="product-slider1-product">
				        
				        <div class="product-slider1-plantitle">Battlefield</div>
				        
				        <div class="product-slider1-productoptions">
				        
					        <div class="product-slider1-features">
					            				            
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>Control Panel</span></div>
								</div>
		
								<div class="product-slider1-feature">
									<div class="product-slider1-text">100GB<span>Backup Storage</span></div>
								</div>				
														
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>Anti-DDoS</span></div>
								</div>
		
								<div class="product-slider1-feature">
									<div class="product-slider1-text">90<span>Environments</span></div>
								</div>
		
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-cross"><i class="fas fa-times-circle"></i></div><span>Location Choice</span></div>
								</div>
			
					        </div><!-- .product-slider1-features -->
							
							<div class="product-slider1-cta">
								
								<div class="product-slider1-ctatitle">Battlefield</div>
								
								<div class="product-slider1-ctatext">Reliable & fast Game Server</div>							
																
								<div class="product-slider1-ctaprice">
										
									<div class="product-slider1-ctaprice-priceprefix">Only</div><div class="product-slider1-ctaprice-currencyprefix">$</div><div class="product-slider1-ctaprice-price">0.50</div><div class="product-slider1-ctaprice-term">/slot</div>
								
								</div><!-- .product-slider1-ctaprice -->
													
								<div class="product-slider1-ctabutton"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>
						
							</div>								
							
				        </div><!-- .product-slider1-productoptions -->        
		                
		            </div><!-- .product-slider1-product -->

				    <div class="product-slider1-product">
				        
				        <div class="product-slider1-plantitle">Call Of Duty</div>
				        
				        <div class="product-slider1-productoptions">
				        
					        <div class="product-slider1-features">

								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>Control Panel</span></div>
								</div>
	
								<div class="product-slider1-feature">
									<div class="product-slider1-text">200GB<span>Backup Storage</span></div>
								</div>
			
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>Anti-DDoS</span></div>
								</div>				
														
								<div class="product-slider1-feature">
									<div class="product-slider1-text">90<span>Environments</span></div>
								</div>
		
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>Location Choice</span></div>
								</div>
			
					        </div><!-- .product-slider1-features -->
							
							<div class="product-slider1-cta product-slider1-highlight product-slider1-highlight-hot">
								
								<div class="product-slider1-ctatitle">Call Of Duty</div>
								
								<div class="product-slider1-ctatext">Reliable & fast Game Server</div>							
																
								<div class="product-slider1-ctaprice">
										
									<div class="product-slider1-ctaprice-priceprefix">Only</div><div class="product-slider1-ctaprice-currencyprefix">$</div><div class="product-slider1-ctaprice-price">0.45</div><div class="product-slider1-ctaprice-term">/slot</div>										
									
								</div><!-- .product-slider1-ctaprice -->

								<div class="product-slider1-ctabutton"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>
															
							</div>								
							
				        </div><!-- .product-slider1-productoptions -->        
		                
		            </div><!-- .product-slider1-product -->

				    <div class="product-slider1-product">
				        
				        <div class="product-slider1-plantitle">Counter Strike</div>
				        
				        <div class="product-slider1-productoptions">
				        
					        <div class="product-slider1-features">

								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>Control Panel</span></div>
								</div>
														
								<div class="product-slider1-feature">
									<div class="product-slider1-text">200GB<span>Backup Storage</span></div>
								</div>
														
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>Anti-DDoS</span></div>
								</div>
		
								<div class="product-slider1-feature">
									<div class="product-slider1-text">90<span>Environments</span></div>
								</div>
		
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>Location Choice</span></div>
								</div>
				
					        </div><!-- .product-slider1-features -->
							
							<div class="product-slider1-cta">
								
								<div class="product-slider1-ctatitle">Counter Strike</div>
								
								<div class="product-slider1-ctatext">Reliable & fast Game Server</div>							
																
								<div class="product-slider1-ctaprice">
										
										<div class="product-slider1-ctaprice-priceprefix">Only</div><div class="product-slider1-ctaprice-currencyprefix">$</div><div class="product-slider1-ctaprice-price">0.50</div><div class="product-slider1-ctaprice-term">/slot</div>										
									
								</div><!-- .product-slider1-ctaprice -->
														
								<div class="product-slider1-ctabutton"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>
															
							</div>								
							
				        </div><!-- .product-slider1-productoptions -->        
		                
		            </div><!-- .product-slider1-product -->

				    <div class="product-slider1-product">
				        
				        <div class="product-slider1-plantitle">ARK</div>
				        
				        <div class="product-slider1-productoptions">
				        
					        <div class="product-slider1-features">
					             
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>Control Panel</span></div>
								</div>
		
								<div class="product-slider1-feature">
									<div class="product-slider1-text">300GB<span>Backup Storage</span></div>
								</div>
		
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>Anti-DDoS</span></div>
								</div>

								<div class="product-slider1-feature">
									<div class="product-slider1-text">90<span>Environments</span></div>
								</div>
	
								<div class="product-slider1-feature">
									<div class="product-slider1-text"><div class="icon-check"><i class="fas fa-check-circle"></i></div><span>Location Choice</span></div>
								</div>
													
					        </div><!-- .product-slider1-features -->
							
							<div class="product-slider1-cta product-slider1-highlight product-slider1-highlight-new">
								
								<div class="product-slider1-ctatitle">ARK</div>
								
								<div class="product-slider1-ctatext">Reliable & fast Game Server</div>							
																
								<div class="product-slider1-ctaprice">
										
									<div class="product-slider1-ctaprice-priceprefix">Only</div><div class="product-slider1-ctaprice-currencyprefix">$</div><div class="product-slider1-ctaprice-price">0.80</div><div class="product-slider1-ctaprice-term">/slot</div>										
									
								</div><!-- .product-slider1-ctaprice -->
										
								<div class="product-slider1-ctabutton"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>
					
							</div>								
							
				        </div><!-- .product-slider1-productoptions -->        
		                
		            </div><!-- .product-slider1-product -->

				</div><!-- .product-slider1-productcontainer -->
			  
			</div><!-- .product-slider1 -->
	
			<div class="headingstyle1" id="features">
				<h1>Game Hosting Features</h1>
			</div>
		
			<div class="gridboxes1">
	
				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
			
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom6-features-1.png" alt="game" />
					</div>
		
					<h4 class="gridboxes1-heading">Choose Your Game</h4>
		
					<div class="gridboxes1-text">

						<p>Here at Your Company we provide hosting for the most popular games including Battlefield, Call Of Duty, Counter Strike, ARK, Crysis 2, Halo, Quake 3, Team Fortress 2, Unreal Tournament & more.</p>

					</div><!-- .gridboxes1-text -->
	
				</div><!-- .gridboxes1-box -->

				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom6-features-2.png" alt="high ping" />
					</div>
									
					<h4 class="gridboxes1-heading">High Ping & DDoS Protection</h4>

					<div class="gridboxes1-text">

						<p>Our Game Servers are guaranteed to have high ping thanks to the use of only the highest quality hardware. We also have built in DDoS protection which will automatically mitigate attacks.</p>

					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
																																							
			</div><!-- .gridboxes1 -->					
	
			<div class="headingstyle1" id="testimonials">
				<h1>Lots Of Happy Customers</h1>
			</div>
				
			<div class="gridboxes1 gridboxes1-testimonials">

				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
																	
					<div class="gridboxes1-text">	
						<p>My experience with <?php echo $companyname; ?> has been nothing short of amazing. The level of support provided with the package has been fantastic. I will be sure to recommend <?php echo $companyname; ?> to all of my friends.</p>
					</div><!-- .gridboxes1-text -->
						
					<div class="gridboxes1-testimonial">
																							
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/custom6-testimonials-1.png" alt="client 1" />
						</div>
									
						<div class="gridboxes1-testimonial-text">

							<div class="gridboxes1-testimonial-author">
								Nathan
							</div>
																			
							<div class="gridboxes1-testimonial-url">
								www.google.com
							</div>										
																			
						</div><!-- .gridboxes1-testimonial-text -->							
								
															
					</div><!-- .gridboxes1-testimonial -->
													
				</div><!-- .gridboxes1-box -->
							
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
					
					<div class="gridboxes1-text">
						<p><?php echo $companyname; ?> is the most reliable company I have come across for services. If you're looking for a reliable service look no further than <?php echo $companyname; ?>! Sign-up today to see why they are the best!</p>
					</div><!-- .gridboxes1-text -->
										
					<div class="gridboxes1-testimonial">
																					
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/custom6-testimonials-2.png" alt="client 2" />
						</div>
													
						<div class="gridboxes1-testimonial-text">
																										
							<div class="gridboxes1-testimonial-author">
								Joanna
							</div>
							
							<div class="gridboxes1-testimonial-url">
								www.yahoo.com
							</div>									
																		
						</div><!-- .gridboxes1-testimonial-text -->							
														
					</div><!-- .gridboxes1-testimonial -->
										
				</div><!-- .gridboxes1-box -->
					
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
						
					<div class="gridboxes1-text">
						<p>I've been a customer with <?php echo $companyname; ?> for over 5 years, they never fail to disappoint me and the service has been top notch since I created my first order with <?php echo $companyname; ?>. Don't hesitate to join!</p>
					</div><!-- .gridboxes1-text -->
								
					<div class="gridboxes1-testimonial">
																						
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/custom6-testimonials-3.png" alt="client 3" />
						</div>
								
						<div class="gridboxes1-testimonial-text">
																													
							<div class="gridboxes1-testimonial-author">
								George
							</div>
																			
							<div class="gridboxes1-testimonial-url">
								www.msn.com
							</div>
																												
						</div><!-- .gridboxes1-testimonial-text -->							
								
															
					</div><!-- .gridboxes1-testimonial -->
											
				</div><!-- .gridboxes1-box -->																								
							
			</div><!-- .gridboxes1 -->				
			
			<div class="headingstyle1" id="whychooseus">
				<h1>Why Choose Us?</h1>
			</div>
				
			<div class="gridboxes1">

				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom6-whychooseus-1.png" alt="reliable support" />
					</div>
										
					<h4 class="gridboxes1-heading">Reliable Support</h4>
										
					<div class="gridboxes1-text">
						<p>As a <?php echo $companyname; ?> customer you can expect to receive reliable support as we believe support is the most important factor. We provide support via our ticket system and live chat.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->

				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom6-whychooseus-2.png" alt="quality servers" />
					</div>
			
					<h4 class="gridboxes1-heading">Passionate</h4>
									
					<div class="gridboxes1-text">
						<p>We provide many products and services and have a passion for the quality and support provided. Create your order with us today to see just how much this impacts our services.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
						
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
										
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom6-whychooseus-3.png" alt="renewable" />
					</div>

					<h4 class="gridboxes1-heading">We Love Renewable</h4>
										
					<div class="gridboxes1-text">
						<p>We have a deep passion for renewable energy and environment friendly hosting services and we are always keen to further expand this focus and attention to detail.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
																																						
			</div><!-- .gridboxes1 -->
		
			<div class="headingstyle1" id="faqs">
				<h2>FAQs</h2>
			</div>
				
			<div class="columns columns-2col columns-verticle-center">
			
				<div class="columns-col">
				
					<h3>Have A Question?</h3>
								
					<p>If you can't find the answer you are looking for our support is just an email away.</p>
								
					<?php if (isset($url_contact)) { ?>
						<div class="center">
							<a href="<?php echo $url_contact; ?>" class="button1 color1"><i class="fas fa-envelope"></i>Contact Us</a>											
						</div>
					<?php } ?>
								
				</div><!-- .columns-col -->
			
				<div class="columns-col">
						
					<div class="accordion animate__animated animate__fadeInUp wow">
	
						<div class="accordion-block">
						    <div class="accordion-heading">How long have you been in business?</div>
						    <div class="accordion-answer">					 								   						    
								<p><?php echo $companyname; ?> has been providing reliable services since early 2008.</p>
						    </div>
						</div>					
												
						<div class="accordion-block">
						    <div class="accordion-heading">Which payment methods are available?</div>
						    <div class="accordion-answer">					 
								<p>We accept payment via PayPal, credit/debit card & cryptocurrencies.</p>
						    </div>
						</div>	
			
						<div class="accordion-block">
						    <div class="accordion-heading">Which methods of support do you provide?</div>
						    <div class="accordion-answer">					 
								<p>You can contact support via email, ticket and live chat.</p>
						    </div>
						</div>	
									
					</div><!-- .accordion -->
				
				</div><!-- .columns-col -->
			
			</div><!-- .columns -->
						
		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>