<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "Homepage";
$filename = "index";

$seo_title = "Professional Web Hosting - We provide solid web hosting &amp; domain registration services!";
$seo_description = "Professional web services for businesses and individuals.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	
	<?php include $path_php.'/libs/includes/homepage/slideshow.php'; ?>
	
	<?php include $path_php.'/libs/includes/homepage/domainchecker.php'; ?>
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">
		
			<div class="headingstyle1" id="overview">
				<h1><?php echo $companyname; ?> brings you quality web hosting</h1>
			</div>
			
			<p>We provide Shared Hosting, Reseller Hosting, Business Hosting, Virtual Private Servers, Dedicated Servers and many more solutions for individuals, families, organisations and businesses. As we are a pronounced web hosting company we include a free domain name registration/transfer with all of our web hosting plans. The domain name included with your hosting plan is yours to carry on forever.</p>
				
			<p>Our experts are available 24 hours a day, 7 days a week by customer desk, live chat & by phone for those times when you need help. Whether you need help with server assistance, registration of domains, transferring domain and websites, hosting related issues, control panel guidance we are here to assist you!</p>
			
			<div class="headingstyle1" id="services">
				<h2>Choose Your Service To Get Started</h2>
			</div>
				
			<div class="product-boxes1 product-boxes1-3col">
								
				<div class="product-boxes1-box animate__animated animate__fadeInLeft wow product-boxes1-highlight product-boxes1-highlight-popular">	
																		
					<div class="product-boxes1-head">
						<h3 class="product-boxes1-heading">Shared Hosting</h3>
					</div><!-- .product-boxes1-head -->
						
					<div class="product-boxes1-text">
						Premium cPanel based web hosting
					</div><!-- .product-boxes1-text -->	
												
					<div class="product-boxes1-heading2">
						Features
					</div>
												
					<div class="product-boxes1-features">
						<ul>
							<li><strong>10GB Disk Space</strong></li>
							<li><strong>100GB Bandwidth</strong></li>
							<li><strong>5 Addon Domains</strong></li>
							<li>cPanel Control Panel</li>
							<li>Softaculous Installer</li>
						</ul>
					</div><!-- .product-boxes1-features -->
					
					<div class="product-boxes1-price">
						<div class="product-boxes1-price-priceprefix">From</div><div class="product-boxes1-price-currencyprefix">$</div><div class="product-boxes1-price-price">9.99</div><div class="product-boxes1-price-term">/monthly</div>
					</div><!-- .product-boxes1-price -->
												
					<div class="product-boxes1-buttons">						
						<a href="<?php echo $path_html; ?>/web-hosting.php#plans" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="<?php echo $path_html; ?>/web-hosting.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>										
					</div><!-- .product-boxes1-buttons -->
														
				</div><!-- .product-boxes1-box -->

				<div class="product-boxes1-box animate__animated animate__fadeInUp wow">	
														
					<div class="product-boxes1-head">
						<h3 class="product-boxes1-heading">Reseller Hosting</h3>
					</div><!-- .product-boxes1-head -->

					<div class="product-boxes1-text">
						Start your own reseller business
					</div><!-- .product-boxes1-text -->	
										
					<div class="product-boxes1-heading2">
						Features
					</div>
										
					<div class="product-boxes1-features">							
						<ul>
							<li><strong>50GB Disk Space</strong></li>
							<li><strong>500GB Bandwidth</strong></li>
							<li><strong>cPanel/WHM</strong></li>
							<li>Overselling Enabled</li>
							<li>Free WHMCS License</li>
						</ul>
					</div><!-- .product-boxes1-features -->
				
					<div class="product-boxes1-price">
						<div class="product-boxes1-price-priceprefix">From</div><div class="product-boxes1-price-currencyprefix">$</div><div class="product-boxes1-price-price">19.99</div><div class="product-boxes1-price-term">/monthly</div>	
					</div><!-- .product-boxes1-price -->
		
					<div class="product-boxes1-buttons">				
						<a href="<?php echo $path_html; ?>/reseller-hosting.php" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="<?php echo $path_html; ?>/reseller-hosting.php#plans" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>										
					</div><!-- .product-boxes1-buttons -->
					
				</div><!-- .product-boxes1-box -->
			
				<div class="product-boxes1-box animate__animated animate__fadeInRight wow product-boxes1-highlight product-boxes1-highlight-new">	
							
					<div class="product-boxes1-head">
						<h3 class="product-boxes1-heading">VPS Hosting</h3>
					</div><!-- .product-boxes1-head -->

					<div class="product-boxes1-text">
						Take full control of your website
					</div><!-- .product-boxes1-text -->	
			
					<div class="product-boxes1-heading2">
						Features
					</div>
										
					<div class="product-boxes1-features">	
						<ul>
							<li><strong>50GB Disk Space</strong></li>
							<li><strong>1TB Bandwidth</strong></li>
							<li><strong>Free cPanel License</strong></li>
							<li>SolusVM Included</li>
							<li>VPS Templates</li>
						</ul>
					</div><!-- .product-boxes1-features -->
						
					<div class="product-boxes1-price">
						<div class="product-boxes1-price-priceprefix">From</div><div class="product-boxes1-price-currencyprefix">$</div><div class="product-boxes1-price-price">24.99</div><div class="product-boxes1-price-term">/monthly</div>	
					</div><!-- .product-boxes1-price -->				
										
					<div class="product-boxes1-buttons">
						<a href="<?php echo $path_html; ?>/vps-hosting.php" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="<?php echo $path_html; ?>/vps-hosting.php#plans" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>										
					</div><!-- .product-boxes1-buttons -->
							
				</div><!-- .product-boxes1-box -->
			
				<div class="product-boxes1-box animate__animated animate__fadeInLeft wow">	
											
					<div class="product-boxes1-head">
						<h3 class="product-boxes1-heading">Dedicated Servers</h3>
					</div><!-- .product-boxes1-head -->
				
					<div class="product-boxes1-text">
						Give your website the hosting it deserves
					</div><!-- .product-boxes1-text -->	
										
					<div class="product-boxes1-heading2">
						Features
					</div>				
										
					<div class="product-boxes1-features">
						<ul>
							<li><strong>2.8GHz</strong></li>
							<li><strong>3 CPU Cores</strong></li>
							<li><strong>4GB RAM</strong></li>
							<li>250GB Storage</li>
							<li>2TB Bandwidth</li>
						</ul>
					</div><!-- .product-boxes1-features -->
										
					<div class="product-boxes1-price">
						<div class="product-boxes1-price-priceprefix">From</div><div class="product-boxes1-price-currencyprefix">$</div><div class="product-boxes1-price-price">84.99</div><div class="product-boxes1-price-term">/monthly</div>	
					</div><!-- .product-boxes1-price -->
										
					<div class="product-boxes1-buttons">
						<a href="<?php echo $path_html; ?>/dedicated-servers.php" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="<?php echo $path_html; ?>/dedicated-servers.php#plans" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>										
					</div><!-- .product-boxes1-buttons -->
											
				</div><!-- .product-boxes1-box -->
							
				<div class="product-boxes1-box animate__animated animate__fadeInUp wow product-boxes1-highlight product-boxes1-highlight-popular">	
											
					<div class="product-boxes1-head">
						<h3 class="product-boxes1-heading">Cloud Hosting</h3>
					</div><!-- .product-boxes1-head -->	
				
					<div class="product-boxes1-text">
						Next generation in website hosting
					</div><!-- .product-boxes1-text -->	
			
					<div class="product-boxes1-heading2">
						Features
					</div>
										
					<div class="product-boxes1-features">
						<ul>
							<li><strong>10GB Disk Space</strong></li>
							<li><strong>100GB Bandwidth</strong></li>
							<li><strong>5 Addon Domains</strong></li>
							<li>cPanel Control Panel</li>
							<li>Softaculous Installer</li>
						</ul>
					</div><!-- .product-boxes1-features -->
			
					<div class="product-boxes1-price">
						<div class="product-boxes1-price-priceprefix">From</div><div class="product-boxes1-price-currencyprefix">$</div><div class="product-boxes1-price-price">19.99</div><div class="product-boxes1-price-term">/monthly</div>
					</div><!-- .product-boxes1-price -->
					
					<div class="product-boxes1-buttons">						
						<a href="<?php echo $path_html; ?>/cloud-hosting.php" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="<?php echo $path_html; ?>/cloud-hosting.php#plans" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>										
					</div><!-- .product-boxes1-buttons -->
							
				</div><!-- .product-boxes1-box -->	
							
				<div class="product-boxes1-box animate__animated animate__fadeInRight wow">	
																
					<div class="product-boxes1-head">
						<h3 class="product-boxes1-heading">Game Servers</h3>
					</div><!-- .product-boxes1-head -->

					<div class="product-boxes1-text">
						Call Of Duty, Medal Of Honour, Halo
					</div><!-- .product-boxes1-text -->	
										
					<div class="product-boxes1-heading2">
						Features
					</div>
										
					<div class="product-boxes1-features">
						<ul>
							<li><strong>Control Panel</strong></li>
							<li><strong>Price Match</strong></li>
							<li><strong>Fast & Reliable</strong></li>
							<li>Instant Setup</li>
							<li>High Quality Network</li>
						</ul>
					</div><!-- .product-boxes1-features -->

					<div class="product-boxes1-price">
						<div class="product-boxes1-price-priceprefix">From</div><div class="product-boxes1-price-currencyprefix">$</div><div class="product-boxes1-price-price">0.45</div><div class="product-boxes1-price-term">/slot</div>		
					</div><!-- .product-boxes1-price -->
		
					<div class="product-boxes1-buttons">
						<a href="<?php echo $path_html; ?>/game-servers.php" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="<?php echo $path_html; ?>/game-servers.php#plans" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>										
					</div><!-- .product-boxes1-buttons -->
					
				</div><!-- .product-boxes1-box -->
							
				<div class="product-boxes1-box animate__animated animate__fadeInLeft wow">						
										
					<div class="product-boxes1-head">
						<h3 class="product-boxes1-heading">VPN</h3>
					</div><!-- .product-boxes1-head -->

					<div class="product-boxes1-text">
						We offer low cost VPN servers
					</div><!-- .product-boxes1-text -->	
										
					<div class="product-boxes1-heading2">
						Features
					</div>
										
					<div class="product-boxes1-features">	
						<ul>
							<li><strong>Easy To Setup</strong></li>
							<li><strong>Anonymous Browsing</strong></li>
							<li><strong>Unlimited Access</strong></li>
							<li>Low Fees</li>
							<li>Reliable Support</li>
						</ul>					
					</div><!-- .product-boxes1-features -->
			
					<div class="product-boxes1-price">
						<div class="product-boxes1-price-priceprefix">From</div><div class="product-boxes1-price-currencyprefix">$</div><div class="product-boxes1-price-price">4.99</div><div class="product-boxes1-price-term">/user</div>	
					</div><!-- .product-boxes1-price -->
					
					<div class="product-boxes1-buttons">						
						<a href="<?php echo $path_html; ?>/virtual-private-network.php" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="<?php echo $path_html; ?>/virtual-private-network.php#plans" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>										
					</div><!-- .product-boxes1-buttons -->
							
				</div><!-- .product-boxes1-box -->

				<div class="product-boxes1-box animate__animated animate__fadeInUp wow product-boxes1-highlight product-boxes1-highlight-new">	
															
					<div class="product-boxes1-head">
						<h3 class="product-boxes1-heading">IPTV</h3>
					</div><!-- .product-boxes1-head -->

					<div class="product-boxes1-text">
						Stream hundreds of popular shows & movies 
					</div><!-- .product-boxes1-text -->	
										
					<div class="product-boxes1-heading2">
						Features
					</div>
										
					<div class="product-boxes1-features">
						<ul>
							<li><strong>TV Shows & Movies</strong></li>
							<li><strong>Unlimited Bandwidth</strong></li>
							<li><strong>Secure Access</strong></li>
							<li>Desktop & Mobile Apps</li>
							<li>Reliable Support</li>
						</ul>
					</div><!-- .product-boxes1-features -->
			
					<div class="product-boxes1-price">
						<div class="product-boxes1-price-priceprefix">From</div><div class="product-boxes1-price-currencyprefix">$</div><div class="product-boxes1-price-price">5.99</div><div class="product-boxes1-price-term">/user</div>	
					</div><!-- .product-boxes1-price -->
		
					<div class="product-boxes1-buttons">
						<a href="<?php echo $path_html; ?>/iptv.php" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="<?php echo $path_html; ?>/iptv.php#plans" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>										
					</div><!-- .product-boxes1-buttons -->
										
				</div><!-- .product-boxes1-box -->
		
				<div class="product-boxes1-box animate__animated animate__fadeInRight wow product-boxes1-highlight product-boxes1-highlight-free">	
															
					<div class="product-boxes1-head">
						<h3 class="product-boxes1-heading">Web Design Quote</h3>
					</div><!-- .product-boxes1-head -->

					<div class="product-boxes1-text">
						Hire us to create your website
					</div><!-- .product-boxes1-text -->	
										
					<div class="product-boxes1-heading2">
						Features
					</div>
										
					<div class="product-boxes1-features">
						<ul>
							<li><strong>WordPress & HTML</strong></li>
							<li><strong>10 Years Experience</strong></li>
							<li><strong>SEO Included</strong></li>
							<li>FREE Domain</li>
							<li>FREE Email</li>
						</ul>
					</div><!-- .product-boxes1-features -->
			
					<div class="product-boxes1-price">
						<div class="product-boxes1-price-free">free</div>
					</div><!-- .product-boxes1-price -->

					<div class="product-boxes1-buttons">
						<a href="<?php echo $path_html; ?>/web-design.php" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="<?php echo $path_html; ?>/web-design.php#plans" class="button1 color1"><i class="fas fa-file-contract"></i>Quote</a>										
					</div><!-- .product-boxes1-buttons -->
					
				</div><!-- .product-boxes1-box -->
				
			</div><!-- .product-boxes1 -->		
		
			<div class="headingstyle1" id="features">
				<h1>Our Hosting Features</h1>
			</div>
		
			<div class="gridboxes1">
									
				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
					
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/homepage-features-1.png" alt="cpanel" />
					</div>
									
					<h4 class="gridboxes1-heading">cPanel Control Panel</h4>
														
					<div class="gridboxes1-text">
				
						<p>With cPanel you can easily manage every aspect of your web hosting account. From creating custom email addresses all the way to editing your website files.</p>

					</div><!-- .gridboxes1-text -->										
					
				</div><!-- .gridboxes1-box -->
						
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
	
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/homepage-features-2.png" alt="softaculous" />
					</div>
		
					<h4 class="gridboxes1-heading">Softaculous Script Installer</h4>
		
					<div class="gridboxes1-text">

						<p>Softaculous is an application built into cPanel that allows you to easily install from over 150 free scripts/software. Software includes: WordPress, Joomla, Magento and many more.</p>

					</div><!-- .gridboxes1-text -->
					
				</div><!-- .gridboxes1-box -->

				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/homepage-features-3.png" alt="litespeed" />	
					</div>
		
					<h4 class="gridboxes1-heading">LiteSpeed Web Servers</h4>
		
					<div class="gridboxes1-text">

						<p>All of our web hosting packages come with LiteSpeed out of the box. LiteSpeed is up to 9 times faster than Apache which is the standard web server setup.</p>
					
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
						
				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
													
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/homepage-features-4.png" alt="r1soft" />
					</div>
			
					<h4 class="gridboxes1-heading">R1Soft Backups</h4>
	
					<div class="gridboxes1-text">
	
						<p>All of our web hosting accounts come with automated and completely free backups. This is made possible by the leading R1Soft Backup software.</p>

					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
	
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
	
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/homepage-features-5.png" alt="datacenter" />
					</div>
		
					<h4 class="gridboxes1-heading">Our Datacenter</h4>
		
					<div class="gridboxes1-text">
				
						<p>All of our web servers are located in a large, well-known datacenter in Dallas Texas, United States. Our facility is monitored 24/7 to ensure that all servers are up.</p>
	
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->

				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
															
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/homepage-features-6.png" alt="awards" />
					</div>
						
					<h4 class="gridboxes1-heading">Award Winning Provider</h4>
	
					<div class="gridboxes1-text">

						<p>We've won a selection of prestigious awards as a reliable web hosting provider. Made possible with a quality service offer and high level of included support.</p>

					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
																																									
			</div><!-- .gridboxes1 -->		
			
			<div class="headingstyle1" id="testimonials">
				<h1>Lots Of Happy Customers</h1>
			</div>
					
			<div class="gridboxes1 gridboxes1-testimonials">
	
				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
										
					<div class="gridboxes1-text">
						<p>My experience with <?php echo $companyname; ?> has been nothing short of amazing. The level of support provided with the package has been fantastic. I will be sure to recommend <?php echo $companyname; ?> to all of my friends.</p>
					</div><!-- .gridboxes1-text -->
									
					<div class="gridboxes1-testimonial">
																		
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/homepage-testimonials-1.png" alt="client 1" />
						</div>
											
						<div class="gridboxes1-testimonial-text">
					
							<div class="gridboxes1-testimonial-author">
								Nathan
							</div>
															
							<div class="gridboxes1-testimonial-url">
								www.google.com
							</div>
																
						</div><!-- .gridboxes1-testimonial-text -->							
				
					</div><!-- .gridboxes1-testimonial -->				
										
				</div><!-- .gridboxes1-box -->
	
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
										
					<div class="gridboxes1-text">
						<p><?php echo $companyname; ?> is the most reliable company I have come across for services. If you're looking for a reliable service look no further than <?php echo $companyname; ?>! Sign-up today to see why they are the best!</p>
					</div><!-- .gridboxes1-text -->
														
					<div class="gridboxes1-testimonial">
	
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/homepage-testimonials-2.png" alt="client 2" />
						</div>
		
						<div class="gridboxes1-testimonial-text">
																							
							<div class="gridboxes1-testimonial-author">
								Joanna
							</div>
														
							<div class="gridboxes1-testimonial-url">
								www.yahoo.com
							</div>
										
						</div><!-- .gridboxes1-testimonial-text -->							
													
					</div><!-- .gridboxes1-testimonial -->
			
				</div><!-- .gridboxes1-box -->
						
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
	
					<div class="gridboxes1-text">
						<p>I've been a customer with <?php echo $companyname; ?> for over 5 years, they never fail to disappoint me and the service has been top notch since I created my first order with <?php echo $companyname; ?>. Don't hesitate to join!</p>
					</div><!-- .gridboxes1-text -->

					<div class="gridboxes1-testimonial">
													
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/homepage-testimonials-3.png" alt="client 3" />
						</div>
					
						<div class="gridboxes1-testimonial-text">
																								
							<div class="gridboxes1-testimonial-author">
								George
							</div>						
															
							<div class="gridboxes1-testimonial-url">
								www.msn.com
							</div>
								
						</div><!-- .gridboxes1-testimonial-text -->													
													
					</div><!-- .gridboxes1-testimonial -->
										
				</div><!-- .gridboxes1-box -->
				
			</div><!-- .gridboxes1 -->				
		
			<div class="headingstyle1" id="whychooseus">
				<h1>Why Choose Us?</h1>
			</div>
					
			<div class="gridboxes1">
										
				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
														
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/homepage-whychooseus-1.png" alt="reliable support" />
					</div>
					
					<h4 class="gridboxes1-heading">Reliable Support</h4>
									
					<div class="gridboxes1-text">
						<p>As a <?php echo $companyname; ?> customer you can expect to receive reliable support as we believe support is the most important factor. We provide support via our ticket system and live chat.</p>
					</div><!-- .gridboxes1-text -->
	
				</div><!-- .gridboxes1-box -->
							
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
	
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/homepage-whychooseus-2.png" alt="quality servers" />
					</div>
					
					<h4 class="gridboxes1-heading">Passionate</h4>
									
					<div class="gridboxes1-text">
						<p>We provide many products and services and have a passion for the quality and support provided. Create your order with us today to see just how much this impacts our services.</p>
					</div><!-- .gridboxes1-text -->
	
				</div><!-- .gridboxes1-box -->
						
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
	
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/homepage-whychooseus-3.png" alt="renewable" />
					</div>
					
					<h4 class="gridboxes1-heading">We Love Renewable</h4>
									
					<div class="gridboxes1-text">
						<p>We have a deep passion for renewable energy and environment friendly hosting services and we are always keen to further expand this focus and attention to detail.</p>
					</div><!-- .gridboxes1-text -->
	
				</div><!-- .gridboxes1-box -->
																																									
			</div><!-- .gridboxes1 -->
			
			<div class="headingstyle1" id="faqs">
				<h2>FAQs</h2>
			</div>
				
			<div class="columns columns-2col columns-verticle-center">
				
				<div class="columns-col">
					
					<h3>Have A Question?</h3>
				
					<p>If you can't find the answer you are looking for our support is just an email away.</p>
				
					<?php if (isset($url_contact)) { ?>
						<div class="center">
							<a href="<?php echo $url_contact; ?>" class="button1 color1"><i class="fas fa-envelope"></i>Contact Us</a>											
						</div>
					<?php } ?>
									
				</div><!-- .columns-col -->
				
				<div class="columns-col">
						
					<div class="accordion animate__animated animate__fadeInUp wow">
			
						<div class="accordion-block">
						    <div class="accordion-heading">How long have you been in business?</div>
						    <div class="accordion-answer">					 
								<p><?php echo $companyname; ?> has been providing reliable services since early 2008.</p>
						    </div>
						</div>	
					
						<div class="accordion-block">
						    <div class="accordion-heading">Which payment methods are available?</div>
						    <div class="accordion-answer">					 		    
								<p>We accept payment via PayPal, credit/debit card & cryptocurrencies.</p>
						    </div>
						</div>	
												
						<div class="accordion-block">
						    <div class="accordion-heading">Which methods of support do you provide?</div>
						    <div class="accordion-answer">					 
								<p>You can contact support via email, ticket and live chat.</p>
						    </div>
						</div>	
										
					</div><!-- .accordion -->
				
				</div><!-- .columns-col -->
			
			</div><!-- .columns -->	
			
		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>