<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "IPTV";
$filename = "iptv";

$seo_title = "Stream hundreds of high quality tv shows & movies";
$seo_description = "We provide a very reliable and fast speed streaming service";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	 
	<div class="banner banner-custom8 banner-design2column banner-designnoscreenshot" style="background-image: url(<?php echo $path_html; ?>/libs/images/background6.jpg);">
	
		<div class="background" style="background: rgba(0, 0, 0, 0.4);">
			
			<div class="contentcontainer">

				<div class="banner-twocolumn">
					
					<div class="banner-twocolumn-col banner-twocolumn-col1">
						
						<div class="banner-price animate__animated animate__fadeInDown wow" data-wow-delay="0.8s">
							<div class="banner-price-before">Starting From</div>																			
							<div class="banner-price-currencyprefix">$</div>										
							<div class="banner-price-price">
								5.99
							</div>
							<div class="banner-price-term">/month</div>
						</div>
													
						<div class="banner-heading animate__animated animate__fadeInUp wow">IPTV</div>
													
						<div class="banner-text animate__animated animate__fadeInRight wow" data-wow-delay="1.6s">
							Stream Live TV, Movies &amp; Shows
						</div>

						<div class="list list-col2">
							<ul>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="4s"><i class="fas fa-check-square"></i>Access to over 40,000 Movies</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="4.5s"><i class="fas fa-check-square"></i>Access to over 30,000 TV Shows</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="5s"><i class="fas fa-check-square"></i>Stream Live TV</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="5.5s"><i class="fas fa-check-square"></i>24/7 Support included</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="6s"><i class="fas fa-check-square"></i>Connect with up to 18 devices</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="6.5s"><i class="fas fa-check-square"></i>Our top plan supports 10 users</li>
							</ul>
						</div>
														
						<div class="banner-buttons">
							<a href="#features" class="button1 color2 animate__animated animate__fadeIn wow" data-wow-delay="2.4s"><i class="fas fa-info-circle"></i>Features</a>
							<a href="#plans" class="button1 color1 animate__animated animate__jackInTheBox wow" data-wow-delay="3.2s"><i class="fas fa-angle-double-right"></i>View Plans</a>
						</div>

					</div><!-- .banner-twocolumn-col .banner-twocolumn-col1 -->									
						
					<div class="banner-twocolumn-col banner-twocolumn-col2 animate__animated animate__fadeInUp wow" data-wow-delay="0.8s">
		
						<a href="#features">
							<picture>
								<source srcset="<?php echo $path_html; ?>/libs/images/iptv1.png" media="(max-width: 1000px)" />
								<img src="<?php echo $path_html; ?>/libs/images/iptv1.png" alt="IPTV" />
							</picture>
						</a>
													
					</div><!-- .banner-twocolumn-col .banner-twocolumn-col2 -->
					
				</div><!-- .banner-twocolumn -->
						
			</div><!-- .contentcontainer -->
	
		</div><!-- .background -->
	
	</div><!-- .banner -->

	<div class="linksbar">
		
		<div class="contentcontainer">
			
			<ul>					
				<li><a href="#overview">Overview</a></li>
				<li><a href="#plans">Plans</a></li>
				<li><a href="#features">Features</a></li>
				<li><a href="#testimonials">Testimonials</a></li>
				<li><a href="#whychooseus">Why Choose Us</a></li>
				<li><a href="#faqs">FAQS</a></li>				
			</ul>
			
		</div><!-- .contentcontainer -->
		
	</div><!-- .linksbar -->	
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">

			<div class="highlightbox" id="overview">	
				
				<p>IPTV stands for Internet Protocol Television which simply means watching TV via the Internet.</p>
				
				<p>All of our IPTV plans provide access to 40,000+ movies &amp; 30,000+ TV shows and allow you to watch live TV using any of your devices.</p>
	
			</div>
	
			<div class="headingstyle1" id="plans">
				<h2>Select your perfect IPTV plan</h2>
			</div>

			<div class="product-tables2 product-tables2-plans">
				
				<table>
					
					<tr>
						
						<th class="tableplan-heading-size">IPTV</th>
						
						<th>Users</th>
						
						<th>Movies</th>
						
						<th>TV Shows</th>
						
						<th>Devices</th>
						
						<th>Live TV</th>
						
						<th>24/7 Support</th>				
						
						<th>&nbsp;</th>				
						
					</tr>
																
					<tr class="tableplan tableplan-link animate__animated animate__fadeInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';">
						
						<td class="tableplan-heading">
							<div class="tableplan-plan">IPTV 1</div>
							<div class="tableplan-text">Lightning Fast IPTV Service</div>
						</td>
						
						<td>1</td>
																	
						<td>40,000+</td>
																	
						<td>30,000+</td>
																								
						<td>2</td>
													
						<td><div class="icon-cross"><i class="fas fa-times-circle"></i></div></td>
													
						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>
																	
						<td>
							<div class="tableplan-price">
								<div class="tableplan-price-priceprefix">Only</div><div class="tableplan-price-currencyprefix">$</div><div class="tableplan-price-price">5.99</div><div class="tableplan-price-term">/month</div>
							</div><!-- .tableplan-price -->
							<div class="tableplan-button"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>						
						</td>
											
					</tr>	
			
					<tr class="tableplan tableplan-link animate__animated animate__fadeInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="0.2s">
						
						<td class="tableplan-heading">
							<div class="tableplan-plan">IPTV 2</div>
							<div class="tableplan-text">Lightning Fast IPTV Service</div>
						</td>
						
						<td>2</td>
																	
						<td>40,000+</td>
																	
						<td>30,000+</td>
																								
						<td>4</td>
													
						<td><div class="icon-cross"><i class="fas fa-times-circle"></i></div></td>
													
						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>
									
						<td>
							<div class="tableplan-price">
								<div class="tableplan-price-priceprefix">Only</div><div class="tableplan-price-currencyprefix">$</div><div class="tableplan-price-price">6.99</div><div class="tableplan-price-term">/month</div>
							</div><!-- .tableplan-price -->
							<div class="tableplan-button"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>						
						</td>
										
					</tr>	
								
					<tr class="tableplan tableplan-link animate__animated animate__fadeInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="0.4s">
						
						<td class="tableplan-heading tableplan-highlight tableplan-highlight-popular">
							<div class="tableplan-plan">IPTV 3</div><div class="tableplan-text">Lightning Fast IPTV Service</div>
						</td>
											
						<td>3</td>

						<td>40,000+</td>

						<td>30,000+</td>

						<td>6</td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>
			
						<td>
							<div class="tableplan-price">
								<div class="tableplan-price-priceprefix">Only</div><div class="tableplan-price-currencyprefix">$</div><div class="tableplan-price-price">7.99</div><div class="tableplan-price-term">/month</div>
							</div><!-- .tableplan-price -->
							<div class="tableplan-button"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>						
						</td>
				
					</tr>	
				
					<tr class="tableplan tableplan-link animate__animated animate__fadeInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="0.6s">
	
						<td class="tableplan-heading">
							<div class="tableplan-plan">IPTV 4</div>
							<div class="tableplan-text">Lightning Fast IPTV Service</div>
						</td>
											
						<td>4</td>

						<td>40,000+</td>

						<td>30,000+</td>

						<td>8</td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>
		
						<td>
							<div class="tableplan-price">
								<div class="tableplan-price-priceprefix">Only</div><div class="tableplan-price-currencyprefix">$</div><div class="tableplan-price-price">8.99</div><div class="tableplan-price-term">/month</div>
							</div><!-- .tableplan-price -->
							<div class="tableplan-button"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>						
						</td>						
											
					</tr>	
		
					<tr class="tableplan tableplan-link animate__animated animate__fadeInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="0.8s">
						
						<td class="tableplan-heading tableplan-highlight tableplan-highlight-new">
							<div class="tableplan-plan">IPTV 5</div>
							<div class="tableplan-text">Lightning Fast IPTV Service</div>
						</td>
																	
						<td>5</td>

						<td>40,000+</td>

						<td>30,000+</td>
			
						<td>10</td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>			
											
						<td>
							<div class="tableplan-price">
								<div class="tableplan-price-priceprefix">Only</div><div class="tableplan-price-currencyprefix">$</div><div class="tableplan-price-price">9.99</div><div class="tableplan-price-term">/month</div>
							</div><!-- .tableplan-price -->	
							<div class="tableplan-button"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>						
						</td>
					
					</tr>	
			
					<tr class="tableplan tableplan-link animate__animated animate__fadeInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="1s">
						
						<td class="tableplan-heading">
							<div class="tableplan-plan">IPTV 6</div>
							<div class="tableplan-text">Lightning Fast IPTV Service</div>
						</td>
											
						<td>6</td>

						<td>40,000+</td>

						<td>30,000+</td>

						<td>12</td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>
			
						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>
																	
						<td>
							<div class="tableplan-price">
								<div class="tableplan-price-priceprefix">Only</div><div class="tableplan-price-currencyprefix">$</div><div class="tableplan-price-price">10.99</div><div class="tableplan-price-term">/month</div>
							</div><!-- .tableplan-price -->		
							<div class="tableplan-button"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>						
						</td>
											
					</tr>	
	
					<tr class="tableplan tableplan-link animate__animated animate__fadeInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="1.2s">
						
						<td class="tableplan-heading">
							<div class="tableplan-plan">IPTV 7</div>
							<div class="tableplan-text">Lightning Fast IPTV Service</div>
						</td>
											
						<td>7</td>

						<td>40,000+</td>

						<td>30,000+</td>

						<td>14</td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>
																	
						<td>
							<div class="tableplan-price">
								<div class="tableplan-price-priceprefix">Only</div><div class="tableplan-price-currencyprefix">$</div><div class="tableplan-price-price">11.99</div><div class="tableplan-price-term">/month</div>
							</div><!-- .tableplan-price -->		
							<div class="tableplan-button"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>						
						</td>
					
					</tr>	
										
					<tr class="tableplan tableplan-link animate__animated animate__fadeInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="1.4s">
									
						<td class="tableplan-heading">
							<div class="tableplan-plan">IPTV 8</div>
							<div class="tableplan-text">Lightning Fast IPTV Service</div>
						</td>
										
						<td>8</td>

						<td>40,000+</td>

						<td>30,000+</td>

						<td>16</td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>									
										
						<td>
							<div class="tableplan-price">
								<div class="tableplan-price-priceprefix">Only</div><div class="tableplan-price-currencyprefix">$</div><div class="tableplan-price-price">12.99</div><div class="tableplan-price-term">/month</div>
							</div><!-- .tableplan-price -->	
							<div class="tableplan-button"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>						
						</td>
						
					</tr>	

					<tr class="tableplan tableplan-link animate__animated animate__fadeInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="1.6s">
						
						<td class="tableplan-heading tableplan-highlight tableplan-highlight-hot">
							<div class="tableplan-plan">IPTV 9</div>
							<div class="tableplan-text">Lightning Fast IPTV Service</div>
						</td>
											
						<td>9</td>

						<td>40,000+</td>

						<td>30,000+</td>

						<td>18</td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>

						<td><div class="icon-check"><i class="fas fa-check-circle"></i></div></td>
																	
						<td>
							<div class="tableplan-price">
								<div class="tableplan-price-priceprefix">Only</div><div class="tableplan-price-currencyprefix">$</div><div class="tableplan-price-price">13.99</div><div class="tableplan-price-term">/month</div>
							</div><!-- .tableplan-price -->		
							<div class="tableplan-button"><a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a></div>						
						</td>
											
					</tr>	

				</table>
				
			</div><!-- .product-tables2 -->
	
			<div class="headingstyle1" id="features">
				<h1>IPTV Features</h1>
			</div>
		
			<div class="gridboxes1">
								
				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom8-features-1.png" alt="unlimited streaming" />
					</div>
									
					<h4 class="gridboxes1-heading">Unlimited Streaming</h4>
	
					<div class="gridboxes1-text">

						<p>All of our IPTV plans give you access to 40,000+ movies and 30,000+ TV shows. Our IPTV plans only differ based on the amount of users and devices that are connecting.</p>

					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->

				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
		
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom8-features-2.png" alt="content" />
					</div>
	
					<h4 class="gridboxes1-heading">Limitless content</h4>
			
					<div class="gridboxes1-text">

						<p>Our IPTV plans give you access to thousands of hours of content. Some of the channels you will gain access to are YouTube, BBC iPlayer, ITV Hub, Channel 4 & more.</p>

					</div><!-- .gridboxes1-text -->										
					
				</div><!-- .gridboxes1-box -->
						
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom8-features-3.png" alt="live tv" />
					</div>

					<h4 class="gridboxes1-heading">Live TV</h4>
		
					<div class="gridboxes1-text">

						<p>While pre-made content is good, nothing beats the thrill of watching live sporting events. Very few providers support live TV but we like to make our services as competitive as possible.</p>

					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
																																																
			</div><!-- .gridboxes1 -->			
	
			<div class="headingstyle1" id="testimonials">
				<h1>Lots Of Happy Customers</h1>
			</div>
				
			<div class="gridboxes1 gridboxes1-testimonials">

				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
																	
					<div class="gridboxes1-text">	
						<p>My experience with <?php echo $companyname; ?> has been nothing short of amazing. The level of support provided with the package has been fantastic. I will be sure to recommend <?php echo $companyname; ?> to all of my friends.</p>
					</div><!-- .gridboxes1-text -->
						
					<div class="gridboxes1-testimonial">
																							
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/custom8-testimonials-1.png" alt="client 1" />
						</div>
									
						<div class="gridboxes1-testimonial-text">

							<div class="gridboxes1-testimonial-author">
								Nathan
							</div>
																			
							<div class="gridboxes1-testimonial-url">
								www.google.com
							</div>										
																			
						</div><!-- .gridboxes1-testimonial-text -->							
								
															
					</div><!-- .gridboxes1-testimonial -->
													
				</div><!-- .gridboxes1-box -->
							
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
					
					<div class="gridboxes1-text">
						<p><?php echo $companyname; ?> is the most reliable company I have come across for services. If you're looking for a reliable service look no further than <?php echo $companyname; ?>! Sign-up today to see why they are the best!</p>
					</div><!-- .gridboxes1-text -->
										
					<div class="gridboxes1-testimonial">
																					
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/custom8-testimonials-2.png" alt="client 2" />
						</div>
													
						<div class="gridboxes1-testimonial-text">
																										
							<div class="gridboxes1-testimonial-author">
								Joanna
							</div>
							
							<div class="gridboxes1-testimonial-url">
								www.yahoo.com
							</div>									
																		
						</div><!-- .gridboxes1-testimonial-text -->							
														
					</div><!-- .gridboxes1-testimonial -->
										
				</div><!-- .gridboxes1-box -->
					
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
						
					<div class="gridboxes1-text">
						<p>I've been a customer with <?php echo $companyname; ?> for over 5 years, they never fail to disappoint me and the service has been top notch since I created my first order with <?php echo $companyname; ?>. Don't hesitate to join!</p>
					</div><!-- .gridboxes1-text -->
								
					<div class="gridboxes1-testimonial">
																						
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/custom8-testimonials-3.png" alt="client 3" />
						</div>
								
						<div class="gridboxes1-testimonial-text">
																													
							<div class="gridboxes1-testimonial-author">
								George
							</div>
																			
							<div class="gridboxes1-testimonial-url">
								www.msn.com
							</div>
																												
						</div><!-- .gridboxes1-testimonial-text -->							
								
															
					</div><!-- .gridboxes1-testimonial -->
											
				</div><!-- .gridboxes1-box -->																								
							
			</div><!-- .gridboxes1 -->				
			
			<div class="headingstyle1" id="whychooseus">
				<h1>Why Choose Us?</h1>
			</div>
				
			<div class="gridboxes1">

				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom8-whychooseus-1.png" alt="reliable support" />
					</div>
										
					<h4 class="gridboxes1-heading">Reliable Support</h4>
										
					<div class="gridboxes1-text">
						<p>As a <?php echo $companyname; ?> customer you can expect to receive reliable support as we believe support is the most important factor. We provide support via our ticket system and live chat.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->

				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom8-whychooseus-2.png" alt="quality servers" />
					</div>
			
					<h4 class="gridboxes1-heading">Passionate</h4>
									
					<div class="gridboxes1-text">
						<p>We provide many products and services and have a passion for the quality and support provided. Create your order with us today to see just how much this impacts our services.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
						
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
										
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom8-whychooseus-3.png" alt="renewable" />
					</div>

					<h4 class="gridboxes1-heading">We Love Renewable</h4>
										
					<div class="gridboxes1-text">
						<p>We have a deep passion for renewable energy and environment friendly hosting services and we are always keen to further expand this focus and attention to detail.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
																																						
			</div><!-- .gridboxes1 -->
		
			<div class="headingstyle1" id="faqs">
				<h2>FAQs</h2>
			</div>
				
			<div class="columns columns-2col columns-verticle-center">
			
				<div class="columns-col">
				
					<h3>Have A Question?</h3>
								
					<p>If you can't find the answer you are looking for our support is just an email away.</p>
								
					<?php if (isset($url_contact)) { ?>
						<div class="center">
							<a href="<?php echo $url_contact; ?>" class="button1 color1"><i class="fas fa-envelope"></i>Contact Us</a>											
						</div>
					<?php } ?>
								
				</div><!-- .columns-col -->
			
				<div class="columns-col">
						
					<div class="accordion animate__animated animate__fadeInUp wow">
	
						<div class="accordion-block">
						    <div class="accordion-heading">How long have you been in business?</div>
						    <div class="accordion-answer">					 								   						    
								<p><?php echo $companyname; ?> has been providing reliable services since early 2008.</p>
						    </div>
						</div>					
												
						<div class="accordion-block">
						    <div class="accordion-heading">Which payment methods are available?</div>
						    <div class="accordion-answer">					 
								<p>We accept payment via PayPal, credit/debit card & cryptocurrencies.</p>
						    </div>
						</div>	
			
						<div class="accordion-block">
						    <div class="accordion-heading">Which methods of support do you provide?</div>
						    <div class="accordion-answer">					 
								<p>You can contact support via email, ticket and live chat.</p>
						    </div>
						</div>	
									
					</div><!-- .accordion -->
				
				</div><!-- .columns-col -->
			
			</div><!-- .columns -->
			
		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>