<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "Reseller Hosting";
$filename = "reseller-hosting";

$seo_title = "Reseller Hosting ~ Become your own boss by starting a web hosting company";
$seo_description = "We provide reseller web hosting which allows you to easily create your own web hosting business.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	
	<div class="banner banner-custom2 banner-design2column banner-designscreenshot" style="background-image: url(<?php echo $path_html; ?>/libs/images/background6.jpg);">
	
		<div class="background" style="background: rgba(0, 0, 0, 0.4);">
			
			<div class="contentcontainer">
									
				<div class="banner-twocolumn">
					
					<div class="banner-twocolumn-col banner-twocolumn-col1">
						
						<div class="banner-price animate__animated animate__fadeInDown wow" data-wow-delay="0.8s">
							<div class="banner-price-before">Starting From</div>																			
							<div class="banner-price-currencyprefix">$</div>										
							<div class="banner-price-price">
								19.99
							</div>
							<div class="banner-price-term">/month</div>
						</div>
													
						<div class="banner-heading animate__animated animate__fadeInUp wow">Reseller Hosting</div>
													
						<div class="banner-text animate__animated animate__fadeInRight wow" data-wow-delay="1.6s">
							Provide web hosting as a business!
						</div>
														
						<div class="list list-col2">
							<ul>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="4s"><i class="fas fa-check-square"></i>Provide your clients with cPanel hosting</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="4.5s"><i class="fas fa-check-square"></i>Manage your reseller business with WHM</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="5s"><i class="fas fa-check-square"></i>Create unlimited cPanel accounts</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="5.5s"><i class="fas fa-check-square"></i>WHMCS license provided at a discount</li>
								<li class="animate__animated animate__fadeIn wow" data-wow-delay="6s"><i class="fas fa-check-square"></i>Unlimited access to our knowledgeable support</li>																<li class="animate__animated animate__fadeIn wow" data-wow-delay="6.5s"><i class="fas fa-check-square"></i>We only use the highest quality LiteSpeed servers</li>													</ul>
						</div>
																			
						<div class="banner-buttons">
							<a href="#features" class="button1 color2 animate__animated animate__fadeIn wow" data-wow-delay="2.4s"><i class="fas fa-info-circle"></i>Features</a>
							<a href="#plans" class="button1 color1 animate__animated animate__jackInTheBox wow" data-wow-delay="3.2s"><i class="fas fa-angle-double-right"></i>View Plans</a>
						</div>

					</div><!-- .banner-twocolumn-col .banner-twocolumn-col1 -->									
					
					<div class="banner-twocolumn-col banner-twocolumn-col2 animate__animated animate__fadeInUp wow" data-wow-delay="0.8s">
	
						<a href="https://www.youtube.com/watch?v=NAlCCCLg0rM" class="popup-youtube" target="_blank">
							<div class="banner-video-badge"><i class="fab fa-youtube"></i>Watch Video</div>
							<picture class="screenshot">
								<source srcset="<?php echo $path_html; ?>/libs/images/whm-small.png" media="(max-width: 1000px)" />
								<img src="<?php echo $path_html; ?>/libs/images/whm.png" alt="Reseller Hosting" />
							</picture>
						</a>
												
					</div><!-- .banner-twocolumn-col .banner-twocolumn-col2 -->
				
				</div><!-- .banner-twocolumn -->

			</div><!-- .contentcontainer -->
	
		</div><!-- .background -->
	
	</div><!-- .banner -->	

	<div class="linksbar">
		
		<div class="contentcontainer">
			
			<ul>					
				<li><a href="#overview">Overview</a></li>
				<li><a href="#plans">Plans</a></li>
				<li><a href="#features">Features</a></li>
				<li><a href="#testimonials">Testimonials</a></li>
				<li><a href="#whychooseus">Why Choose Us</a></li>
				<li><a href="#faqs">FAQS</a></li>				
			</ul>
			
		</div><!-- .contentcontainer -->
		
	</div><!-- .linksbar -->	
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">
		
			<div class="highlightbox" id="overview">	
				
				<p>Our reseller hosting plans come with everything you need to start a web hosting business. All plans come with cPanel/WHM which is the leading control panel in the web hosting industry. With WHM you can create and manage cPanel web hosting accounts for your clients.</p>
					
				<p>As a <?php echo $companyname; ?> reseller you can also promote many great features to your clients including Softaculous Script Installer, LiteSpeed Web Servers and R1Soft Daily Account Backups.</p>
	
			</div>
	
			<div class="headingstyle1" id="plans">
				<h2>Select your perfect Reseller Hosting plan</h2>
			</div>

			<div class="product-tables1 product-tables1-6col">
					
				<div class="product-tables1-box product-tables1-box-features animate__animated animate__bounceInLeft wow displayorder0">
				
					<div class="product-tables1-head">
						<div class="product-tables1-heading">Main Information</div>
					</div><!-- .product-tables1-head -->
					
					<div class="product-tables1-text">
						&nbsp;
					</div><!-- .product-tables1-text -->
							
					<div class="product-tables1-features-list">
						<div class="product-tables1-features-list-item">Web Space</div>
						<div class="product-tables1-features-list-item">Bandwidth</div>
						<div class="product-tables1-features-list-item">cPanel Accounts</div>																
					</div><!-- .product-tables1-features-list -->
							
					<div class="product-tables1-price">
						<div class="product-tables1-price-priceprefix">&nbsp;</div><div class="product-tables1-price-currencyprefix">&nbsp;</div><div class="product-tables1-price-price">&nbsp;</div><div class="product-tables1-price-term">&nbsp;</div>	
					</div><!-- .product-tables1-price -->
							
					<div class="product-tables1-buttons">
						&nbsp;
					</div><!-- .product-tables1-buttons -->

					<div class="product-tables1-head2">
						<div class="product-tables1-heading2">Plan Comparison</div>
					</div><!-- .product-tables1-head2 -->
										
					<div class="product-tables1-features-list">
						<div class="product-tables1-features-list-item">Web Space</div>
						<div class="product-tables1-features-list-item">Bandwidth</div>
						<div class="product-tables1-features-list-item">Control Panel</div>
						<div class="product-tables1-features-list-item">cPanel Accounts</div>
						<div class="product-tables1-features-list-item">Overselling</div>
						<div class="product-tables1-features-list-item">Daily Backups</div>
						<div class="product-tables1-features-list-item">Server</div>
						<div class="product-tables1-features-list-item">End User Support</div>
						<div class="product-tables1-features-list-item">WHMCS License</div>
					</div><!-- .product-tables1-features-list -->
						
					<div class="product-tables1-buttons">
						&nbsp;
					</div><!-- .product-tables1-buttons -->
								
				</div><!-- .product-tables1-box product-tables1-box-features -->
			
				<div class="product-tables1-box product-tables1-box-1 animate__animated animate__zoomInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="0.2s">
		
					<div class="product-tables1-head">
						<div class="product-tables1-heading">Reseller 1</div>
					</div><!-- .product-tables1-head -->
					
					<div class="product-tables1-text">
						Perfect reseller hosting plan for beginners
					</div><!-- .product-tables1-text -->

					<div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Web Space</div>
							50GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Bandwidth</div>
							500GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">cPanel Accounts</div>
							25
						</div><!-- .product-tables1-features-list-item -->
		
					</div><!-- .product-tables1-features-list -->
					
					<div class="product-tables1-price">
						<div class="product-tables1-price-priceprefix">Only</div><div class="product-tables1-price-currencyprefix">$</div><div class="product-tables1-price-price">19.99</div><div class="product-tables1-price-term">/month</div>
					</div><!-- .product-tables1-price -->
									
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->						
																		
					<div class="product-tables1-head2">
						<div class="product-tables1-heading2">Reseller 1</div>
					</div><!-- .product-tables1-head2 -->
											
					<div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Web Space</div>
							50GB
						</div><!-- .product-tables1-features-list-item -->

						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Bandwidth</div>
							500GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Control Panel</div>
							cPanel/WHM
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">cPanel Accounts</div>
							25
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Overselling</div>
							<div class="icon-cross"><i class="fas fa-times-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Daily Backups</div>
							R1Soft
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Server</div>
							LiteSpeed
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">End User Support</div>
							<div class="icon-cross"><i class="fas fa-times-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">WHMCS License</div>
							<div class="icon-cross"><i class="fas fa-times-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->

					</div><!-- .product-tables1-features-list -->
						
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->						
									
				</div><!-- .product-tables1-box -->			
			
				<div class="product-tables1-box product-tables1-box-2 animate__animated animate__zoomInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="0.4s">
		
					<div class="product-tables1-head">
						<div class="product-tables1-heading">Reseller 2</div>
					</div><!-- .product-tables1-head -->
					
					<div class="product-tables1-text">
						Reliable low-cost reseller hosting plan
					</div><!-- .product-tables1-text -->

					<div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Web Space</div>
							60GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Bandwidth</div>
							600GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">cPanel Accounts</div>
							50
						</div><!-- .product-tables1-features-list-item -->

					</div><!-- .product-tables1-features-list -->

					<div class="product-tables1-price">
						<div class="product-tables1-price-priceprefix">Only</div><div class="product-tables1-price-currencyprefix">$</div><div class="product-tables1-price-price">24.99</div><div class="product-tables1-price-term">/month</div>
					</div><!-- .product-tables1-price -->
				
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->						
																		
					<div class="product-tables1-head2">
						<div class="product-tables1-heading2">Reseller 2</div>
					</div><!-- .product-tables1-head2 -->
											
					<div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Web Space</div>
							60GB
						</div><!-- .product-tables1-features-list-item -->	
					
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Bandwidth</div>
							600GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Control Panel</div>
							cPanel/WHM
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">cPanel Accounts</div>
							50
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Overselling</div>
							<div class="icon-cross"><i class="fas fa-times-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Daily Backups</div>
							R1Soft
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Server</div>
							LiteSpeed
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">End User Support</div>
							<div class="icon-cross"><i class="fas fa-times-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">WHMCS License</div>
							$14.99/month
						</div><!-- .product-tables1-features-list-item -->

					</div><!-- .product-tables1-features-list -->
						
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->											
									
				</div><!-- .product-tables1-box -->

				<div class="product-tables1-box product-tables1-box-3 animate__animated animate__zoomInLeft wow product-tables1-highlight product-tables1-highlight-popular" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="0.6s">
		
					<div class="product-tables1-head">
						<div class="product-tables1-heading">Reseller 3</div>
					</div><!-- .product-tables1-head -->
					
					<div class="product-tables1-text">
						Advanced reseller hosting package
					</div><!-- .product-tables1-text -->
								
					<div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Web Space</div>
							70GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Bandwidth</div>
							700GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">cPanel Accounts</div>
							75
						</div><!-- .product-tables1-features-list-item -->								
	
					</div><!-- .product-tables1-features-list -->
									
					<div class="product-tables1-price">
						<div class="product-tables1-price-priceprefix">Only</div><div class="product-tables1-price-currencyprefix">$</div><div class="product-tables1-price-price">29.99</div><div class="product-tables1-price-term">/month</div>
					</div><!-- .product-tables1-price -->
				
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->						
				
					<div class="product-tables1-head2">
						<div class="product-tables1-heading2">Reseller 3</div>
					</div><!-- .product-tables1-head2 -->
											
					<div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Web Space</div>
							70GB
						</div><!-- .product-tables1-features-list-item -->

						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Bandwidth</div>
							700GB
						</div><!-- .product-tables1-features-list-item -->
										
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Control Panel</div>
							cPanel/WHM
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">cPanel Accounts</div>
							75
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Overselling</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Daily Backups</div>
							R1Soft
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Server</div>
							LiteSpeed
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">End User Support</div>
							<div class="icon-cross"><i class="fas fa-times-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">WHMCS License</div>
							$14.99/month
						</div><!-- .product-tables1-features-list-item -->

					</div><!-- .product-tables1-features-list -->
					
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->										
								
				</div><!-- .product-tables1-box -->

				<div class="product-tables1-box product-tables1-box-4 animate__animated animate__zoomInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="0.8s">
		
					<div class="product-tables1-head">
						<div class="product-tables1-heading">Reseller 4</div>
					</div><!-- .product-tables1-head -->
					
					<div class="product-tables1-text">
						Professional reseller hosting plan
					</div><!-- .product-tables1-text -->

					<div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Web Space</div>
							80GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Bandwidth</div>
							800GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">cPanel Accounts</div>
							100
						</div><!-- .product-tables1-features-list-item -->																
	
					</div><!-- .product-tables1-features-list -->
						
					<div class="product-tables1-price">
						<div class="product-tables1-price-priceprefix">Only</div><div class="product-tables1-price-currencyprefix">$</div><div class="product-tables1-price-price">34.99</div><div class="product-tables1-price-term">/month</div>
					</div><!-- .product-tables1-price -->
				
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->						
																		
					<div class="product-tables1-head2">
						<div class="product-tables1-heading2">Reseller 4</div>
					</div><!-- .product-tables1-head2 -->
											
					<div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Web Space</div>
							80GB
						</div><!-- .product-tables1-features-list-item -->											
					
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Bandwidth</div>
							800GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Control Panel</div>
							cPanel/WHM
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">cPanel Accounts</div>
							100
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Overselling</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Daily Backups</div>
							R1Soft
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Server</div>
							LiteSpeed
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">End User Support</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">WHMCS License</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
	
					</div><!-- .product-tables1-features-list -->
						
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->						
									
				</div><!-- .product-tables1-box -->

				<div class="product-tables1-box product-tables1-box-5 animate__animated animate__zoomInLeft wow product-tables1-highlight product-tables1-highlight-new" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="1s">
		
					<div class="product-tables1-head">
						<div class="product-tables1-heading">Reseller 5</div>
					</div><!-- .product-tables1-head -->
					
					<div class="product-tables1-text">
						Suitable reseller plan for web designers
					</div><!-- .product-tables1-text -->
	
					<div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Web Space</div>
							90GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Bandwidth</div>
							900GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">cPanel Accounts</div>
							125
						</div><!-- .product-tables1-features-list-item -->						
	
					</div><!-- .product-tables1-features-list -->
														
					<div class="product-tables1-price">
						<div class="product-tables1-price-priceprefix">Only</div><div class="product-tables1-price-currencyprefix">$</div><div class="product-tables1-price-price">39.99</div><div class="product-tables1-price-term">/month</div>
					</div><!-- .product-tables1-price -->
				
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->						
									
					<div class="product-tables1-head2">
						<div class="product-tables1-heading2">Reseller 5</div>
					</div><!-- .product-tables1-head2 -->
											
					<div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Web Space</div>
							90GB
						</div><!-- .product-tables1-features-list-item -->
	
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Bandwidth</div>
							900GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Control Panel</div>
							cPanel/WHM
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">cPanel Accounts</div>
							125
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Overselling</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Daily Backups</div>
							R1Soft
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Server</div>
							LiteSpeed
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">End User Support</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">WHMCS License</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->														
						
					</div><!-- .product-tables1-features-list -->
						
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->						

				</div><!-- .product-tables1-box -->

				<div class="product-tables1-box product-tables1-box-6 animate__animated animate__zoomInLeft wow" onclick="location.href='<?php echo $path_html; ?>/order.php';" data-wow-delay="1.2s">
		
					<div class="product-tables1-head">
						<div class="product-tables1-heading">Reseller 6</div>
					</div><!-- .product-tables1-head -->
					
					<div class="product-tables1-text">
						The best reseller plan for experts
					</div><!-- .product-tables1-text -->

					<div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Web Space</div>
							100GB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Bandwidth</div>
							1TB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">cPanel Accounts</div>
							Unlimited
						</div><!-- .product-tables1-features-list-item -->					
	
					</div><!-- .product-tables1-features-list -->
									
					<div class="product-tables1-price">
						<div class="product-tables1-price-priceprefix">Only</div><div class="product-tables1-price-currencyprefix">$</div><div class="product-tables1-price-price">44.99</div><div class="product-tables1-price-term">/month</div>
					</div><!-- .product-tables1-price -->
				
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->						
									
					<div class="product-tables1-head2">
						<div class="product-tables1-heading2">Reseller 6</div>
					</div><!-- .product-tables1-head2 -->
											
					<div class="product-tables1-features-list">
						
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Web Space</div>
							100GB
						</div><!-- .product-tables1-features-list-item -->

						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Bandwidth</div>
							1TB
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Control Panel</div>
							cPanel/WHM
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">cPanel Accounts</div>
							Unlimited
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Overselling</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Daily Backups</div>
							R1Soft
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">Server</div>
							LiteSpeed
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">End User Support</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->
											
						<div class="product-tables1-features-list-item">
							<div class="product-tables1-features-list-item-overfeat">WHMCS License</div>
							<div class="icon-check"><i class="fas fa-check-circle"></i></div>
						</div><!-- .product-tables1-features-list-item -->																																						
					</div><!-- .product-tables1-features-list -->
					
					<div class="product-tables1-buttons">
						<a href="<?php echo $path_html; ?>/order.php" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div><!-- .product-tables1-buttons -->										
								
				</div><!-- .product-tables1-box -->
				
			</div><!-- product-tables1 -->

			<div class="headingstyle1" id="features">
				<h1>Reseller Hosting Features</h1>
			</div>
		
			<div class="gridboxes1">

				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
				
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom2-features-1.png" alt="cpanel" />
					</div>
			
					<h4 class="gridboxes1-heading">cPanel/WHM</h4>
		
					<div class="gridboxes1-text">
		
						<p>WHM allows you to create and manage cPanel web hosting accounts for your clients. You can also automate this process using software such as WHMCS.</p>

					</div><!-- .gridboxes1-text -->
					
				</div><!-- .gridboxes1-box -->
			
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
		
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom2-features-2.png" alt="softaculous" />
					</div>
		
					<h4 class="gridboxes1-heading">Softaculous Script Installer</h4>

					<div class="gridboxes1-text">
				
						<p>Softaculous is an application built into cPanel that allows you to easily install from over 150 free scripts/software. Software includes: WordPress, Joomla, Magento and many more.</p>
	
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
		
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
						
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom2-features-3.png" alt="litespeed" />
					</div>
			
					<h4 class="gridboxes1-heading">LiteSpeed Web Servers</h4>
		
					<div class="gridboxes1-text">

						<p>All of our reseller hosting packages come with LiteSpeed out of the box. LiteSpeed is up to 9 times faster than Apache which is the standard web server setup.</p>

					</div><!-- .gridboxes1-text -->
			
				</div><!-- .gridboxes1-box -->
		
				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
							
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom2-features-4.png" alt="r1soft" />
					</div>
				
					<h4 class="gridboxes1-heading">R1Soft Backups</h4>
		
					<div class="gridboxes1-text">
				
						<p>All of our reseller hosting accounts come with automated and completely free backups. This is made possible by the leading R1Soft Backup software.</p>

					</div><!-- .gridboxes1-text -->
				
				</div><!-- .gridboxes1-box -->
			
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
					
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom2-features-5.png" alt="datacenter" />
					</div>
				
					<h4 class="gridboxes1-heading">Our Datacenter</h4>
						
					<div class="gridboxes1-text">
				
						<p>All of our web servers are located in a large, well-known datacenter in Dallas Texas, United States. Our facility is monitored 24/7 to ensure that all servers are up.</p>

					</div><!-- .gridboxes1-text -->
				
				</div><!-- .gridboxes1-box -->
		
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
						
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom2-features-6.png" alt="awards" />
					</div>
					
					<h4 class="gridboxes1-heading">Award Winning Provider</h4>
					
					<div class="gridboxes1-text">
				
						<p>We've won a selection of prestigious awards as a reliable reseller hosting provider. Made possible with a quality service offer and high level of included support.</p>

					</div><!-- .gridboxes1-text -->
				
				</div><!-- .gridboxes1-box -->
																																									
			</div><!-- .gridboxes1 -->		
	
			<div class="headingstyle1" id="testimonials">
				<h1>Lots Of Happy Customers</h1>
			</div>
				
			<div class="gridboxes1 gridboxes1-testimonials">

				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">
																	
					<div class="gridboxes1-text">	
						<p>My experience with <?php echo $companyname; ?> has been nothing short of amazing. The level of support provided with the package has been fantastic. I will be sure to recommend <?php echo $companyname; ?> to all of my friends.</p>
					</div><!-- .gridboxes1-text -->
						
					<div class="gridboxes1-testimonial">
																							
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/custom2-testimonials-1.png" alt="client 1" />
						</div>
									
						<div class="gridboxes1-testimonial-text">

							<div class="gridboxes1-testimonial-author">
								Nathan
							</div>
																			
							<div class="gridboxes1-testimonial-url">
								www.google.com
							</div>										
																			
						</div><!-- .gridboxes1-testimonial-text -->							
									
					</div><!-- .gridboxes1-testimonial -->
													
				</div><!-- .gridboxes1-box -->
							
				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">
					
					<div class="gridboxes1-text">
						<p><?php echo $companyname; ?> is the most reliable company I have come across for services. If you're looking for a reliable service look no further than <?php echo $companyname; ?>! Sign-up today to see why they are the best!</p>
					</div><!-- .gridboxes1-text -->
										
					<div class="gridboxes1-testimonial">
																					
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/custom2-testimonials-2.png" alt="client 2" />
						</div>
													
						<div class="gridboxes1-testimonial-text">
																										
							<div class="gridboxes1-testimonial-author">
								Joanna
							</div>
							
							<div class="gridboxes1-testimonial-url">
								www.yahoo.com
							</div>									
																		
						</div><!-- .gridboxes1-testimonial-text -->							
														
					</div><!-- .gridboxes1-testimonial -->
										
				</div><!-- .gridboxes1-box -->
					
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
						
					<div class="gridboxes1-text">
						<p>I've been a customer with <?php echo $companyname; ?> for over 5 years, they never fail to disappoint me and the service has been top notch since I created my first order with <?php echo $companyname; ?>. Don't hesitate to join!</p>
					</div><!-- .gridboxes1-text -->
								
					<div class="gridboxes1-testimonial">
																						
						<div class="gridboxes1-testimonial-image">
							<img src="<?php echo $path_html; ?>/libs/images/custom2-testimonials-3.png" alt="client 3" />
						</div>
								
						<div class="gridboxes1-testimonial-text">
																													
							<div class="gridboxes1-testimonial-author">
								George
							</div>
																			
							<div class="gridboxes1-testimonial-url">
								www.msn.com
							</div>
																												
						</div><!-- .gridboxes1-testimonial-text -->							
								
															
					</div><!-- .gridboxes1-testimonial -->
											
				</div><!-- .gridboxes1-box -->																								
							
			</div><!-- .gridboxes1 -->				
			
			<div class="headingstyle1" id="whychooseus">
				<h1>Why Choose Us?</h1>
			</div>
				
			<div class="gridboxes1">

				<div class="gridboxes1-box animate__animated animate__fadeInLeft wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom2-whychooseus-1.png" alt="reliable support" />
					</div>
										
					<h4 class="gridboxes1-heading">Reliable Support</h4>
										
					<div class="gridboxes1-text">
						<p>As a <?php echo $companyname; ?> customer you can expect to receive reliable support as we believe support is the most important factor. We provide support via our ticket system and live chat.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->

				<div class="gridboxes1-box animate__animated animate__fadeInUp wow">

					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom2-whychooseus-2.png" alt="quality servers" />
					</div>
			
					<h4 class="gridboxes1-heading">Passionate</h4>
									
					<div class="gridboxes1-text">
						<p>We provide many products and services and have a passion for the quality and support provided. Create your order with us today to see just how much this impacts our services.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
						
				<div class="gridboxes1-box animate__animated animate__fadeInRight wow">
										
					<div class="gridboxes1-image">
						<img src="<?php echo $path_html; ?>/libs/images/custom2-whychooseus-3.png" alt="renewable" />
					</div>

					<h4 class="gridboxes1-heading">We Love Renewable</h4>
										
					<div class="gridboxes1-text">
						<p>We have a deep passion for renewable energy and environment friendly hosting services and we are always keen to further expand this focus and attention to detail.</p>
					</div><!-- .gridboxes1-text -->

				</div><!-- .gridboxes1-box -->
																																						
			</div><!-- .gridboxes1 -->
		
			<div class="headingstyle1" id="faqs">
				<h2>FAQs</h2>
			</div>
				
			<div class="columns columns-2col columns-verticle-center">
			
				<div class="columns-col">
				
					<h3>Have A Question?</h3>
								
					<p>If you can't find the answer you are looking for our support is just an email away.</p>
								
					<?php if (isset($url_contact)) { ?>
						<div class="center">
							<a href="<?php echo $url_contact; ?>" class="button1 color1"><i class="fas fa-envelope"></i>Contact Us</a>											
						</div>
					<?php } ?>
								
				</div><!-- .columns-col -->
			
				<div class="columns-col">
						
					<div class="accordion animate__animated animate__fadeInUp wow">
	
						<div class="accordion-block">
						    <div class="accordion-heading">How long have you been in business?</div>
						    <div class="accordion-answer">					 								   						    
								<p><?php echo $companyname; ?> has been providing reliable services since early 2008.</p>
						    </div>
						</div>					
												
						<div class="accordion-block">
						    <div class="accordion-heading">Which payment methods are available?</div>
						    <div class="accordion-answer">					 
								<p>We accept payment via PayPal, credit/debit card & cryptocurrencies.</p>
						    </div>
						</div>	
			
						<div class="accordion-block">
						    <div class="accordion-heading">Which methods of support do you provide?</div>
						    <div class="accordion-answer">					 
								<p>You can contact support via email, ticket and live chat.</p>
						    </div>
						</div>	
									
					</div><!-- .accordion -->
				
				</div><!-- .columns-col -->
			
			</div><!-- .columns -->
						
		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>