<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "WHMCS Modules";
$filename = "whmcs-modules";

$seo_title = "WHMCS Modules - Exclusive WHMCS Modules to add functionality to your WHMCS based website";
$seo_description = "We have developed a range of premium WHMCS Modules including Flex Mail, Affiliates Land Anywhere &amp; SEO Enhancer";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	
	<?php include $path_php.'/libs/includes/subbanner.php'; ?>
	
	<div class="linksbar">
		
		<div class="contentcontainer">
			
			<ul>					
				<li><a href="#overview">Overview</a></li>										
				<li><a href="#modules">Modules</a></li>				
			</ul>
			
		</div><!-- .contentcontainer -->
		
	</div><!-- .linksbar -->	
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">
			
			<div class="highlightbox" id="overview">
				<p>These <a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-modules" target="_blank">WHMCS Modules</a> are easy to install and add instant functionality to your WHMCS based website.</p>
			</div>
			
			<div class="headingstyle1" id="modules">
				<h2>Modules</h2>
			</div>
		
			<div class="product-boxes2">
				
				<div class="product-boxes2-box product-boxes2-display1 product-boxes2-highlight product-boxes2-highlight-hot animate__animated animate__fadeInLeft wow">		
					
					<div class="product-boxes2-head">
						<div class="product-boxes2-title"><h3 class="product-boxes2-heading">Flex Mail Email Template</h3></div>
					</div>			
					
					<div class="product-boxes2-image">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=email-templates-details-f" target="_blank">
							<img src="https://www.zomex.com/libs/images/flex-mail-email-template.png" alt="Flex Mail WHMCS Module" />
						</a>
					</div>
					
					<div class="product-boxes2-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=email-templates-details-f" class="button1 color3" target="_blank"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=email-templates-demo-f" class="button1 color2" target="_blank"><i class="fas fa-search"></i>View Demo</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=email-templates-order-f" class="button1 color1" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
					
				</div><!-- .product-boxes2-box -->
				
				<div class="product-boxes2-box product-boxes2-display1 product-boxes2-highlight product-boxes2-highlight-hot animate__animated animate__fadeInRight wow">		
					
					<div class="product-boxes2-head">
						<div class="product-boxes2-title"><h3 class="product-boxes2-heading">Affiliates Land Anywhere</h3></div>
					</div>			
					
					<div class="product-boxes2-image">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-modules-details-ala" target="_blank">
							<img src="https://www.zomex.com/libs/images/affiliates-land-anywhere-whmcs-module1.png" alt="Affiliates Land Anywhere WHMCS Module" />
						</a>
					</div>
					
					<div class="product-boxes2-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-modules-details-ala" class="button1 color3" target="_blank"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-modules-order-ala" class="button1 color1" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
					
				</div><!-- .product-boxes2-box -->	
				
				<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInLeft wow">		
					
					<div class="product-boxes2-head">
						<div class="product-boxes2-title"><h3 class="product-boxes2-heading">WHMCS Invoice Quote</h3></div>
					</div>			
					
					<div class="product-boxes2-image">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-modules-details-invoice" target="_blank">
							<img src="https://www.zomex.com/libs/images/responsive-invoice-quote-whmcs-module.png" alt="WHMCS Invoice Quote WHMCS Module" />
						</a>
					</div>
					
					<div class="product-boxes2-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-modules-details-invoice" class="button1 color3" target="_blank"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-modules-demo-invoice" class="button1 color2" target="_blank"><i class="fas fa-search"></i>View Demo</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-modules-order-invoice" class="button1 color1" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
					
				</div><!-- .product-boxes2-box -->				
				
				<div class="product-boxes2-box product-boxes2-display1 animate__animated animate__fadeInRight wow">		
					
					<div class="product-boxes2-head">
						<div class="product-boxes2-title"><h3 class="product-boxes2-heading">SEO Enhancer</h3></div>
					</div>			
					
					<div class="product-boxes2-image">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-modules-details-seoenhancer" target="_blank">
							<img src="https://www.zomex.com/libs/images/seo-enhancer-whmcs-module1.png" alt="SEO Enhancer WHMCS Module" />
						</a>
					</div>
					
					<div class="product-boxes2-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-modules-details-seoenhancer" class="button1 color3" target="_blank"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=whmcs-modules-order-seoenhancer" class="button1 color1" target="_blank"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
					
				</div><!-- .product-boxes2-box -->	
						
			</div><!-- .product-boxes2 -->

		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>