<?php

include 'libs/settings.php';

// Page Settings

$pagetitle = "WordPress Services";
$filename = "wordpress-services";

$seo_title = "WordPress Services - We provide reliable WordPress services including WordPress Installation &amp; WordPress Integration";
$seo_description = "We provide reliable and manual WordPress services including installation and integration.";
$seo_tags = "";
$seo_canonical = "";
$seo_noindex = false;

?>

<!DOCTYPE HTML>

<html>

<head>
	
<?php include $path_php.'/libs/includes/head.php'; ?>

</head>

<body>

	<?php include $path_php.'/libs/includes/toolbar.php'; ?>
	
	<?php include $path_php.'/libs/includes/header.php'; ?>
	
	<?php include $path_php.'/libs/includes/subbanner.php'; ?>
	
	<div class="linksbar">
		
		<div class="contentcontainer">
			
			<ul>					
				<li><a href="#overview">Overview</a></li>
				<li><a href="#services">Services</a></li>				
			</ul>
			
		</div><!-- .contentcontainer -->
		
	</div><!-- .linksbar -->	
	
	<main role="main" class="mainmain">	

		<div class="contentcontainer">
		
			<div class="highlightbox" id="overview">
				<p>We have been providing <a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=wordpress" target="_blank">WordPress Services</a> for many years. Using our vast experience we provide installation, integration &amp; more.</p>
			</div>		
		
			<div class="headingstyle1" id="services">
				<h2>Services</h2>
			</div>
		
			<div class="product-boxes3">
		
				<div class="product-boxes3-box animate__animated animate__fadeInLeft wow">
				
					<div class="product-boxes3-head">
					
						<div class="product-boxes3-title">
							<h3 class="product-boxes3-heading">WordPress Installation</h3>
						</div>								
					
					</div>
								
					<div class="product-boxes3-bar">
						<span>$10.00</span><strong>/one time</strong>
					</div>								
				
					<div class="product-boxes3-text">
						We will install the latest version of WordPress, completing the installation manually. This service is a quick and easy way to avoid having to install the software yourself and at just $10 is fantastic value.
					</div>
								
					<div class="product-boxes3-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=wordpress-order-install" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
			
				</div><!-- .product-boxes3-box -->
				
				<div class="product-boxes3-box animate__animated animate__fadeInUp wow">
				
					<div class="product-boxes3-head">
					
						<div class="product-boxes3-title">
							<h3 class="product-boxes3-heading">WordPress Configuration</h3>
						</div>								
					
					</div>
								
					<div class="product-boxes3-bar">
						<span>$35.00</span><strong>/one time</strong>
					</div>								
				
					<div class="product-boxes3-text">
						Hire Zomex to configure your WordPress installation with our recommended settings and plugins for a website that is well optimized for the search engines. We setup your website as we would do for our own.
					</div>
								
					<div class="product-boxes3-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=wordpress-order-configuration" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
			
				</div><!-- .product-boxes3-box -->
				
				<div class="product-boxes3-box product-boxes3-highlight product-boxes3-highlight-hot animate__animated animate__fadeInRight wow">
				
					<div class="product-boxes3-head">
					
						<div class="product-boxes3-title">
							<h3 class="product-boxes3-heading">WordPress Integration</h3>
						</div>								
					
					</div>
								
					<div class="product-boxes3-bar">
						<span>$150.00</span><strong>/one time</strong>
					</div>								
				
					<div class="product-boxes3-text">
						This service involves taking your existing website design to create a matching WordPress theme. This service is popular with companies looking to have a matching WordPress Theme to create a company blog.
					</div>
								
					<div class="product-boxes3-buttons">
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=wordpress-details-integration" class="button1 color2"><i class="fas fa-info-circle"></i>Learn More</a>
						<a href="https://www.zomex.com/clients/aff.php?aff=<?php echo $zomexaff; ?>&page=wordpress-order-integration" class="button1 color1"><i class="fas fa-shopping-cart"></i>Order Now</a>
					</div>
			
				</div><!-- .product-boxes3-box -->
				
			</div><!-- .product-boxes3 -->
			
		</div><!-- .contentcontainer -->

	</main><!-- .mainmain -->

	<?php include $path_php.'/libs/includes/footer.php'; ?>
	
</body>
</html>